Introduction

This help file is designed to assist in the programming of the control panel using the Remote Programming Software (RPS).

This help file consists of two "books," or sections, that contain several sub-books. The first book, called Panel Specific Information, contains information regarding general panel programming information and online operation.

The second book, called Program Entry Guide, contains information related to the programming parameters that can be set through RPS. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents, Index, Search, and Favorites tab). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the help topics in alphabetical order. Select a topic from the list or type in a keyword to find the desired topic.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

  • Favorites Tab: Use this tab to bookmark topics that you may refer to often. To add the topic currently displayed to the Favorites list, click the Add button. If more than one topic appears in the Topics Pane, use the Remove button to remove the selected topic from the list. Click the Display button to display the selected topic.

Help File Dimensions

The height and width of the help file are adjustable. Move your cursor to the top/bottom or left/right border until it turns into a double arrow. Click and drag until the desired size is reached.

© 2008 Bosch Security Systems, Inc.

9000 Series Help, Build 5 | August 2008


On-Line Help

For information about any programmable item, click on the item and press F1. This will bring up a Help window displaying information specific to the programmable item on the panel.


RPS Access

If you change the Area On program items in the Area Parameters programming category of the Panel program to No for all areas, access to the Panel with COMMAND 43 is disabled. RPS can only access the panel if there are entries in the RAM Passcode, Answer Armed, and Answer Disarmed program items in RAM Parameters.

If you set the RAM Line Monitor prompt in the panel's program to YES, you must set any answering machine sharing the phone line with the panel to only pick up after two or more rings.


D5360 Local Programming Interface Module

The D5360 is used to connect and program the D9412, D9112, D7412 and D7212 Panels locally from RPS. It converts modem data from the PC’s serial port to standard D5200 Programmer data and sends it to the panel via the supplied connector cord. Panel diagnostics and history retrievals are not possible with the D5360. After the panel information has been sent or received, RAM will disconnect from the control panel.

IMPORTANT: When connecting directly to RPS, you can only perform a Send or Receive. When either of these tasks is complete, RPS automatically disconnects. RPS automatically disconnects if “No Update” is chosen.

Connecting the D5360

  1. Connect the D5360 to the serial port on your PC. The D5360 has a DB-9 male serial connector. If this does not fit your PC, you will need an adapter.

  2. Connect the supplied connector cord (modular to molex) from the D5360 to the Programmer Connector port (J7) on the Control/Communicator. Lock the panel’s reset pin down.

After the upload/download has completed, the RAM session will disconnect.


D9133DC Serial Interface Module

NOTE:

The D9133DC Serial Interface Module is a discontinued product, and is replaced by the DX4010i Serial Interface Module.

IMPORTANT:

  • If you select Enhanced Direct as your connection method and you are using a D9133DC Serial Interface Module, ensure that the D9133DC has "D9133-HD" labeled on its firmware.

  • A D9133DC Serial Interface Module and a D9133TTL-E/TR Network Adapter cannot be connected to the panel at the same time because both use SDI Address 88.

  • The D9133DC allows diagnostics and history retrievals to be performed.

The D9133DC Serial Interface Module can be used to locally program a D9412, D9112, D7412 and D7212 Panel.

Connecting the D9133DC

  1. Configure the D9133DC for SDI Address 88. To program the panel when the reset pin is in the unlocked position, program Enable SDI RAM to YES in the RADXAUX1 Handler.

  2. Connect the D9133DC to Com Port 1 or Com Port 2 on your PC. The D9133DC has a DB-9 male serial connector. If this does not fit your PC, you will need an adapter. In addition to this, a null modem cable (not included) is required.

  3. Using #22 AWG (0.8 mm) or #18 AWG (1.2 mm) wire, connect the D9133DC SDI terminals (SDI PWR, SDI A, SDI B and SDI COM) to the panel’s SDI terminals (Terminals 29 to 32).

IMPORTANT:

    • To send or receive the panel’s program, the reset pin can be in the locked or unlocked position.

    • Locking the reset pin when programming the panel improves upload/download time.


DX4010i Serial Interface Module

The DX4010i is a DTE serial interface module that connects a standard serial printer, or other serial device, to the control panel. It can also be used for a RPS local programming enhanced direct connection.

Connecting the DX4010i

  1. Configure the DX4010i for SDI Address 88. To program the control panel when the reset pin is in the unlocked position, set Enable SDI RPS in the GV2AUX Handler to Yes.

  2. Connect the DX4010i to Com Port 1 or 2 (or an available Com Port) with a null modem cable on your computer. The module has a DB9 male serial connector.

  3. Use #22 AWG (0.8 mm) or #18 AWG (1.2 mm) wire to connect the DX4010i's terminals to the control panel’s SDI terminals (Terminals 29 to 32):

DX4010i Terminals | GV2 Terminals
B (Black) | SDI Common
G (Green) | SDI B
Y (Yellow) | SDI A
R (Red) | SDI Power

important:

  • The control panel's reset pin can be locked or unlocked to send or receive the control panel's program.

  • Locking the reset pin when programming the control panel improves upload/download time.


DX4020 Network Interface Module

 | DX4020 DIP Switches
Address | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8
88 | Down | Down | Down | Down | N/A | N/A | Up | N/A
DX4020 Connection | Control Panel Connection | Other
Xport Ethernet |  | LAN/WAN
R Terminal | POWER + (Terminal 32) |
Y Terminal | DATA BUS A (Terminal 31) |
G Terminal | DATA BUS B (Terminal 30) |
B Terminal | COMMON (Terminal 29) |

DX4020 Network Interface Module

The DX4020 Network Interface Module (NIM) is used to connect to the control panel over an Ethernet network. Typical uses include PC front-end software packages, local RPS connection for on-site programming, diagnostic troubleshooting, D6600 NetCom Central Station Receiver (CSR) reporting, and/or history retrieval.

Connecting the DX4020

  1. Set the DX4020's DIP switches to Address 88.

  2. Connect the DX4020 to the control panel.


D9133TTL-E/D9133-TTL-TR Network Adapter

IMPORTANT: A D9133DC Serial Interface Module and a D9133TTL-E/TR Network Adapter cannot be connected to the panel at the same time because both use SDI Address 88.

The D9133TTL-E/D9133TTL-TR Network Adapter is used to program a 9000 Series panel over a network. The D9133TTL also allows diagnostics and history retrievals to be performed.

Connecting the D9133TTL-E/D9133TTL-TR

  1. Contact the network administrator to obtain an IP address and proper Network Interface Module (NIM) programming.

  2. Configure the D9133TTL for SDI Address 88. Lock the Reset pin for initial connection via the network.

  3. Connect the D9133TTL to the network hub via the RJ45 connector.

  4. Using #22 AWG (0.8 mm) or #18 AWG (1.2 mm) wire, connect the D9133TTL SDI terminals (SDI PWR, SDI A, SDI B and SDI COM) to the panel’s SDI terminals 32 to 29 respectively.

  5. In the Panel Communication screen, select Connect Via: Network.

  6. Select SDI RAM Parameters, Enable SDI RAM? and set to Yes.

IMPORTANT: To send or receive the panel’s program, the reset pin can be in the Locked or Unlocked position as long as Enable SDI RAM is set to Yes. In the locked position, the reset pin allows network programming even though the panel has not been previously programmed for SDI RAM. However, doing this inhibits some of the panels other features.


Panel Communication Connection Methods

Modem

When "Modem" is selected from the Connect Via drop-down window, the Panel Communication window opens with the information entered in the Panel Data window. The Com Port and Init String fields default to the Com port and init string settings selected on the Modem Tab in the System menu. If the Com port and/or the init string settings are changed, the settings are changed only for the current communication session.

The baud rate defaults to 300. If you intend to use an on-site external modem (a D9133DC is required), the baud rate can be increased. Please refer to the SDI RAM Parameters section of the 9000 Series Program Entry Guide.

Panel External Modem

Select "Panel Ext Modem" when using an external modem that is capable of communicating at 9600-baud and a D9133DC. This feature is only available to 9000 Series control panels with firmware version 6.3 or higher installed. See the D9412G/D7412G Operation and Installation Guide (P/N: 43488) for more information.

Direct

Select "Direct" from the Connect Via drop-down menu when local on-site programming is performed with a D5360 Local Programming Interface Module. A RAM Passcode and Com port are the only required fields when using a D5360. See D5360 Local Programming Interface Module for more information.

Enhanced Direct

Use this selection when local on-site programming, diagnostics and history retrieval are required. A D9133DC Serial Interface Module is required to perform this function. A RAM Passcode and Com port are the only required fields when using a D9133DC.

See D9133DC Serial Interface Module for more information.

IMPORTANT:

  • This option is only available in 9000 Series control panels with firmware versions 6.00 and higher installed.

  • If an invalid passcode is entered when using the Enhanced Direct method, a "Retry Count Exceeded" error message appears instead of an "Invalid Passcode" message.

Network

When "Network" is selected from the Connect Via drop-down menu, the Panel Communication window opens with the information entered in the Panel Data-Edit window. If the Com port and/or the init string settings are changed, the settings are changed only for the current communication session.

This option is compatible only with D9412, D9112, D7412 and D7212 Panel revisions 6.00 and higher.

When Network communication is established between RPS and a D9412, D9112, D7412 or D7212 Control Panel, the Panel Event window will not appear. Any events generated during the session are routed and sent to the central station according to the route group programming.

The control panel readjusts the poll rate if it is less than 180 seconds to a temporary poll rate of 180 seconds when online with RPS. The poll rate returns to the programmed value after the RPS session ends.

IMPORTANT:

  • This option is only available in 9000 Series control panels with firmware versions 6.00 and higher installed.

  • An invalid RAM Passcode entry generates a network time-out during network communications.

  • RPS network communications do not work with a control panel programmed for NetCom reporting unless the control panel and receiver network communications are working properly.

  • If an invalid passcode is entered when using the Network method, a "Retry Count Exceeded" error message appears instead of an "Invalid Passcode" message.


IMPORTANT: If you select "Panel Ext Modem" as your connection method, set "Enable External Modem?" to YES. The external modem will be disabled if "Enable External Modem?" is set to NO and current account parameters are sent to the control panel.

Panel Communication Window

To access the Panel Communication window, click the Connect icon on the Panel View Tool Bar. The Panel Communication window opens.

This window allows you to verify the correct telephone numbers, Remote Passcode and Agency Code settings, communications port (Com Port) and initialization string (Init String). It opens with the fields filled in with the information provided from the Panel Data-Edit window.

The Panel Communication window changes depending on the selected connection method. Click on a connection method below, and then click on the window areas in the screen shot for more information.

Modem/Panel Ext Modem

Direct/Enhanced Direct

Network

See below for additional information.


Synchronizing Panel and Data Information

When RPS connects to the control panel, it performs a cyclic redundancy check to ensure that the programming information in RPS matches the programming information in the control panel.

Click on a window area to learn more about the Panel Sync window.

Exclusive Mode appears when Enhanced Direct or Network Communications methods are used. When enabled, this mode greatly decreases the amount of time it takes to receive or send panel data.

CAUTION: Any locked door will become unlocked while in Exclusive Mode. It will return to the locked state after the conclusion of Exclusive Mode.

IMPORTANT:

  • While in use, Exclusive Mode suspends all panel processing during data transfer. After RPS completes its upload/download, panel processing will return to normal.

  • D7212G Only: The Panel Sync window might appear even if the control panel and RPS account are synchronized. To resolve this issue, receive the control panel data into the RPS account, save the account, and then make any changes as needed.


Panel Update

The Panel Update window appears when a Receive Panel Data has completed. This window provides three options.

Click on a window area in the screen shot below for more information.

Click the button below for additional information.


Send/Receive

This function allows you to send or receive programming data to or from the panel with which you are online. When you click on this button, the Panel Sync dialog appears.

If RPS and the control panel are already synchronized, the Panel Sync window does not appear.

See Also

Click the button below for additional information.


Panel Events While Online

While you are communicating with a panel, the panel may generate an event. When the panel generates a new event while RPS is online with it a warning box will appear.

This warning box indicates that an event occurred and provides you with some options for handling the event. Also, the level of event is displayed in one of the check boxes to the right of the warning box. Click the ? button next to the level # to view the events included in the selected level.

  • Hang Up Now: If you choose this option, RPS will immediately disconnect from the panel to allow the panel to contact the central station and report the event.

  • Continue, Ignore Future Events: If you click this button, the warning box will close and will not appear again while you are online with the panel.

  • Continue, Show New Events: If you click this button, the warning box will close but may appear again if a new panel event occurs while you are online with it.

IMPORTANT:

  • Since the panel cannot dial out while connected to RPS via a modem, it is important that you determine if the panel event requires immediate attention. If no action is taken within the time programmed in the Event Warning Timeout field, RPS will disconnect from the panel.

  • The Panel Event dialog does not appear when an event occurs and RPS is using the Network or Enhanced Direct connection method.


View History

Click this button to view events from the history list generated from this control panel. The Panel History window appears displaying the control panel's events. However, this list may not contain the most recent events. To get the most recent events, click Get History.

When viewing history from a control panel account, the column borders may cut off some details. You can manually resize the columns by dragging the borders to show the missing details. You can also view the history from the main History List window if you are not online with the control panel.

IMPORTANT: The following reports are logged as “Fire rstr” in a 9000 Series account: Fire Supervision Restore, Fire Trouble Restore, and Fire Alarm Restore.


Get History

IMPORTANT:

  • Unless a Receive and Send is performed prior to uploading control panel history, RPS does not place the control panel’s account number into the History List.

  • If you have an active screen saver that engages during a control panel history upload, use your mouse, not the keyboard (i.e. – press “Enter”, “Space”, etc.), to disengage the screen saver. Pressing a key on the keyboard to disengage the screen saver prompts RPS to restart the current control panel history upload.

  • Clicking Retrieve All Events does not display the events in chronological order.

  • When uploading a control panel history, the RPS account number, not the control panel account number, is placed in the history list. This function allows you to retrieve events from the control panel. The History Events window appears when you click the Get History button in the Tool Bar.

This function allows you to retrieve events from the control panel. The History Events window appears when you click the Get History button in the Tool Bar.

Click on a window area in the screen shot below to learn how to retrieve control panel events using this window.


Upgrading a Panel Type

If a D9412, D9112, D7412 or D7212 panel type is replaced in the field with a different panel type (for example, a D7212 is replaced with a D9412), RPS provides a way to transfer the old panel type’s PRS information into the new panel type’s PRS without having to copy the information manually.

The D7212, D7412 and D9112 panel types can be upgraded to a higher panel type. For example, a D7212 panel type can be upgraded to a D7412, D9112 or D9412. See below for a complete listing of panel types and upgrade options:

Panel Type | Upgraded to
D7212 | D7412, D9112, D9412
D7412 | D9412
D9112 | D9412

To upgrade a panel type, use the following procedure:

  1. Highlight the panel type in the Panel List.

  2. Click the View button. The Panel Data-View window appears.

  3. Click Edit button to open the Panel Data-Edit window.

  4. Click the Panel Type drop-down menu to show the available upgrade choices.

  5. Click the panel type to upgrade to and click OK to make the upgrade. The Panel Data-Edit window closes and returns to the Remote Programmer window. In the Panel Name column, the panel’s name remains the same. However, in the Panel Type column, the newly upgraded panel type will be displayed.

NOTES:

  • The procedure outlined above only upgrades the panel type’s program record sheet. It does not upgrade the panel in the field (for example, it will not turn a D7212 panel into a D9412).

  • Once a panel type has been changed, the program record sheet cannot be returned to a lower panel type (for example, if the panel type is changed from a D7212 to a D9412, it cannot be returned to a D7212).


Event Level 1

The following lists the Level 1 events assigned when the panel generates new events:

Reports | Events
Fire Reports | Fire Alarm


Event Level 2

The following lists the Level 2 events assigned when the panel generates new events:

Reports | Events
Burglar Reports | Duress, CMD 7 (9000 Series only), CMD 7 (9000 Series only)


Event Level 3

The following lists the Level 3 events assigned when the panel generates new events:

Reports | Events
Burglar Reports | Alarm Reports


Event Level 4

The following lists the Level 4 events assigned when the panel generates new events:

Report | Events
Fire Reports | Fire Cancel
Burglar Reports | Non-fire Cancel
Diagnostic Reports | SDI Device Failure, Watchdog Reset, Parameter Checksum Fail, Phone Line Fail, AC Failure, Battery Missing, Battery Low, Route Comm Fail


Event Level 5

The following lists the Level 5 events assigned when the panel generates new events:

Report | Events
Fire Reports | Fire Alarm Restoral, Fire Missing, Fire Trouble, Fire Supervision, All Other Restorals


Event Level 6

The following lists the Level 6 events assigned when the panel generates new events:

Report | Events
Burglar Reports | Alarm Restoral, Missing Alarm, Trouble Report, Non-fire Supervision, Point Bus Fail, Point Bus Restoral, All Other Restorals


Event Level 7

The following lists the Level 7 events assigned when the panel generates new events:

Report | Events
User Reports | Point Bypass, Forced Point, Was Forced Armed, Forced Close, Forced Close Perim Instant, Forced Close Perim Delay
Relay Reports | Sensor Reset, Relay Set, Relay Reset
Auto Function Reports | Sked Executed, Sked Changed
User Change Reports | Change Level


Event Level 8

The following lists the Level 8 events assigned when the panel generates new events:

Report | Events
Fire Reports | Fire Supv Missing
Burglar Reports | User Code Tamper, Missing Trouble, Non-fire Supv Missing
User Reports | Point Opening, Point Closing, Fail to Open, Fail to Close, Extend Close Time, Opening Report, Closing Report, Perim Instant Armed, Perim Delay Armed
Test Reports | S: Alarm, S: Trouble, S: Supervision, Status Report, S: Open, S: Close, Test, Report, S: Perim Instant, S: Perim Delay, S: Fire Supervision, S: Fire Alarm, S: Fire Trouble, S: Missing Fire (Tbl), S: Missing Burg (Tbl), S: Missing Burg (Alarm), S: Fire Supv Missing, S: Non-fire Supv Missing, S: Door Left Open
Diagnostic Reports | SDI Device Restoral, Reboot, Phone Line Restoral, AC Restoral, Battery Restoral, Route Comm Restore, Checksum Fail
Auto Function Reports | Fail to Execute
RAM Reports | Event Log Threshold, Event Log Overflow, Parameters Changed, RAM Access OK, RAM Access Fail, Remote Reset, Program Access OK, Program Access Fail
Point Reports | Service Start, Service End, Fire Walk Start, Fire Walk End, Walk Test Start, Walk Test End, Extra Point
User Change Reports | Date Changed, Time Changed, Delete User, User Code Change, Area Watch, Card Assigned
Access Reports | Access Granted, No Entry, Door Left Open, Cycle Door, Door Unlocked, Door Secure, Door Request, Door Locked


Panel Tab

The Diagnostics window opens with the Panel tab active. On the left side of the window you can view the Panel status of specific items (i.e., AC Power, Battery, etc.). On the right side of the window you are able to view new events (categorized into eight separate levels) that have occurred since the panel connection was established.

Click on a window area in the screen shot below to learn more about the Panel Tab.

See below for other functions you can perform from the Panel Tab.


Set Panel Date/Time

Date/Time: RPS allows you the ability to reset the panel's date and time to match the PC's date and time.
To configure the panel's date and time:

  1. Click the Date/Time... button to open the Set Panel Date/Time dialog.

  2. The box on the left is labeled System Date/Time. This information is obtained from your PC's internal clock. The box on the right labeled Last Requested shows the panel's date and time the last time the information was requested.

  3. Click the Get Current button to obtain the panel's current date and time.

  4. If this date and time is inconsistent with the PC's date and time, click on the Update Panel button to send the new date and time to the panel. The Set Panel Date/Time window will automatically close when the Update Panel button is clicked.

  5. You can also account for time zone differences by selecting the correct time zone differential in the Panel Time Adjustment box. For example, if the panel is located in California and RPS is in New York, the Panel Time Adjustment would need to be set for -3.

  6. Click Cancel to exit this dialog without updating the panel.


Area Tab

The Area tab shows the status of each area and allows you to change the armed state as well as silence bells.

Click on a window area in the screen shot below to learn more about the Area Tab’s fields.

IMPORTANT: Checking Refresh Continuously or clicking Get Current do not update disabled areas.

See below for other functions you can perform from the Area Tab.


Changing an Area's Armed State

To change the armed state of an area:

  1. Double-click in the cell representing the desired area's armed state. A dialog appears and promps you to select the armed state of the area.

  2. Select the desired armed state from the list provided.

  3. Click OK. The dialog closes and the new armed state appears in red in the cell you double-clicked on. Click Cancel if you want to exit the dialog without changing the armed state.

  4. Click the Send Changes button to send the new changes to the control panel. When the changes have been sent, "---" appears in the cell.

  5. Click Get Current to verify that the command was accepted by the control panel.

important: Although certain areas in the control panel might be disabled, the armed status of these areas is still shown.


Silencing a Burglar Bell

To silence a burglar bell:

  1. Double-click the cell. The Area # Silence Bell dialog appears and prompts you to silence the bell.

  2. Click the check box next to Silence Bell.

  3. Click OK to continue.

  4. Click the Send Changes button to send this command to the control panel.


Silencing a Fire Bell

To silence a fire bell:

  1. Double-click the cell. The Area # Silence Bell dialog appears and prompts you to silence the bell.

  2. Click the check box next to Silence Bell.

  3. Click OK to continue.

  4. Click the Send Changes button to send this command to the control panel.


Door Tab

The Door tab shows the status of each door and provides you with the ability to change the state of the doors.

Click on a window area in the screen shot below to learn more about the Door Tab’s fields.

You can also change a door's state from RPS.


Changing a Door's State

To change the state of the door:

  1. Double-click the door state cell of the door you want to change. The Door # Door State dialog appears and prompts you to choose the desired state.

  2. Click the door state to apply from the list provided. Only the choices allowed for a particular state are enabled in the dialog.

  3. Click OK. Click Cancel to exit the dialog without changing the door state. The Door # Door State dialog closes.

  4. Click the Send Changes button to send this command to the control panel.


Relay Tab

The Relay tab allows you to view the current state of all relays. Navigation buttons are provided at the bottom of this tab to help you scroll through the relays or go to a specific relay.

Click on a window area in the screen shot below to learn more about the Relay Tab’s fields.

You can also change a relay's state from RPS.


Changing a Relay's State

To change the state of a relay:

  1. Double-click the relay state cell that corresponds with the relay number to alter. The Relay # Relay State dialog opens.

  2. Click Set Relay to set the selected relay, or click Reset Relay to reset the selected relay.

  3. Click OK. Click Cancel to exit the dialog without changing the relay state. The Relay # Relay State dialog closes.

  4. Click the Send Changes button to send this command to the control panel.


Point Tab

The Point tab shows the Area and status of a point. Navigation buttons (similar to the buttons on the Relay tab, as discussed above) are provided at the bottom of this tab to help you scroll through the Points or go to a specific Point.

Click on a window area in the screen shot below to learn more about the Point Tab’s fields.

You can also change a point's bypass state from RPS.

important: 9000 Series control panels do not send RF point low battery conditions to RPS. The control panel's keypad does display "Service RF Low Batt" as expected. RPS shows "Trouble."


Changing a Point's Bypass State

To change the bypass state of the point:

  1. Double-click the cell corresponding to the point that to bypass or unbypass. The Point # Bypass State dialog opens.

  2. Click Bypass Point to bypass the point, or click Unbypass Point to unbypass the point.

  3. Click OK to continue. Click Cancel to exit the dialog without changing the bypass state of the point. The Point # Bypass State dialog closes.

  4. Click the Send Changes button to send this command to the control panel.

IMPORTANT: If "Active" appears in the Bypassed cell immediately after bypassing a point, then that particular point is not bypassable.


Area Options Tab

The Area Options tab allows you to set various options for an area.

Click on a window area in the screen shot below to learn more about the Area Options Tab’s fields.


Keypad Options Tab

The Keypad Options tab allows you to view the keypad message and buzz the keypad for testing purposes.

Click on a window area in the screen shot below to learn more about the Keypad Options Tab’s fields.

See below for other functions you can perform from the Keypad Options Tab.


Buzzing a Keypad

To buzz a keypad:

  1. Double-click in the cell corresponding to the keypad you want to buzz. The Area # State dialog opens.

  2. Click YES to buzz the keypad.

  3. Click OK. Click Cancel to exit the dialog without buzzing the keypad. The Area # State dialog closes.

  4. Click on the Send Changes button to send this command to the control panel.


Changing the Keypad's Message

To change the keypad message:

  1. Double-click on the Message cell. The Keypad # Message dialog opens.

  2. Enter the new message (up to 16 characters) in the field provided.

  3. Click OK. Click Cancel to exit the dialog without changing the keypad message.

important: Even though you can send multiple messages to a command center, only one message is shown at a time.


Disconnecting from the Panel

When you are finished communicating with the panel, you must disconnect from it. If you attempt to exit the Panel Data screen before you disconnect, RPS will return an error message.

To disconnect from a panel:

  1. Click Disconnect in the Command Bar to end the current communication session that is established with the panel. A confirmation dialog is presented before the action is carried out.

  2. You may choose to reset the panel when hanging up by checking the Reset Panel box in the lower left corner of the dialog.

IMPORTANT:

  • Be careful when resetting the panel when disconnecting. If you are arming a panel or area that has an exit delay programmed, DO NOT reset the panel when you disconnect from it. If you reset the panel during the panel's or area's exit delay period, the panel or area intended to be armed will not be armed after the reset is complete. The panel or area changes from exit delay to the disarmed state.

  • When enabling points, perform a ResetBye in order for the points to respond as expected.

  3. Click OK to disconnect. Click Cancel to exit the dialog without disconnecting from the panel.


Abnormal Termination

Should RPS lose the connection with the Panel, RPS displays an error message. Click OK to clear the error message and continue. You should always check the program in the panel for corrupt data after an abnormal termination.


9000 Series Modem Compatibility List

IMPORTANT: The following modems have been tested and proven to be compatible with RPS by Bosch Security Systems at the time of release. Bosch Security Systems is not responsible for any changes to the modems made by their manufacturers that may affect operation with RPS.

3COM Etherlink III LAN +33.6 PCMCIA Notebook Modem

  • Init String: ATX0&B0&K0&N1S7=255

  • Reset String: ATZ

  • Additional Settings:

  • Add R at the end of the panel phone number to turn on Answer Mode after dialing the panel.

  • Set the panel’s Answer Armed and Answer Disarmed parameters to 10 rings or less.

Best Data 56SX Modem

  • Init String: ATN1M1L1&Q6%C0\N0&W0&C1

  • Additional Settings: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

  • NOTE: The number of rings until the panel answers must be set to between 2 and 3 rings in order to catch the correct communications handshake tone. The user can also initiate remote handshaking at the panel keypad with Command 43, but it must be done within a few moments after the modem dials the panel.

Hayes SMARTMODEM 1200

  • Init String: ATX0S7=255

  • Reset String: AT&F

  • Additional Settings: If using callback, make sure the panel is programmed to answer on one ring. The init string above must be changed from S10=254 to S10=255.

  • NOTES:

  • Modems with firmware version lower than 136 may not operate as expected and may cause erratic communication results. To display the modem firmware version, choose “Direct Connect” in Hyper Terminal, type “ATI0”, and press the Enter key.

  • Various versions of this modem may cause intermittent connection problems.

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

Hayes SMARTMODEM 2400

  • Init String: AT&C1&D2X0&Q0S7=255

  • Reset String: AT&F

  • NOTE: This init string was tested on modem firmware version 249. To display the modem firmware version, choose “Direct Connect” in Hyper Terminal, type “ATI0”, and press the Enter key.

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

Hayes Accura 14400 + Fax 144 Model: 5300AM

  • Init String: ATB1N0X0&Q0S7=255S37=3

  • Reset String: AT&F

Hayes Optima 24

  • Init String: AT&C1&D2B16N0X0&Q0S7=255S37=3

  • Reset String: AT&F

Practical Peripherals PM144MT II Modem with RI LED

  • Init String: ATB1N0&Q6&K0S7=255S37=3S36=1S46=0

  • Reset String: AT&F

  • Additional Settings: Add ;ATA at the end of the panel phone number to prevent the panel from disconnecting.

Practical Peripherals PM144MT II Modem with AA LED

  • Init String: ATB1N0&Q6&K0S7=255S37=3S36=1S46=0

  • Reset String: AT&F

Securcomm by DC Security Model DL110

  • Init String: ATX0&Q0S7=255

  • Reset String: AT&F

US Robotics Sportster 56K Modem

  • Init String: ATX0&B0&H0&K0&M0&N1S7=255

  • Reset String: AT&F

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

  • NOTES:

  • The panel cannot answer before 2 rings and must answer within 9 rings.

  • If using an external modem connection, change the init string sequence from “N1S7” to “N6S7” to include data transfer at 9600 Baud. Make sure the Baud rate setting in the Panel Communication screen is also set to 9600. Refer to the modem and panel installation/programming instructions for more information.

ZOOM 2949 56Kx Zoom Fax Modem V.34X Model 2949

  • Init String: ATN0%C0\N0&QS7=255S37=1

  • Reset String: AT&F

  • Additional Settings:

    • Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

    • Set the control panel's answer ring count option to answer on less than 8 rings when using version 34X of this modem.

ZOOM VFX – 28.8 Modem

  • Init String: ATN0%C0\N0&QS7=255S37=1

  • Reset String: AT&F

  • Additional Settings: Add ;ATA at the end of the panel phone number to turn on Answer Mode after dialing the panel.

* DIP Switches: If available – may vary by modem version. Some modems contain 10 DIP switches. If this is the case, Switches 9 & 10 should be in the UP position.


Programming Notes

  • When deleting Site Codes and Card Data, delete the Card Data first, then change the Site Code to 255 (blank).

  • Up to five digits may be entered in the Access Card Data displayed in RPS. These five digits correspond to the “1st 5 Digits” entry in the RADXUSR1 (version 1.03) and RADXUSR2 (version 1.02) handlers in the D5200.

  • Although Command 7 appears and can be programmed from the Point Assignments page, Bosch recommends that you program Command 7 from the Command 7/Command 9 page.

  • The value entered for Log % Full in the RAM Parameters section is not always consistent between the D5200 and RPS (± 1%).

  • When User Code Change, Card Assigned, User Level Set and User code Delete events are uploaded into RPS, who performed the function (as long as these commands are passcode protected in Commanded Center Functions) is displayed but who is affected is not displayed.

  • RPS does not allow the following characters that are valid entries in the D5200:

    • #

    • &

  • RPS allows the following characters as valid entries that are not allowed in the D5200:

    • ^ (carrot)

    • % (turns into $)

    • : (colon)

    • , (comma)

    • < >

    • (period)

    • “ “ (quotation marks)

    • ‘ (apostrophe)

    • _ (underscore) turns into a blank space when sent from RPS to the panel and then retrieved into the D5200.


Panel Wide Parameters -- General

Use this programming module to define the operating characteristics that affect panel-wide functions. Click the button below for information on each panel wide parameter.


Phone -- General

The panel can dial up to four different telephone numbers when sending event reports. All telephone numbers use the same receiver format. Event report routing and communication protocol are discussed in the Routing section.

Click on the button below for additional information.


Phone 1, Phone 2, Phone 3, Phone 4

Default: Blank

Selections: Up to 24 characters (do not enter SPACE)

Parameter Description

The telephone number the panel dials to contact the central station receiver when sending event reports. Enter up to 24 of the following characters to define dialing characteristics.

The panel is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the panel begins to dial. To extend the dial tone detect program, place a D before the phone number. To insert a pause during or after dialing, use C in the number sequence. For example, if the panel hangs up before it hears the Modem IIIa2 ™ ack tone from the D6500, program extra Cs after the phone number. The panel waits on line for three extra seconds for each C programmed.

The first line of the phone number data entry line must be filled (12 characters) before you press ENTER to move on to the second line. If you enter characters on the second line, and there are less than 12 characters on the first line, the second line clears when you press ENTER.

  • 0 - 9: Numbers 0 through 9

  • C: 3-second pause

  • D: 7-second dial tone detect.

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service. Do not use these characters when pulse dialing.

  • Blank: Panel dials no phone number.

IMPORTANT: Programming this item Blank does not disable phone routing. To disable reporting to this phone see Routing.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Phone Parameters -- General

The program items in this category describe panel wide characteristics for telephone dialing, receiver format, and supervision.

Click the button below for information regarding the phone parameters.


Modem Format

Default: Yes

Selections: Yes/No

Parameter Description

Central Station Receiver Format for transmission of reports. Modem format provides many reporting advantages over the BFSK format. See the D6500 Report Directory (74-04651-000) for more information about the effect of reporting formats.

Parameter Options

  • Yes: Bosch' Modem IIIa2 Communication Format.

  • Bosch' Modem IIIa2 Communication Format reports identify points as "001" through "247" and passcode User ID codes as "000" through "249" at the D6500 Receiver (unless Point/User Flag is programmed YES; see below). When reporting point events, Bosch' Modem IIIa2 Communication Format also sends point text to the D6500 as programmed in Point Assignments .

  • No: BFSK (2300 Hz 0r 1400 Hz acknowledgment tone).

IMPORTANT: If this parameter is set to "No," be sure to assign a number to identify duress reports in BFSK Duress Code in this programming section.

Programming Instructions


Point/User Flag

Default: No

Selections: Yes or No

Parameter Description

This program item determines how point and User ID numbers are presented at the D6500 display, printer, and computer RS232 output.

Parameter Options

  • Yes: The panel sends a "flag" with each report that tells the D6500 to convert point numbers and User ID numbers to COMEX format. The conversions are shown in the table below. [No matter how the D6500 is programmed for output to the computer system, points and User ID numbers are converted when this item is YES. (See the 6500:MPU Program Entry Guide, CompOut program item.)]

  • When Modem Format is set to Yes, the panel sends expanded Bosch' Modem IIIa2 Communication Format reports to the D6500. If your central station data files are not set up for point and User ID number reporting, you can use this program item to convert these numbers to COMEX reports.

  • When Modem Format is YES, the panel sends expanded Bosch' Modem IIIa2 Communication Format reports to the receiver. Point/User Flag affects Bosch' Modem IIIa2 Communication Format data as shown below. The leading zero in the User ID Number with Point/User Flag programmed NO is added by the Bosch D6500 receiver.

  • No: The panel does not send the "flag." The D6500 outputs point numbers as 001 - 247 (rather than 100 - 732) and User ID numbers as 000 - 249 (rather than 000 - F08), as indicated in the table below.

User ID Numbers Point Numbers

Bosch Modem IIIa2 Communication Format Data
User ID Numbers |  |  | Point Numbers
Point/User Flag |  |  | Point/User Flag
NO |  | YES | NO |  | YES
000 | ..... | 000 | 001 - 008 | ..... | 100 - 800
001 - 005 | ..... | 001 - 005 | 009 - 024 | ..... | 101 - 116
006 - 013 | ..... | 601 - 608 | 025 - 040 | ..... | 201 - 216
014 - 021 | ..... | 701 - 708 | 041 - 056 | ..... | 301 - 316
022 - 029 | ..... | 801 - 808 | 057 - 072 | ..... | 401 - 416
030 - 037 | ..... | B01 - B08 | 073 - 088 | ..... | 501 - 516
038 - 045 | ..... | C01 - C08 | 089 - 104 | ..... | 601 - 616
046 - 053 | ..... | D01 - D08 | 105 - 120 | ..... | 701 - 716
054 - 061 | ..... | E01 - E08 | 121 - 136 | ..... | 801 - 816
062 - 069 | ..... | F01 - F08 | 153 - 168 | ..... | 217 - 232
070 - 249 | ..... | 000 | 169 - 184 | ..... | 317 - 332
 |  |  | 185 - 200 | ..... | 417 - 432
 |  |  | 201 - 216 | ..... | 517 - 532
 |  |  | 217 - 232 | ..... | 617 - 632
 |  |  | 233 - 247 | ..... | 717 - 731

  • Independent Zone Control Notice: When using Independent Zone Controls (I.Z.C.) to send opening/closing reports by point, do not duplicate reporting independent point numbers with User ID reports (see Passcode/Token Worksheet ). For example: If an I.Z.C. is connected to point 8, User ID 8 should not be used.

  • D6000: Opening/closing User ID numbers are identified at the receiver as "ZONEs" (same identification as independent points).

  • User ID 1 = ZONE B User ID 6 = ZONE 6 User ID 93 = ZONE 3

  • User ID 2 = ZONE C User ID 7 = ZONE 7 User ID 94 = ZONE 4

  • User ID 3 = ZONE D User ID 8 = ZONE 8 User ID 95 = ZONE 5

  • User ID 4 = ZONE E User ID 91 = ZONE 1 User ID 96 = ZONE 0

  • User ID 5 = ZONE F User ID 92 = ZONE 2

  • D6500 Receiving BFSK format: Opening/closing User ID numbers are identified at the receiver as "ZN" (same identification as independent points). The "ZN" numbers are based on the "tens" digit of the User ID number. This only applies for Users 000 through 099. Users 100 through 249 will not report in BFSK format.


DTMF Dialing

Default: Yes

Selections: Yes/No

Parameter Description

Use DTMF (dual-tone multi-frequency) to dial the central station receiver phone number(s) for event reports, and/or the D5400 Remote Account Manager.

Parameter Options

  • Yes: Dials the programmed phone number(s) using DTMF.

  • No: Pulse Dialing only


Phone Supv Time

Default: 0

Selections: Blank or 10 - 240

Parameter Description

The panel tests the primary phone line approximately nine times a minute and the secondary line once a minute. This prompt sets the amount of time the panel continues to monitor a faulted phone line before initiating phone line trouble responses.

Command centers display [SERVC PH LINE #] to indicate which phone line failed. The command center will initiate a trouble tone if Buzz On Fail is YES and CC# Trouble Tone is YES.

With dual phone lines (using the D928 module), the restored phone line will handle all messages regardless of the phone line's number.

Phone trouble and restoral events report when they occur. They report also when a diagnostic report is initiated from a command center or by a Sked.

Parameter Options

  • Blank: No phone line supervision.

  • 10 - 240: Enter the number of seconds (in 10 second increments) you wish to supervise the phone line. After a faulted phone line restores, it takes the same amount of time to initiate restoral responses.


Alarm On Fail

Default: No

Selections: Yes or No

Parameter Description

This parameter activates the Area 1 Burg Bell if the phone line fails.

IMPORTANT:

  • Phone Supv Time must be programmed to use this feature.

  • The Alarm Bell relay for Area 1 activates. All phone event messages report as Area 1 and/or the account number for Area 1.

Parameter Options

Yes Generate alarm responses when a phone line fails.

No Phone failures will report as trouble responses for Area 1 and/or the account number for Area 1.


Buzz On Fail

Default: No

Selections: Yes/No

Parameter Description

This parameter activates the Trouble Tone if the phone line fails.

IMPORTANT:

  • Phone Supv Time must be programmed to use this feature.

  • Panel-wide trouble tones for individual command centers (based on their CC# 1 through 8) can be turned off by programming CC# Trouble Tone in Command Center Parameters as NO.

Parameter Options

  • Yes: Generate panel-wide trouble tones and display [PHONE FAIL #] at command centers when a Phone Fail event occurs.

  • No: Do not generate trouble tones at command centers when a Phone Fail event occurs. [PHONE FAIL #] will still display.


Two Phone Lines

Default: No

Selections: Yes/No

Parameter Description

This program item is used when a D928 Dual Phone Line Module is connected to the panel. Both lines must be of the same operation, either ground start or loop start.

IMPORTANT: Program Phone Supv Time when using two phone lines.

WARNING: NFPA standards prohibit the use of ground start phone lines in systems monitoring fire points.

Parameter Options

  • Yes: D928 Dual Phone Line Module installed. The LEDs on the D928 light to indicate primary or secondary line trouble and COMM FAIL.

  • No: No D928 Dual Phone Line Module.


BFSK Duress Code

Default: 0

Selections: 0 - 9

Parameter Description

If A# Duress Enable in Area Parameters is YES and Modem Format in Phone Parameters is NO, you must program a number to identify duress reports at the central station.


Expand Test Rpt

Default: No

Selections: Yes/No

Parameter Description

This program item is used to add system event information to scheduled test reports. Test reports are set up as scheduled events in the Skeds section of the program.

WARNING: This parameter is related only to Sked Function Code 9 (Test Report) and whether or not this Sked will transmit Expanded Test Report information. It does NOT have any bearing on Sked Function Codes 28 (Expanded Off-Normal Test Report) and 29 (Non-Expanded Off-Normal Test Report).

Parameter Options

  • Yes: Report events listed in routing group test reports will report to the central station if they are off-normal.

  • No: Do not report off-normal conditions for the events listed in the routing group test reports at test time.


Ground Start

Default: Long

Selections: Short or Long

Parameter Description

Some newer ground start telephone exchange switches require a shorter amount of time to initiate dial tone. If the panel cannot initiate dial tone on the ground start line with the default (Long) setting, try the Short setting.

IMPORTANT: Use this program item only when the panel is connected to Ground Start telephone lines.

Parameter Options

  • Long: Standard duration of ground. Use this setting for most ground start telephone systems. The duration is 700 milliseconds.

  • Short: Shorter duration of ground. Use this setting for telephone systems where specified. The duration is 250 milliseconds.


Routing -- General

Routing lets you select full or partial groups of events to be reported up to four different destinations. Routing includes choosing which is the most important destination, (Route #), which events are reported to a single or multiple destination and if the events fail, which backup destination should be selected.

Called Party Disconnect

Telephone companies provide "called party disconnect" to allow the called party to terminate a call. The called party must go on hook (hang up) for a fixed interval before a dial tone is available for a new call. This interval varies with telephone company equipment. D9000/D7000 firmware revision 5.09 and higher allows for "called party disconnect" by adding a 35 second "on hook" interval to the dial tone detect function. If the panel does not detect a dial tone in seven seconds, it puts the phone line on hook for 35 seconds to activate "called party disconnect," goes off hook and begins a seven-second dial tone detect. If no dial tone is detected, the panel dials the number anyway. Each time the number is dialed, the panel records this as an attempt. After 10 attempts the panel goes into Communications Failure and Comm Fail Route # is displayed on the Command centers.

Route # Groups, which has the highest priority?

To program a group, you first choose a Route # . The lower the Route # number, the higher priority that group will have (e.g., events reported for Route 1 have a higher priority than Route 2, 3 or 4 if each group has a message to send at the same time). This will become important when programming duplicate reports or choosing which events you want to ensure will report first regardless of the number of events that need to be reported to multiple groups. Remember, Route 1 group Primary Device will be the first destination that the panel will attempt to dial if an event in that group needs to be reported. If the panel is idle, any event generated for any group will initiate a dialing sequence.

Programming a Primary and Backup Destination.

Each Route # has a R# Primary Device and R# Backup Device . In typical applications where two phone numbers are programmed, the R# Primary Device destination is the Phone # that the Route Group will attempt to dial first. If the R# Primary Device destination fails to connect to the central station receiver after two dialing attempts, then the R# Backup Device destination will be dialed. In addition to this, the control panel can be programmed such that the R# Primary Device and/or the R# Backup Device can be an SDI device, such as a D9133TTL-E Ethernet Interface Module. The control panel can also be programmed to attempt only once for the R# Primary Device before attempting to send events using the R# Backup Device.

Programming a Duplicate report.

To allow an event within a group to report to multiple groups, the event should be YES for each Route # available. For instance, programming Fire Alarms for Route Group 1 and Route Group 2 will result in the fire alarms first reporting to Route Group 1 followed by a duplicate report to Route Group 2.

Routing Destination Communication Failures.

When the R# Primary Device fails to connect to the central station receiver after two attempts, the R# Backup Device phone number will be dialed. The central station will receive the original event with a COMM FAIL PHONE#=(1, 2, 3, or 4) message tagged along. Comm Restore events are not generated.

Message Prioritization Within a Route #

The 9000 Series Control/Communicators meet the digital reporting requirements for UL 864. Fire alarm events have the highest priority and are reported first for each group. The next highest priority events are in the following order, panic, duress, medical, intrusion alarm, supervisory and then all troubles and restorals.

IMPORTANT: To comply with NFPA and UL864, you must program Route 1 to report only Fire Alarm events to ensure the fastest reporting time.

Dialing Attempts

The primary device within a group will make six individual attempts to dial and the backup device will make four attempts to dial before initiating a local Comm Fail report. When only one destination is programmed, it will make 10 attempts. Each group takes approximately 10 minutes to go into Comm Fail.

Routing Events to a Numeric Pager

The 9000 Series Control/Communicators Version 5.22 or higher now have the ability to transmit nearly any event to a numeric pager.

Click the button below for information regarding the routing parameters.


Route #

Default: 1

Selections: 1 - 4

Parameter Description

Enter the number specifying the route group to be programmed. The route represents the group you wish to send a group of reports. The groups are prioritized with "1" being the first group to be reported and "4" being the last group to be reported. Each group has a Primary and a Backup device. The Primary Device is the first (most important) destination used to reach the programmed route within this group. The Backup Device is used if the Primary Device fails.

Parameter Options

  • 1: First group sent

  • 2: Second group sent

  • 3: Third group sent

  • 4: Fourth group sent


R# Backup Device

Default: No Device

Selections: No Device, 1 - 4

Parameter Description

Enter the number specifying the Backup Device. The Backup Device is used when the Primary Device fails to reach the programmed destination.

Parameter Options

  • No Device: No Backup Device connected.

  • 1: Phone 1 is this group's backup destination if the primary destination fails.

  • 2: Phone 2 is this group's backup destination if the primary destination fails.

  • 3: Phone 3 is this group's backup destination if the primary destination fails.

  • 4: Phone 4 is this group's backup destination if the primary destination fails.


R# Primary Device

Default: No Device

Selections: No Device, 1 - 4

Parameter Description

Enter the number specifying the Primary Device.

Parameter Options

  • No Device: No Primary Device connected.

  • 1 Phone 1 is this group's primary destination.

  • 2 Phone 2 is this group's primary destination.

  • 3 Phone 3 is this group's primary destination.

  • 4 Phone 4 is this group's primary destination.


View Events?

Default: No

Selections: Yes/No

Parameter Description

This parameter allows the D5200 programmer to reveal the prompts below. Leaving View Events? set to NO allows the user to ignore a large area of programming that may not need to be changed.

Click the button below for information related to a specific report.

Parameter Options

  • Yes: Allows the user to access each routing group and program individual events for this Route Group only. (D5200)

  • No: Allows the user to continue programming without viewing individual groups.

Programming Instructions

Click below to learn how to program this parameter (and the report parameters listed under Parameter Description) from within RPS.


Enhanced Routing -- General

Enhanced Routing allows the 9000 Series panels to determine whether events will be routed over standard telephone lines and/or a Local/Wide Area Network. In order to send events over a LAN/WAN, a D9133TTL-E (SDI-Ethernet Interface Module) is required.

In addition, Enhanced Routing enables/disables the panel’s ability to send events to a numeric pager. If the installation does not require these applications, you may skip this section.

Whether you use standard telephone lines or D9133TTL-E modules, routing lets you select full or partial groups of events to be reported up to four different destinations. Routing includes choosing which is the most important destination, whether events are reported to a single or duplicate(s) destinations and if the events fail, which backup destination is to be used.

Programming a Primary and Backup Destination

Each Route # has an R# Primary Device and R# Backup Device. With the addition of Enhanced Communications, the R# Primary Device destination can be either the Phone # or the Path # IP Address that the Route Group will attempt to send the event to first. If the R# Primary Device destination fails to connect to the central station receiver after one or two attempts (see also RG# 1 Attempt), then the R# Backup Device destination will be attempted.

Programming a Duplicate Report

To allow an event within a group to report to multiple groups, the event should be YES for each Route # available. For instance, programming Fire Alarms for Route Group 1 and Route Group 2 will result in the fire alarms first reporting to Route Group 1 followed by a duplicate report to Route Group 2.

The Enhanced Routing section determines which Route Groups and which destinations within the Route Groups will use D9133TTL-E modules for reporting purposes. A single D9133TTL-E module can be used to transmit events to up to four different destinations.

For example, if you wanted to send events using Route Group 1 over a Local or Wide Area Network as your Primary destination and use a standard telephone line as your Backup destination, you would need to program the following sections:

Step 1: Routing (in Panel Wide Parameters)

  1. Select Route Group 1

  2. Program a 1 for Primary Destination

  3. Program a 1 for Backup Destination

  4. Enable all applicable events to be included in Route Group 1

Step 2: Phone (in Panel Wide Parameters)

  1. Select Phone 1

  2. Program Phone 1 with the applicable central station receiver phone number

Step 3: Enhanced Routing (in Panel Wide Parameters)

  1. Program a YES for Route Group 1 Primary SDI (this tells the panel to send the events to the D9133TTL-E using IP Address 1)

  2. Program a NO for Route Group 1 Backup SDI (as this tells the panel to use the phone line to send events if the Primary destination fails after one or two attempts).

Since you are using an SDI Path to send events in the example above, you will also need to program the applicable items in Enhanced Communications, which can be found in the RADXAUX1 section.

IMPORTANT: If a D9133TTL-E is to be used as a Primary Device in any of the Route Groups, then the following programming rule must be adhered to:

  • Assign IP Address 1 as the Primary Device in Route Group 1.

  • Assign IP Address 2 as the Primary Device in Route Group 2.

  • Assign IP Address 3 as the Primary Device in Route Group 3.

  • Assign IP Address 4 as the Primary Device in Route Group 4.

IMPORTANT: The Backup Device in any Route Group can use any Phone # or IP Address #.

IMPORTANT: If the External Modem Feature is used, RG# Primary SDI and RG# Backup SDI must be set to No. The control panel supports either Enhanced Communication or External Modem, but not both at the same time.


RG# Primary SDI

Default: No

Selections: Yes/No

Parameter Description

This item determines if the Primary destination for Route Group 1 (2, 3, or 4) will be sent to the D913TTL-E.


RG# Backup SDI

Default: No

Selections: Yes/No

Parameter Description

This item determines if the Backup destination for Route Group 1 (2, 3, or 4) will be sent to the D913TTL-E.


RG# Primary Pager

Default: No

Selections: Yes/No

Parameter Description

This item determines if this Route Group will send events to a numeric pager. To send events to a numeric pager, you must also program a Phone # in the Route Group’s Primary destination. Please review the 9000 Series Program Entry for additional information on Numeric Pager.

IMPORTANT:

  • When using the primary pager in a specific route group, backup and duplicate reports are no longer available.

  • If you are going to program the panel to dial a numeric pager, carefully consider which Route Group you will use. If there are any events that are going to a central station, be sure to place those events in a lower numbered Route Group class than the events that are in the Route Group for the numeric pager.

When events are sent to a numeric pager, up to four fields can be displayed in the pager message. The four fields are as follows:

[1234-001-011-008] (Pager Display)

1. Account number (1234)

2. Event priority (001)

3. Event number (011) (fire alarm event)

4. User number, point number, or relay number (008)

Programming the Pager Phone Number

To program the pager phone number, enter the number used to reach the pager, followed by pauses. A three second pause is created by entering "C." (Example: 5552341CCC.)

You will have to experiment with the number of pauses you add after the page phone number. Each pause is equal to about three seconds. Try calling the pager yourself first and listening to the length of time it takes to get a beep allowing you to enter touch-tone information. This length is what you must program after the pager's phone number in the phone section of the Panel Wide Parameters. If you need a longer pause, enter "D" after the number. Each "D" is equal to seven seconds.

Using "#" characters in the phone number can affect how the event is displayed on the pager:

  • No "#" characters in phone number: dashes will appear in the display [1234-001-011-008]

  • One "#" character in phone number: dashes are replaced by zeros: [1234000100110008]

  • Two or more "#" characters in phone number: dashes will appear in the display: [1234-001-011-008]

For example, if the phone number "2773074#CC" (seven-digit pager phone number followed by "#" and two pauses), the pager message would be displayed as follows: [1234000100110008] (dashes are replaced by zeros).

If the "#" is not placed in the phone number, the message looks like this: [1234-001-011-008]

Also, a user may not want all four fields to be displayed in the pager message. "*" characters in the phone number allow the user to select the number of fields to be displayed in the pager message. To limit the number of fields shown in the pager message, enter the appropriate number of "*" characters in the phone number as shown below.

  • Zero "*" characters in phone number: All four fields are displayed.

  • One "*" character in phone number: First field only is displayed.

  • Two "*" characters in phone number: First two fields are displayed.

  • Three "*" characters in phone number: First three fields are displayed.

  • Four or more "*" characters in phone number: All four fields are displayed.

For example, the phone number "2773074***CC" (7 digit pager phone number followed by 3 asterisks and 2 pauses) would produce the pager display of: [1234-001-011] (3 fields are displayed at the pager).

The table below shows the description of each event, the corresponding event number, and the corresponding priority.

Event Description | Event Number | Event Priority | Event Description | Event Number | Event Priority
Fire Alarm | 011 | 001 | S: Door Left Open | n/a | n/a
Fire Restoral (After Alarm) | 014 | 005 | SDI Device Failure | 070 | 004
Fire Missing | 013 | 005 | SDI Device Restoral | 071 | 008
Fire Trouble | 012 | 005 | Watchdog Reset | 077 | 004
Fire Supervision | 124 | 005 | Parameter Checksum Fail | n/a | n/a
Fire Restoral (Aftr Trb/Msg/Sup/Bypass) | 015 | 005 | Reboot | 082 | 008
Fire Cancel | 027 | 004 | Phone Line Fail | 068 | 004
Fire Supervision Missing | 013 | 005 | Phone Line Restoral | 069 | 008
Alarm Report | 016 | 003 | AC Failure | 072 | 004
Burg Restore | 018 | 006 | AC Restoral | 073 | 008
Duress | 004 | 002 | Battery Missing | 074 | 004
Missing Alarm | 019 | 006 | Battery Low | 075 | 004
User Code Tamper | 055 | 008 | Battery Restoral | 076 | 008
Trouble Report | 017 | 006 | Route Comm Fail | 066 | 004
Missing Trouble | 020 | 008 | Route Comm Restore | 067 | 008
Non-Fire Supervision | 078 | 006 | Checksum Fail | n/a | n/a
Point Bus Fail | 024 | 006 | Sensor Reset | 031 | 007
Point Bus Restoral | 091 | 006 | Relay Set | 032 | 007
Non-Fire Cancel | 045 | 004 | Relay Reset | 033 | 007
Alarm Restore | n/a | n/a | Sked Executed | 057 | 007
Supervision Missing | 020 | 008 | Sked Changed | 058 | 007
Point Bypass/ Command Bypass | 007 | 007 | Fail to Execute | 151 | 008
Forced Point | 008 | 007 | Event Log Threshold | 052 | 008
Point Opening | 021 | 008 | Event Log Overflow | 053 | 008
Point Closing | 022 | 008 | Parameters Changed | 054 | 008
Was Force Armed | 034 | 007 | RAM Access OK | 064 | 008
Fail To Open | 040 | 008 | RAM Access Fail | 065 | 008
Fail To Close | 041 | 008 | Remote Reset | 079 | 008
Extend Close Time | 044 | 008 | Program Access OK | n/a | n/a
Opening Report | 047 | 008 | Program Access Fail | n/a | n/a
Forced Close | 048 | 007 | Service Start | 029 | 008
Closing Report | 050 | 008 | Service End | 030 | 008
Forced Close Perim Instant | 084 | 007 | Fire Walk Start | 036 | 008
Forced Close Perim Delay | 085 | 007 | Fire Walk End | 037 | 008
Perimeter Instant Armed | 088 | 008 | Walk Test Start | 038 | 008
Perimeter Delay Armed | 089 | 008 | Walk Test End | 039 | 008
Send User Text | n/a | n/a | Extra Point | 023 | 008
S: Alarm | n/a | n/a | Send Point Text | n/a | n/a
S: Trouble | n/a | n/a | Date Changed | 059 | 008
S: Supervision | n/a | n/a | Time Changed | 060 | 008
Status Report | 035 | 008 | Delete User | 090 | 008
S: Open | n/a | n/a | User Code Change | 056 | 008
S: Close | n/a | n/a | Area Watch | 042 | 008
Test Report | 051 | 008 | Card Assigned | 110 | 008
S: Perimeter Instant | n/a | n/a | Change Level | 061 | 007
S: Perimeter Delay | n/a | n/a | Access Granted | 003 | 008
S: Fire Supervision | n/a | n/a | No Entry | 115 | 008
S: Fire Alarm | n/a | n/a | Door Left Open | 116 | 008
S: Fire Trouble | n/a | n/a | Cycle Door | 112 | 008
S: Missing Fire (Trouble) | n/a | n/a | Door Unlocked | 113 | 008
S: Missing Burglary ((Trouble) | n/a | n/a | Door Secure | 114 | 008
S: Missing Burglary (Alarm) | n/a | n/a | Door Request | 117 | 008
S: Fire Supervision Missing | n/a | n/a | Door Locked | 145 | 008
S: Burglary Supervision Missing | n/a | n/a | User Alarm Command 7 User Alarm Command 9 | 005 006 | 002 002


Power Supervision -- General

Use this programming module to set the power supervision parameters.

Click the button below for information regarding the power supervision parameters.


AC Fail Time

Default: 15

Selections: 1 - 90 seconds* (Blank and 0 are invalid)

* - In Panel versions 5.22 to 6.10, this entry is stored as minutes instead of seconds.

Parameter Description

Amount of time (in seconds) that AC power must be off before the panel responds to the AC failure. The response to restoral of AC power is delayed for the same amount of time. The panel always monitors AC.

IMPORTANT: For 9000 Series panels with firmware version 6.2 or higher, AC Fail Time operates differently. If an odd number is entered for the second digit, then the AC Fail Time is in minutes. If an even number is entered for the second digit, then the AC Fail Time is in seconds. For example, entering “15” for AC Fail Time will be interpreted by the panel as 15 minutes. Entering “14” for AC Fail Time will be interpreted as 14 seconds.

Select an option from the following table if you want to send AC Fail events to the central station.

To use any of the following options, you must set AC Fail/Restoral Report to Yes, and AC Tag Along to No.

Option | Programming Entry for Second Digit of AC Fail Time
AC Fail Time interval is in minutes and an AC Fail event is sent after the loss of AC power for this amount of time. No additional AC Fail events are sent after 6 or 12 hours. | 1, 3, or 5. For example, "3," "5," "11," "13," "15," "21," etc.
AC Fail Time interval is in seconds and an AC Fail event is sent after the loss of AC power for this amount of time. No additional AC Fail events are sent after 6 or 12 hours. | 2, 4, or 6. For example, "2," "4," "6," "12," "14," "16," "22," "24," "26," etc.
AC Fail Time interval is in minutes and an AC Fail event is sent after the loss of AC power for this amount of time. An additional AC Fail event is sent after 6 hours if the AC Fail condition is still present. | 7 For example, "7," "17," "27," etc.
AC Fail Time interval is in seconds and an AC Fail event is sent after the loss of AC power for this amount of time. An additional AC Fail event is sent after 6 hours if the AC Fail condition is still present. | 8 For example, "8," "18," "28," etc.
AC Fail Time interval is in minutes and an AC Fail event is sent after the loss of AC power for this amount of time. An additional AC Fail event is sent after 12 hours if the AC Fail condition is still present. | 9 For example, "9," "19," "29," etc.
AC Fail Time interval is in seconds and an AC Fail event is sent after the loss of AC power for this amount of time. An additional AC Fail event is sent after 12 hours if the AC Fail condition is still present. | 0 For example, "10," "20," "30," etc.

Select an option from the following table if you do not want to send AC Fail events to the central station (local only).

To use any of the following options, you must set AC Fail/Restoral Report to No, and AC Tag Along to No.

Option | Programming Entry for Second Digit of AC Fail Time
AC Fail Time interval is in minutes. No AC Fail or AC Restoral events are sent. | 1, 3, or 5. For example, "3," "5," "11," "13," "15," "21," etc.
AC Fail Time interval is in seconds. No AC Fail or AC Restoral events are sent. | 2, 4, or 6. For example, "2," "4," "6," "12," "14," "16," "22," "24," "26," etc.
AC Fail Time interval is in minutes. An AC Fail event is only sent after 6 hours if the AC Fail condition is still present. | 7 For example, "7," "17," "27," etc.
AC Fail Time interval is in seconds. An AC Fail event is only sent after 6 hours if the AC Fail condition is still present. | 8 For example, "8," "18," "28," etc.
AC Fail Time interval is in minutes. An AC Fail event is only sent after 12 hours if the AC Fail condition is still present. | 9 For example, "9," "19," "29," etc.
AC Fail Time interval is in seconds. An AC Fail event is only sent after 12 hours if the AC Fail condition is still present. | 0 For example, "10," "20," "30," etc.


AC Fail/Res Rpt

Default: No

Selections: Yes/No

Parameter Description

AC Power Supervision reports are sent to the central station and local printer at the time programmed for AC Fail Time.

IMPORTANT: To comply with NFPA standards and UL 864 requirements for Commercial Fire Systems, program this item NO and program AC Tag Along as YES.

Parameter Options

  • Yes: Send AC Fail and AC Restoral reports.

  • No: Do not send AC Fail and AC Restoral reports.


AC Tag Along

Default: Yes

Selections: Yes/No

Parameter Description

Send AC reports only if any other event occurs while AC is off-normal.

IMPORTANT: AC Tag along is required for NFPA and UL 864 Commercial Fire Systems. Be sure to program AC Fail/Res Report as NO if AC Tag Along is programmed YES.

Parameter Options

  • Yes: Send AC messages as tag along events.

  • No: Do not send AC messages as tag along events.


AC/Battery Buzz

Default: No

Selections: Yes/No

Parameter Description

Initiate a panel-wide trouble tone at command centers when AC fails or battery is low or missing. This program item does not prevent the [SERVC AC FAIL] or [SERVC BATT LOW] displays.

IMPORTANT:

  • To comply with NFPA standards and UL 864 requirements for commercial fire systems, program this item as YES.

  • Panel-wide trouble tones for individual command centers (based on their CC# 1 through 8) can be turned off by programming CC# Trouble Tone in command center Parameters as NO.

Parameter Options

  • Yes: Initiate panel-wide trouble tone at all command centers.

  • No: Do not Initiate panel-wide trouble tone at command centers.


Bat Fail/Res Rpt

Default: Yes

Selections: Yes/No

Parameter Description

This prompt determines if a report will be sent if the battery is low or missing.

The battery must be discharged below 12.1VDC for 16 seconds before the panel responds to a low battery (see the Operation and Installation Manual for discharge schedule). It will take between 10 and 60 seconds for a missing battery to be detected.

IMPORTANT: To comply with NFPA standards and UL 864 requirements for commercial fire systems, program this item as YES.

Parameter Options

  • Yes: Battery failure and restoral reports are sent to the central station. They are routed to the telephone number programmed for Power/Phone events.

  • Modem reports: Missing or shorted BATTERY MISSING; discharged below 12.1VDC BATTERY LOW

  • BFSK reports: Missing, shorted, low battery TROUBLE ZONE 9

  • No: Battery failure and restoral reports are NOT sent to the central station.


Printer Parameters -- General

Up to three D9131A Printer Interface Modules can be connected to the D9412/D9112's SDI bus. Each printer is identified by an address of "17", "18", or "19."

Only one D9131A Printer Interface Module can be connected to the D7412/D7212's SDI bus. This printer is identified by an address of "17."

Options are available for routing reports and area assignments.

Click the button below for information regarding the printer parameters.


Printer Address

Default: 17

Selections:

  • D9412/D9112: 17, 18, or 19

  • D7412/D7212: 17

Parameter Description

Enter the printer address you are programming.

Up to three D9131A Printer Interface Modules can be connected to the D9412/D9112's SDI bus. Each printer is identified by an address of "17", "18", or "19."

Only one D9131A Printer Interface Module can be connected to the D7412/D7212's SDI bus. This printer is identified by an address of "17."


P## Area Assign

Default: 1

Selections: 1 - 8

Parameter Description

Assign an area (1-8) to the printer programmed in the printer address.


P## Supervised

Default: No

Selections: Yes/No

Parameter Description

Supervise this SDI address and generate TROUBLE SDI ## reports and local trouble annunciation if a problem occurs with this printer or the SDI bus.

IMPORTANT:

  • Unsupervised printers sharing the same address setting will print the same text.

  • TROUBLE SDI ## reports are always reported as Area 1, Account 1 events regardless to which area the SDI device is assigned.

Parameter Options

  • Yes: Only one printer can be installed for this P## SDI address.

  • No: More than one unsupervised printer can be installed using this P## SDI address using the same address DIPswitch setting.


P## Scope

Default: No Printer

Selections: No Printer, Panel Wide, Account Wide, Area Wide, Custom

Parameter Description

Use this parameter to determine how events are printed.

IMPORTANT: This parameter must be set to "Custom" in order to program the P## A1 [through A8] In Scope parameters.

Parameter Options

  • No Printer: No printer installed at this address. If a printer is connected data will not print out.

  • Panel Wide: Printer prints all designated events that occur panel-wide. A Panel-Wide printer can cross account boundaries.

  • Account Wide: Printer prints all designated events that occur within any area that has the same account number in which this printer is assigned.

  • Area Wide: Printer prints all designated events that occur in the area to which this printer is assigned.

  • Custom: Printer prints all events occurring areas programmed YES for this prompt regardless of any boundary restrictions.


P## Fire Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


P## Burglar Event

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


P## Access Event

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


P## User Event

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


P## Test Event

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


P## Diag Event

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


P## Auto Funct Evnt

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


P## RAM Event

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


P## Relay Event

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


P## Point Event

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


P## Usr Chng Evt

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412/D9112 only): No

  • Printer Address #19 (D9412/D9112 only): No

Selections: Yes/No

Parameter Description

Use this prompt to determine whether these events will print at this printer.

Parameter Options

  • Yes: All events in this group will print at this printer.

  • No: Events in this group will print at this printer.


Printer Description

Default: Blank

Selections: Up to 24 Characters Alphanumeric

Parameter Description

Enter up to 24 characters of text to describe the printer. This is for informational purposes only and is not programmed in the panel.


RAM Parameters -- General

These program items are used to enable Remote Account Manager (RAM) functions in the D9000/D7000 series Control/Communicators.

Uploading and Downloading Reports

When the panel is programmed to send reports in Modem format, when RAM makes contact with the panel and the passcode is incorrect, the panel sends a RAM ACCESS FAIL report to the D6500. RAM ACCESS FAIL is also generated when the call is abnormally terminated.

RAM ACCESS OK is sent according to phone routing when a communications session is terminated normally.

When the Reset function is used to terminate the call, a REMOTE RESET report is sent to the D6500, and a RAM ACCESS OK is placed into the panel's event log. Reports in the event log that have not been sent prior to this function are never sent to the D6500.

When parameters are changed by RAM programming, a PARAMETERS CHANGED report is sent to the D6500. Bosch recommends that if any programming changes are made that a Reset Bye be performed.

To disable remote programming, enter Blank in both Answer Armed and Answer Disarmed in this programming section.

Log Threshold Reports

If communication with RAM is not successful, or if there is no phone number programmed in RAM Ph , the panel generates a LOG THRESHOLD and a BAD CALL TO RAM. This indicates that the log is filling and the panel can't download its events.

If there is no RAM Ph programmed, the panel generates the LOG THRESHOLD and BAD CALL TO RAM events immediately. BAD CALL TO RAM events are currently logged locally only. If there is a RAM Ph programmed, the panel makes multiple attempts to reach RAM before sending the reports. See RAM Ph for an explanation of dialing characteristics.

RAM Callback Reports

When dialing the RAM phone number, the panel immediately makes two attempts to reach the RAM. If the panel does not reach RAM on the first two attempts, it waits ten minutes then tries six more times with a ten minute interval between each attempt. One hour after the last failed attempt, the panel again starts dialing the RAM phone number. It immediately makes two more attempts then waits ten minutes and tries six more times with ten minute intervals between each attempt before generating a BAD CALL TO RAM report and abandoning the effort.

Remote Program Dialing Exception: When a RAM phone number is programmed, the user can call RAM by pressing COMMAND 43 then the NEXT key until CALLRAM? is displayed, then pressing ENTER. When performing this function only one attempt is made to contact RAM.

Click the button below for information regarding the RAM parameters.


RAM Passcode

Default: 999999

Selections: 0 - 9, A - F (6 characters required)

Parameter Description

Enter six characters. Do not use SPACE in the passcode.

The RAM passcode is used by the panel to verify that the Remote Account Manager at the central station has valid access before connecting.


Log % Full

Default: 0

Selections: 0 - 99

Parameter Description

This parameter determines how full the memory log should be before initiating a call to RAM at the central station. This allows the central station to call the panel and copy the memory log before messages could be overwritten.

An entry of 0 (zero) disables the LOG THRESHOLD and LOG OVERFLOW events. These events are not put in the log nor reported to the D6500 or to the local printer.

The panel continues to log events after the LOG THRESHOLD report is sent. When it reaches 100% capacity (memory logger is full and previously stored events will be overwritten), the panel generates a local LOG OVERFLOW event.

The panel will not call RAM again until it downloads the log and the Log % Full percentage is again reached. These events are also sent to the panel's event log and to the local printer(s) if installed.

IMPORTANT: The log overflow event is not sent to the central station unless Expand Test Rpt is programmed YES.


RAM Call Back

Default: No

Selections: Yes/No

Parameter Description

Using this function allows the panel, after it has verified RAM passcode, to provide an additional level of security by hanging up and dialing the RAM phone number to call RAM at the central station prior to allowing any upload or download.

Parameter Options

  • Yes: When the panel hears the proper RAM passcode, it hangs up the phone, seizes the phone line, then dials the programmed RAM phone number (see RAM Ph ). This ensures that the panel only communicates with RAM units connected to the programmed phone number.

  • No: The RAM session is initiated immediately; no call back is required. The panel can engage in RAM sessions when called from any phone number and a proper RAM passcode is identified.


RAM Line Monitor

Default: Yes

Selections: Yes/No

Parameter Description

This program item enables a panel which shares a phone line with an answering machine to communicate with RAM at the central station even though the answering machine has answered the phone. You must program Answer Armed and/or Answer Disarmed and the panel must be in the proper armed state.

IMPORTANT:

  • If RAM Call Back is programmed YES, the panel will hang up the phone after the RAM tone and a proper RAM passcode is identified, then it will call the RAM phone number.

  • This item should be programmed NO if it causes false seizures of the phone line or if you are not using RAM. (This would indicate that a device using the same frequency tone is also using the phone line to which the panel is connected.)

Parameter Options

  • Yes: Allow the panel to communicate with RAM after the answering machine has answered the phone.

  • No: This item should be programmed NO if the panel is not sharing the phone line with an answering machine.


Answer Armed

Default: 7

Selections: 0 - 15

Parameter Description

Set telephone ring counter to answer when all areas are master armed. If any area in the panel is perimeter armed or disarmed, the Answer Disarmed ring counter is used.

IMPORTANT: The Remote Account Manager considers Perimeter Armed as a disarmed state.

Parameter Options

  • 0 (zero): No answer.

  • 1 to 15: The panel answers the phone after the specified number of rings when all areas are master armed.


Answer Disarmed

Default: 7

Selections: 0 - 15

Parameter Description

Set telephone ring counter to answer when any area is in a perimeter armed or disarmed state.

IMPORTANT: The Remote Account Manager considers Perimeter Armed as a disarmed state.

Parameter Options

  • 0 (zero): No answer.

  • 1 to 15: The panel answers the phone after the specified number of rings when all areas are master armed.


RAM Ph

Default: Blank

Selections: Up to 24 characters

Parameter Description

The phone number the panel dials to contact RAM. The panel dials the programmed number using Phone #5 (RAM Phone #) as a result of the following events:

  • Log % Full threshold is achieved

  • The panel is contacted by RAM and RAM Call Back is programmed Yes

  • Command 43 is initiated and the user selects CALL RAM option

If this parameter is left empty (blank), the panel does not dial a phone number for RAM.

IMPORTANT:

  • See Phone 1,2,3,4 when programming this item.

  • When a RAM phone number is programmed, the user can call RAM by pressing COMMAND 43 then the NEXT key until CALLRAM? is displayed, then pressing ENTER. When performing this function only one attempt is made to contact RAM.


Miscellaneous -- General

This programming module is used to set the Duress type and to control whether or not Cancel and Fire Cancel reports are sent.

Click the button below for information regarding the miscellaneous parameters.


Duress Type

Default: 1

Selections: 1 or 2

Parameter Description

This program item determines whether users add one (+1) or two (+2) to the last digit of the passcode. To activate a duress alarm, the user increases the value of the last digit of their passcode when entering it at the command center.

IMPORTANT: Duress is enabled/disabled by area in Area Parameters.

CAUTION: The duress alarm is activated when a user enters the duress combination followed by the termination keys (ESC or ENT).

Parameter Options

  • 1: Add "1" to the last digit to generate an alarm. For example, if the passcode is 6123, 6124 triggers a duress alarm.

  • If the last digit of the passcode is 0, a duress alarm is generated when the user enters 1 as the last digit of the passcode.

  • If the last digit of the passcode is 9, a duress alarm is generated when the user enters 0 as the last digit of the passcode.

  • 2: Add "2" to the last digit to generate an alarm. For example, if the passcode is 6123, 6125 triggers a duress alarm)

  • If the last digit of the passcode is 8, a duress alarm is generated when the user enters 0 as the last digit of the passcode.

  • If the last digit of the passcode is 9, a duress alarm is generated when the user enters 1 as the last digit of the passcode.


Cancel Report

Default: No

Selections: Yes/No

Parameter Description

Use this program item to control whether or not CANCEL and FIRE CANCEL reports are sent.

A CANCEL and FIRE CANCEL report is created when a passcode is entered to silence an Alarm Bell or a Fire Bell before the bell time expires.

Parameter Options

  • Yes: Send CANCEL and FIRE CANCEL reports according to Routing.

  • No: Do not send CANCEL and FIRE CANCEL reports.


Area Wide Parameters -- General

This programming module contains three programming categories: Area Parameters , Bell Parameters , and Open/Close Options.

Click the button below for information on each area wide parameter category.


Area Parameters -- General

Click the button below for information on each area parameter.


Area #

Default: 1

Selections: 1 - 8

Parameter Description

Enter the Area Number you are programming.


A# Area On

Default:

  • Area 1: Yes

  • Area 2: No

  • Area 3: No

  • Area 4: No

  • Area 5: No

  • Area 6: No

  • Area 7: No

  • Area 8: No

Selections: Yes/No

Parameter Description

IMPORTANT: Area 1 must be enabled. System events such as power and phone supervision will not report properly if Area 1 is disabled.

Use this program item to enable or disable the area specified.

When an area is set to No, the following conditions occur:

  • Points assigned to this area do not generate events.

  • Command centers with Area scope which are assigned to this area display [AREA # DISABLED].

  • When arming and disarming, this area number is not displayed at control centers with the scope to view this area.

  • Status for this area is not reported with status reports.

  • All user authority in this area is turned off while the area is disabled.

Parameter Options

  • Yes: Area is enabled.

  • No: Area is disabled.


A# Acct Number

Default: 0000

Selections:

  • BFSK: 0000 – 0999 – 0BBB – 0FFF

  • Modem IIIa2: 0000000000 - 0000000999, 0000000BBB - 0000000FFF

Parameter Description

This program item determines the account number reported for this area. An account number must be assigned to each active area.

Account numbers are used to group areas together. Each area can have a different account number, or several areas may share the same account number. The panel uses the account number as a reference for arming and command center text displays.

  • BFSK: Only the last three digits are transmitted. Insert a 0 as the first digit of the account number. Example: 0 2 3 4.

  • Modem IIIa2: Enter a maximum of 10 characters.

IMPORTANT: Only 4 or 10 digit account numbers are supported.

  • 4-Digit Account Numbers: Enter four digits (0-9, B-F)

  • 10-Digit Account Numbers: All 10 digits must be entered. For example, if the account number is 123456, it must be entered as 0000123456 in the Account Number window.

CAUTION: Make sure your automation software is compatible with 10-digit account numbers before programming a 10-digit account number in a 9000 Series panel.

To properly enter 1234 as a 10-digit account number in the D5200 Hand-held Programmer, you must enter 0’s (zeroes) in Digits 1-6, and then enter “1234” (one number per digit entry) into Digits 7-10. See the following figure:

The D5200 account number entry shown above appears in RPS as shown below:


A# FA Bypass Max

Default: 1

Selections: 0 - 99

Parameter Description

Specify the maximum number of combined controlled points that can be faulted or in a bypassed state when arming this area.

See FA Returnable and BA Returnable in the Point Index for returning a point to the system when the point returns to normal or when the area is disarmed.

IMPORTANT: Points must have Bypassable programmed YES to be bypassed or force armed. Force arming does not bypass 24-hour points.


A# Delay Res

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to delay restoral reports until bell time expires.

Parameter Options

  • Yes: Point restoral report will not be sent until the bell time expires or user acknowledges alarm condition.

  • No: Restoral reports are sent when point restores, regardless of bell time.


A# Exit Tone

Default: Yes

Selections: Yes/No

Parameter Description

Sound an exit tone during exit delay at all command centers assigned to this area.

IMPORTANT: Exit tones for individual command centers (based on their CC# 1 through 8) can be turned off by programming CC# Exit Tone as NO.


A# Exit Dly Time

Default: 60

Selections: 0 - 600 (in 5 second increments)

Parameter Description

Exit delay time for this area when Master Exit or Perimeter Exit arming.

IMPORTANT: Points programmed for "instant" alarms generate alarms immediately, even during exit delay. To prevent instant alarms on points the user must fault to leave the building, program P### Type in the Point Index as 3 (Interior Follower).


A# Auto Watch

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to automatically put the area in Watch Mode when the panel is disarmed.

IMPORTANT: Controlled points programmed as P## Watch Point , will send a watch tone automatically. When panel is perimeter armed, only interior points will activate the watch tone when watch mode is turned on. Perimeter points will still report as alarms or troubles.

Parameter Options

  • Yes: When area is disarmed, watch mode is turned on automatically.

  • No: When area is disarmed, watch mode must be turned on or off manually.


A# Verify Time

Default: 60

Selections: 10 - 60 seconds (in 1 second increments)

Parameter Description

Alarm Verification is designed for use with smoke detectors to reduce the number of false fire alarms. When Verify Time is programmed, the panel can double check smoke detector point activations before generating alarm signals.

IMPORTANT: DO NOT enable the Cross Point Feature in Point Indexes that are designated for fire points.

Check with your Authority Having Jurisdiction (AHJ) to determine the maximum verification time allowed.

Points are programmed individually to activate the verification feature. See Point Index . Any resettable fire point can activate alarm verification for the area to which it is assigned. Bosch recommends the use of separate area alarm verification relays.

To enable alarm verification on a point, program Point Index Fire Point , Alarm Verify and Resettable as YES.

When an alarm verification point trips, the panel automatically removes power to all resettable points connected to the areas Reset Sensors relay. The sensor reset removes power to the sensors for the amount of time programmed in Verify Time. When power is reapplied, a 60 second confirmation window begins. If the detector is still in alarm, or trips again during the confirmation window, or if a different resettable verification point in the area trips, an alarm is generated.

Example: Verify Time is set for 20 seconds. The alarm verification cycle starts when the detector trips. No report is generated.

Immediately after the detector trips, the areas sensor reset relay interrupts power to points connected to it for the time in Verify Time.

When power is restored to the points, the 60 second confirmation window is established. If any detector that had been reset during the verification time is tripped again during the confirmation window, an alarm is generated. If no activity occurs during this period, no alarm is generated and the verification window ends. If a verification point trips again after the window ends, a new verification cycle begins.

 | Verification Point Trip | Verify Time/Reset Sensors Power Removed Ignore Activity | 60 second Confirmation Generate alarm if additional activity received. | Restart Alarm Verification Cycle if an Alarm Verification Point trips.
Example: Total Cycle time 80 seconds | * | n 20 Seconds n | nnnnnn |


A# Duress Enable

Default: No

Selections: Yes/No

Parameter Description

This entry determines if this area allows duress alarms to be generated. See Duress Type in Miscellaneous of Panel-Wide Parameters for an explanation of Duress.

IMPORTANT: When setting this item to NO for a particular area and entering a valid Duress passcode for that area, the command center will now display [NO AUTHORITY].

Parameter Options

  • Yes: Enable Duress alarm for this area.

  • No: Disable Duress alarm for this area.


A# Area Type

Default: Regular

Selections: Regular, Master, Associate, or Shared

Parameter Description

This program item is used to define boundaries between areas. Boundaries are defined in terms of whether an area can be armed while a user is in another area, whether an area will arm automatically when another area is armed, or whether an area will require other areas be armed before it is armed.

Parameter Options

  • Regular: Will arm or disarm as an independent area.

  • Master: Will not allow arming for this area unless all Associate areas with the same A# Acct Number are Master exit delay arming or Master armed. [CHK AREA] displays if the Associate areas have not yet been armed. EXCEPTION: RPS allows Master areas to be armed without all Associate areas being in the armed state. A Master area can be disarmed regardless of the armed state of the other areas in the account. Multiple Master areas can be programmed in a single account.

  • Area: A Master Area that has a CC# Scope Area requires that the Associate areas are independently armed, or master exit delay before the Master area can arm.

  • Panel Wide/Account Wide: Upon arming the Master Area, all Associate areas within the CC# Scope of the Master area will begin to Master exit delay arm. The Shared area will begin its arming sequence once all Associate areas are armed.

  • Associate: Will allow arming and disarming regardless of the armed state of the other areas with the same A# Acct Number . This type of area is used with a Master Area and is associated by having the same account number.

  • Using the arming Sked (S## Function 1 ) requires that you first use an arming Sked to arm the Associate areas before using an arming Sked to arm the Master area.

  • Command Centers assigned to Associate areas, when used in conjunction with Shared areas, should have the CC# Scope programmed to encompass the Shared Area.

  • Shared: Shared areas can not be armed using a passcode, keyswitch, sub-control, Sked or by the remote account manager.

  • The scope of all Associate areas must include the Shared area(s) in order to view faulted points.


Area Descriptions

Default:

  • Area 1: AREA 1

  • Area 2: AREA 2

  • Area 3: AREA 3

  • Area 4: AREA 4

  • Area 5: AREA 5

  • Area 6: AREA 6

  • Area 7: AREA 7

  • Area 8: AREA 8

Selections: Up to 24 Characters Alphanumeric

Parameter Description

Enter up to 24 characters of text to describe the area.

This is for informational purposes only and is not programmed in the panel.

Parameter Options


Bell Parameters -- General

The 9000 Series panels have two main types of annunciation, Fire Bell and Burglary Bell. Both Fire and Burg Bells share the same terminal (terminal 6) on the panel as shipped from the factory.

In the event of a simultaneous Fire Bell and Burg Bell occurrence, the Fire Bell takes precedence over the Burg Bell regardless of which relay or terminal output they share.

When the Fire and Burg Bells share the same output and a Fire Bell occurs while the Burg Bell is ringing, the Fire Bell pattern will override the Burg Bell pattern. At the end of the Fire time, the Burg pattern will resume.

When the Fire and Burg Bells share the same output and a Burg Bell occurs while a Fire Bell is sounding, the panel will wait until the Fire time has expired before starting the Burg Bell.

Either a single bell (panel-wide) or a number of bells (Area) can be used on the panel. For programming these applications, see Area Relays in the Relay Parameters section.

When both Fire and Burg Bells have occurred simultaneously and a user enters a valid passcode, a FIRE CANCEL report for the fire alarm and a CANCEL report for the burg alarm will be reported to the central station if Cancel Reports is programmed YES.

Click the button below for information on each bell parameter.


A# Fire Time

Default: 6

Selections: 1 - 90 minutes (in one minute increments)

Parameter Description

Enter the number of minutes the bell rings for fire alarm points. The relay activated for this time is programmed in A# Fire Bell in Area Relays.

The bell output begins as soon as the fire alarm occurs. It shuts off the bell when the programmed number of minutes expire.

If programmed for 1 minute, the output may be anywhere from 0 to 60 seconds of bell time. It is recommended that you program Fire Time for two minutes or more to ensure you have ample output time.

IMPORTANT: Check with your Authority Having Jurisdiction (AHJ) to determine the appropriate bell time for your geographical area.


A# Fire Pat

Default: Pulse

Selections: Steady, Pulse, CaStnd, TmCod3

Parameter Description

Select the bell pattern this area uses to signal an alarm on a fire point.

IMPORTANT: When two fire points sharing the same relay go into alarm, the bell pattern of the most recent fire event takes precedence.

Parameter Options

  • Steady: Steady Output.

  • Pulse: Pulsed March Time. 120 beats per minute at an even tempo.

  • CaStnd (California Standard): 10 seconds audible + 5 seconds silent + 10 seconds audible + 5 seconds silent. This sequence repeats until bell time expires.

  • TmCod3 (Temporal Code 3): 0.5 seconds On, 0.5 seconds Off, 0.5 seconds On, 0.5 seconds Off, 0.5 seconds On, 1.5 seconds Off; pattern repeats. This sequence repeats for a minimum of 3 minutes with ± 10% timing tolerance. (1999 NFPA standards allow automatic silencing as permitted by the Authority Having Jurisdiction (AHJ), and carry a minimum ring time of 5 minutes.).


A# Burg Time

Default: 6

Selections: 1 - 90 minutes (in one minute increments)

Parameter Description

Enter the number of minutes the bell rings for burglary alarm points. The relay activated for this time is programmed in A# Alarm Bell in Area Relays.

The bell output begins as soon as the burglary alarm occurs. It shuts off the bell when the programmed number of minutes expire.

When the panel's internal clock begins a new minute, it considers the first minute expired. Bosch recommends you program Burg Time for two minutes or more.

IMPORTANT: Check with your Authority Having Jurisdiction (AHJ) to determine the appropriate bell time for your geographical area.


A# Burg Pat

Default: Steady

Selections: Steady, Pulse, CaStnd, TmCod3

Parameter Description

Select the bell pattern this area uses to signal an alarm on a non-fire point.

Parameter Options

  • Steady: Steady Output.

  • Pulse: Pulsed March Time. 120 beats per minute at an even tempo.

  • CaStnd (California Standard): 10 seconds audible + 5 seconds silent + 10 seconds audible + 5 seconds silent. This sequence repeats until bell time expires.

  • TmCod3 (Temporal Code 3): 0.5 seconds On, 0.5 seconds Off, 0.5 seconds On, 0.5 seconds Off, 0.5 seconds On, 1.5 seconds Off; pattern repeats. This sequence repeats for a minimum of 3 minutes with ± 10% timing tolerance. (1999 NFPA standards allow automatic silencing as permitted by the Authority Having Jurisdiction (AHJ), and carry a minimum ring time of 5 minutes.).


A# Single Ring

Default: No

Selections: Yes/No

Parameter Description

This program item determines if an alarm from a non-fire point can restart the alarm bell time with each alarm event, or only initiate alarm output once per arming period.

This does not silence the command center alarm bell tone, nor prevent any reports. This feature does not affect fire points. Fire points restart bell time with each new alarm.

Parameter Options

  • Yes: One bell output per arming period. After one alarm, alarms on non-fire points in the same area can not restart the bell until the armed state changes.

  • No: Restart bell output with each alarm event.


A# Bell Test

Default: No

Selections: Yes/No

Parameter Description

Provide alarm output from the relay programmed at A# Alarm Bell after the closing report has been confirmed or the exit delay time has expired.

Bell Test After Closing Confirmation

In areas that report opening and closing activity, the Bell Test happens after the panel sends the closing report and receives the acknowledgment from the central station receiver. For proper operation of the Bell Test after closing confirmation, the following rules apply:

  • The panel must report opening and closings to the central station.

  • Restricted openings and closings should not be used. And opening and closing windows should not be used.

Area Armed Confirmation

In areas that do NOT report opening and closing activity, the alarm bell relay output for this area is activated for two seconds after exit time expires.

IMPORTANT: When more than one area is armed at the same time (for example, [ARM ALL AREAS?] function is used), the bell will ring for two seconds with a two second pause between each bell activation if all areas have the same exit delay time programmed. Otherwise, the bell test will occur as each area is armed and it complete its exit delay time. When areas are armed simultaneously and report to the central station, the bell test will occur as each area is confirmed by the central station receiver.

Parameter Options

  • Yes: Initiate bell test.

  • No: Do not initiate bell test.


Open/Close Options -- General

Programming determines if Opening, all normal Closing and Force Arm/Bypass Closing events are reported to the remote central station. Without remote reporting, all panel and area arming (Closing events) and disarming (Opening events) default to local events.

Use this programming category to determine which opening and closing supervision characteristics are required.

There are three different ways to generate reports from the D9412. You can generate reports by account, by area, or a combination of both.

There are two different ways to suppress reports. First, using Opening/Closing windows, you can suppress reports for a specified period of time and then automatically turn them on again. Secondly, you can suppress reports using the Restricted O/C options. In this case, a closing report is sent if the user is force arming, sending a duress or bypass arming. An opening report is sent If the user is disarming during an alarm condition or unbypasses points when disarming. If the system is normal, then no opening or closing report is sent.

IMPORTANT: For the scheduled suppression of Opening and Closing reports, see Opening and Closing in the Windows programming module (RADXSKED handler) to define opening and closing windows.

Account Opening and Closing Reports

Opening and Closing reports will be sent by Account when the last area in a group of areas with the same account number(s) is armed.

Area Opening and Closing Reports

Closing reports will be sent for each individual area as they are armed. The account number is also sent for each individual area.

Customizing Account Opening and Closing Reports

You can eliminate area opening and closing reports from selected areas in the account by programming A# Area O/C NO for those areas.

Combination Account and Area Opening and Closing Reports

To send both account openings and closings, and individual area openings and closings for all areas in the account, you must (1) program A# Acct O/C YES for all areas in the account and (2) program A# Area O/C YES for all areas in the account.

  • Closing reports: In this configuration, when areas in the account are independently armed, each area generates an area closing report. In addition, when the last area is armed, it also generates an account closing report.

  • Opening reports: In this configuration, when the first area in the account is disarmed, it generates an account opening report along with an area opening report. When the remaining areas in the account are disarmed, each area will generate an area opening report.

Area Only Opening/Closing Supervision Features

This section of the program also provides other features you can use to supervise opening and closing activity by area. A# Auto Close , A# Fail To Open , and A# Fail To Close all work independently of the A# Acct O/C feature. To use these features however, you must program O/C Windows .

Click the button below for information on each open/close parameter.


A# Acct O/C

Default: No

Selections: Yes/No

Parameter Description

This program item determines if "account" opening and closing reports are generated by this area. Program this item the same for all areas in the account.

IMPORTANT: Account numbers are not sent over the network to the central station receiver.

Parameter Options

  • Yes: Send Opening and Closing reports by Account.

  • Use this selection if the panel reports to an automation system that cannot interpret multiple area opening/closing reports, or if Modem Format is programmed No in the Phone category (BFSK format is in use and opening and closing reports are enabled).

  • An "account" opening report is generated when the first area in an account is opened (disarmed). After the account opening report is sent, disarming other areas in the account does not generate another account opening report. An "account" closing report is generated only when the last area in an account is closed (armed). Account opening and closing reports do not contain any area information.

IMPORTANT: If an account opening or closing is generated while an opening or closing window for this area is in effect, and Disable O/C in Window is programmed Yes, the report is not sent. Bosch recommends that all areas sharing the same account number use the same Opening and Closing Window times.

  • No: Do not send Opening and Closing reports by Account.


A# Area O/C

Default: Yes

Selections: Yes/No

Parameter Description

This program item determines if the area number and the account number, will be reported upon arming and disarming. As long as A# Acct O/C is NO, the account number will report when arming this area individually. If A# Acct O/C is YES, all areas with the same account number must also be armed.

An area opening report is generated when each individual area is opened (disarmed). An area closing report is generated when each individual area is closed (armed).

IMPORTANT: Do not program this item as YES if the panel reports to an automation system that cannot interpret multiple area opening/closing reports.

Parameter Options

  • Yes: Include the Area # and generate Opening and Closing reports for this area when it is armed.

  • No: Do not include the Area # or generate Opening and Closing reports for this area.


A# Disable O/C in Window

Default: Yes

Selections: Yes/No

Parameter Description

This item determines if opening and closing activity is reported when it occurs inside an Opening or Closing Window as programmed in O/C Windows .

Reports are always logged and printed on a local printer, if installed.

Parameter Options

  • Yes: Do not send OPENING and CLOSING reports to the central station if they occur inside an active window.

  • If an opening or closing report occurs outside of a window, send it with an early or late modifier. See O/C Windows .

  • The active window must be a closing window for closing reports. It must be an opening window for opening reports.

  • No: Send OPENING and CLOSING reports to the central station even when they occur inside a programmed window. If an opening or closing occurs outside of the appropriate window, it reports but does NOT have an early or late modifier.

  • If you want to monitor all opening and closing activity, but you also want to use features provided by Opening and Closing Windows, program this item NO, and program appropriate O/C Windows.


A# Auto Close

Default: No

Selections: Yes/No

Parameter Description

With this program item, you can have the panel automatically Master arm the area at the end of the closing window regardless of the previous armed state.

IMPORTANT: Regardless of A# Force Arm Max or P## Bypassable , an unconditional force arm will occur resulting in points that are faulted being left out of the system until they are returned to normal.

Parameter Options

  • Yes: The area automatically Master arms at the end of the close window.

  • When the area is armed automatically a closing report will be sent if Area and/or Account reports are programmed to do so.

  • No: Do not automatically arm the area at the end of the close window.


A# Fail To Open

Default: No

Selections: Yes/No

Parameter Description

This entry allows you to determine if a FAIL TO OPEN report is sent for this area. This can be used to determine if a user failed to DISARM the area prior to the opening window expiring. Normal opening and closing reports do not need to be programmed to use this feature.

Parameter Options

  • Yes FAIL TO OPEN report will occur for this area if the area has not been disarmed when the opening window stop time has occurred.

  • No FAIL TO OPEN report will not be sent for this area.


A# Fail To Close

Default: No

Selections: Yes/No

Parameter Description

This entry allows you to determine if a FAIL TO CLOSE report is sent for this area. This can be used to determine if a user failed to ARM the area prior to the closing window expiring. Normal opening and closing reports do not need to be programmed to use this feature.

If A# Auto Close is programmed YES, a FAIL TO CLOSE report is sent because it will occur when the closing window stop time has occurred.

If A# Disable O/C in Window is YES, the FAIL TO CLOSE report is followed by CLOSING LATE or F(orce) CLOSE LATE.

IMPORTANT: An exit delay time must be programmed in A# Exit Dly Time.

Parameter Options

  • Yes: FAIL TO CLOSE report will occur for this area if the area has not been armed when the closing window stop time has occurred.

  • No: FAIL TO CLOSE report will not be sent for this area.


A# Restrictd O/C

Default: No

Selections: Yes/No

Parameter Description

This item determines if this area can Restrict Opening and Closing report activity.

A restricted opening report refers to the panel sending an area opening report only when the area is disarmed after a non-fire alarm.

A restricted closing report refers to the panel sending an area closing report only when the area has been master armed with controlled points that were faulted during the arming sequence. The sequence of reports generated by a restricted closing are: WAS FORCE ARMED, FORCED POINT, FORCED CLOSE, then CLOSING REPORT.

Windows do not prevent restricted opening and closing reports from being sent. Early or late designations are NOT added to opening/closing reports when they are sent according to the rules for restricted opening/closing reports.

Parameter Options

  • Yes: Restrict opening and closing reports for this area. A# Area O/C must be programmed YES to generate restricted opening and closing reports.

IMPORTANT: If a passcode is not required for arming or disarming and this item is YES, the area only sends restricted opening and closing reports. In this case, restricted reports are sent without User ID.

  • No: Do not Restrict Opening and Closing reports for this area. Regardless of programming in Authority Levels L## Restricted O/C , reports are not restricted in this area when this item is programmed NO.

IMPORTANT: WAS FORCE ARMED and FORCED CLOSE events can still be sent to the central station if enabled in Phone Routing when force arming the system.


A# Perimeter O/C

Default: No

Selections: Yes/No

Parameter Description

This item determines if this area can send Perimeter Instant and Perimeter Delay Closing reports and normal Opening reports to the central station. This event is not suppressed by Opening/Closing windows.

IMPORTANT: Modem format reporting is required. Some automation systems can not process these reports.

Parameter Options

  • Yes This area can send perimeter opening and closing reports.

  • No This area cannot send perimeter opening and closing reports.


Command Center -- General

This programming module contains three programming categories: Cmd Cntr Assignment , Area Text , and Custom Function .

Click the button below for information on each command center parameter category.


Command Center Assignment -- General

This programming category assigns a command center to an area and determines if the command center will be supervised. The command centers are connected to the panel using a two wire serial data interface bus, (SDI bus). This bus can support up to eight supervised command centers, each with their own unique command center address (CC#) and corresponding DIP switch address settings. Should the command centers not be supervised, you can install multiple command centers with the same DIP switch address setting for up to 32 unsupervised command centers.

Click the button below for information on each command center assignment parameter.


Cmd Center #

Default: 1

Selections: 1 - 8

Parameter Description

Enter the command center number (CC#) for the SDI address you are programming. This number corresponds to the DIP switch address settings shown below.

 |  | DIP Switches
CC # | Address # | 1 | 2 | 3 | 4 | 5 | 6
CC 1 | Address 1 | ON | ON | ON | ON | -- | ON
CC 2 | Address 2 | OFF | ON | ON | ON | -- | ON
CC 3 | Address 3 | ON | OFF | ON | ON | -- | ON
CC 4 | Address 4 | OFF | OFF | ON | ON | -- | ON
CC 5 | Address 5 | ON | ON | OFF | ON | -- | ON
CC 6 | Address 6 | OFF | ON | OFF | ON | -- | ON
CC 7 | Address 7 | ON | OFF | OFF | ON | -- | ON
CC 8 | Address 8 | OFF | OFF | OFF | ON | -- | ON


CC# Supervised

Default (CC Addresses 1-8): No

Selections: Yes/No

Parameter Description

Supervise this SDI address and generate TROUBLE SDI ## reports and local trouble annunciation if a problem occurs with this command center or the SDI bus.

IMPORTANT:

  • Command centers sharing the same address setting will display the same text and emit the same tones regardless of which command center keys are being pressed.

  • TROUBLE SDI # reports are always reported as Area 1, Account 1 events regardless to which area the SDI device is assigned.

Parameter Options

  • Yes: Only one command center can be installed for this CC# SDI address.

IMPORTANT: When this parameter is set to YES, you cannot have duplicate DIP switch settings.

  • No: More than one command center can be installed using this CC# SDI address using the same address DIP switch setting.


CC# Area Assign

Default (CC Addresses 1-8): 1

Selections: 1 - 8

Parameter Description

Enter the Area # in which you are installing this command center or command centers with this address and the same DIP switch settings.


CC# Scope

Default:

  • CC Address 1: Panel Wide

  • CC Addresses 2-8: No Keypad

Selections: No Keypad, Area Wide, Account Wide, Panel Wide, Custom

Parameter Description

This program item is used to define what areas will be affected when this command center is armed, what areas can be viewed with this command center, and what areas this command center can move to.

Parameter Options

  • No Keypad: No command center installed at this address. [CALL FOR SERVICE] will display indicating that this address is not being polled by the panel.

  • Area Wide: An Area command center is restricted to the viewing information and arming/disarming functions for the area to which it is assigned.

  • Account Wide: An Account command center can view information, and perform arming and disarming functions for all areas that have the same A# Acct Number , in Area Parameters. This is normally used for an Associate area.

  • Panel Wide: A Panel Wide command center can view information and perform arming and disarming functions for all areas in the panel. A Panel Wide command center can cross account boundaries. This is normally used with a Master Area.

  • Custom: A Custom command center has no command center restrictions.


CC# A1 [through A8] In Scope

Default:

  • CC Address 1: 12345678

  • CC Addresses 2-8: --------

Selections: 1, 2, 3, 4, 5, 6, 7, 8

Parameter Description

IMPORTANT: CC## Scope must be set to "Custom" in order to program this parameter. If the scope was previously programmed to something other than "No Keypad," default settings based on the previous Scope will appear. Prior to exiting a custom program, check each area and ensure they are properly enabled and disabled.

This program item determines whether any of the eight areas (Area 1-8), and Doors (Door 1-8) will be included in the scope of this command center for viewing status, arming or disarming and controlling doors from the command center.

A dash indicates that no area has been assigned. For example, a value of - 2 - 4 5- - - indicates that only areas 2, 4, and 5 are included in the scope of this command center.

Parameter Options

  • Yes: Include this area in the scope of this command center.

  • No: Do not include this area in the scope of this command center.


CC# Entr Key Rly

Default (CC Addresses 1-8): 0

Selections:

  • D7212 and D7412: 0 - 64, A, B, C

  • D9112 and D9412: 0 - 128, A, B, C

Parameter Description

Program the relay number that will momentarily activate for 10 seconds when a user enters a valid passcode and presses the ENTER key on the command center. Two events are generated when this function is used: Relay ### Set with User ID and, Relay ### Reset without User ID.

Application Notes:

  • Entering a valid code and pressing the ENTER key will silence a bell if one is ringing.

  • Use this function for a low-level access control strike on a door. This will not shunt a point.

  • This action will be logged as two events, Relay Set and Relay Reset.

IMPORTANT: When programmed to activate a relay, the ENTER key cannot be used for any other function. Relays used for this function must not be shared with any other point, sensor reset, panel or bell functions. This may cause erroneous relay operation.

Parameter Options

  • 0 (zero): The ENTER key will not be used to cycle a relay.

  • 1 - 128, A, B, C: Assign the relay number that activates when the ENTER key is pressed at this command center after the user enters a valid passcode.


CC# Entr Cycl Dr

Default (CC Addresses 1-8): No

Selections: Yes/No

Parameter Description

IMPORTANT: This parameter only applies to the D9412 and the D7412.

Program this prompt as yes to initiate the door cycle sequence (this includes shunting the point assigned to the door) for the door # programmed in CC# Assign Door when a user enters a valid passcode then presses the ENTER key. ACCESS GRANTED will print on the local printer and at the central station receiver, if programmed.

The door will not cycle if CC# Entr Key Rly is programmed.

[9210 NOT READY] will appear at this command center when you press the ENTER key if the D9210B is not programmed with a D# Entry Area (in the RADAXS handler) or if CC# Assign Door does not have a door number assigned.

IMPORTANT: When programmed to activate a door controller, the ENTER key cannot be used for any other function.

Parameter Options

  • Yes: The ENTER key will be used to cycle the door programmed for CC# Assign Door .

  • No The ENTER key will not be used to cycle the door.


CC# Assign Door

Default (CC Addresses 1-8): No Door

Selections: No Door, 1 - 8

Parameter Description

IMPORTANT: This parameter only applies to the D9412 and the D7412.

Program the door number that will be used by this command center for adding tokens/cards and displaying the CC# Close Door display.

[9210 NOT READY] will appear at this command center when you are attempting to add a user if a door is not programmed for this prompt and a door has not been assigned to the area using the D# Entry Area in the RADAXS handler. This indicates that the Add User mode can not be initiated by the panel until a door has been assigned to this command center.

A door does not need to be assigned to a command center for the user to control the door(s) using the [DOOR CONTROL] function. Any door that is active can be controlled by a user who has the door control authority enabled at a command center with the doors area, assigned in the RADXAXS handler, within its scope.

During the [ADD USER?] mode, token/cards, door control requests and RTE/REX will not function. It is recommended that you put the door mode into an UNLOCKED state prior to adding users if there is heavy activity for this door.

Parameter Options

  • No Door: No door controller is assigned for adding tokens or the [CLOSE DOOR #] display on the command center.

  • 1 - 8: Assign the door controller that will enter the [Add User?] mode when initiated. This door will activate the [CLOSE DOOR #] display at this command center if CC# Close Door is YES.


CC# Trouble Tone

Default (CC Addresses 1-8): Yes

Selections: Yes/No

Parameter Description

Determine whether this command center or any command center with the same address setting, will emit the panel wide trouble tones (power, phone, SDI bus and Zonex bus).

Panel wide trouble tones do not include point troubles, buzz on fault, or close door now.

Assign two CC#'s to the same area to have one command center emit the tone while another does not.

Parameter Options

  • Yes: Panel wide trouble tones will sound and visual displays will show at this command center.

  • No: Panel wide troubles will not sound. Visual displays still show.


CC# Entry Tone

Default (CC Addresses 1-8): Yes

Selections: Yes/No

Parameter Description

Determine whether this command center or any command center with the same address setting, will emit the [DISARM NOW] entry delay tone. Any delay point within the area scope of this command center will initiate the entry sequence.

This parameter allows you to manage the tone by command center. Entry Tone can also be turned off when programming your P## Ent Tone Off in Point Index.

Assign two CC#'s to the same area and have one CC# emit the tone while the other does not.

Parameter Options

  • Yes: This command center will sound entry tones.

  • No: This command center will not sound entry tones.


CC# Exit Tone

Default (CC Addresses 1-8): Yes

Selections: Yes/No

Parameter Description

Determine whether this command center or any command center with the same address setting, will emit the [EXIT NOW ###] exit delay tone during the delay arming of an area(s). Any command center who has a scope to arm this area can initiate the exit tone sequence.

This parameter allows you to manage the tone by command center. Exit Tone can also be turned off when programming your A# Exit Tone in Area Parameters.

Assign two CC#'s to the same area and have one CC# emit the tone while the other not.

Parameter Options

  • Yes: This command center will sound exit tones.

  • No: This command center will not sound exit tones.


CC# Arm Now Warn

Default (CC Addresses 1-8): No

Selections: Yes/No

Parameter Description

Determine whether this command center will sound an audible tone and display the [PLEASE CLOSE NOW] warning on the command center when a closing window has activated indicating that the area will automatically arm soon.

Parameter Options

  • Yes: This command center will activate a tone and display [PLEASE CLOSE NOW].

  • No: This command center will not activate the tone or display [PLEASE CLOSE NOW].


CC# Close Door

Default (CC Addresses 1-8): No

Selections: Yes/No

Parameter Description

IMPORTANT: This parameter only applies to the D9412 and the D7412.

Determine whether this command center will sound an audible tone and display the [CLOSE DOOR #] warning on the command center when the door is physically held open past the Shunt Time and Extend Time has a value greater than zero (see RADXAXS) for the door assigned to this area in CC## Assign Door.

Parameter Options

  • Yes: This command center will sound a tone and display [CLOSE DOOR #].

  • No: This command center will not sound the tone or activate the display.


CC# Enhanced Command Center

Default (CC Addresses 1-8): No

Selections: Yes/No

Parameter Description

This item determines whether a D1260 Alpha V Command Center is installed at this address.

IMPORTANT: If a D1260 is used at this address, no other Command Center may be installed at the same address.


Area Text -- General

This programming category allows you to create custom "Idle Text" displays for the command centers.

Each display can be programmed with up to 16 Alphanumeric characters.

  • Valid characters: A-Z, 0-9, ?, &, @, -, *, +, $, #, _, /.

  • Invalid characters: Period (.) comma (,) percent (%), parenthesis [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), colon (:), brackets ([]), forward slash (\), vertical bar (|)

Click the button below for information on each area text parameter.


Area

Default: 1

Selections: 1 - 8

Parameter Description

Enter the Area Number you are programming.


Area # Is On

Default:

  • Area 1 Text: A1 AREA 1 IS ON

  • Area 2 Text: A2 AREA 2 IS ON

  • Area 3 Text: A3 AREA 3 IS ON

  • Area 4 Text: A4 AREA 4 IS ON

  • Area 5 Text: A5 AREA 5 IS ON

  • Area 6 Text: A6 AREA 6 IS ON

  • Area 7 Text: A7 AREA 7 IS ON

  • Area 8 Text: A8 AREA 8 IS ON

Selections: Blank or 16 Alphanumeric characters

Parameter Description

Enter the text for this area that displays when the area is master armed or master instant armed and there are other areas that share the same account number that are not yet master armed. This display will not appear when the area is Perimeter armed.


Area # Not Ready

Default:

  • Area 1 Text: A1 NOT READY

  • Area 2 Text: A2 NOT READY

  • Area 3 Text: A3 NOT READY

  • Area 4 Text: A4 NOT READY

  • Area 5 Text: A5 NOT READY

  • Area 6 Text: A6 NOT READY

  • Area 7 Text: A7 NOT READY

  • Area 8 Text: A8 NOT READY

Selections: Blank or 16 Alphanumeric characters

Parameter Description

Enter the text for this area that displays when the area is disarmed but points are faulted.


Area # Is Off

Default:

  • Area 1 Text: A1 AREA 1 IS OFF

  • Area 2 Text: A2 AREA 2 IS OFF

  • Area 3 Text: A3 AREA 3 IS OFF

  • Area 4 Text: A4 AREA 4 IS OFF

  • Area 5 Text: A5 AREA 5 IS OFF

  • Area 6 Text: A6 AREA 6 IS OFF

  • Area 7 Text: A7 AREA 7 IS OFF

  • Area 8 Text: A8 AREA 8 IS OFF

Selections: Blank or 16 Alphanumeric characters

Parameter Description

Enter the text for this area that displays when the area is disarmed and no points are faulted.


Area # Acct Is On

Default:

  • Area 1 Text: A1 ACCOUNT IS ON

  • Area 2 Text: A2 ACCOUNT IS ON

  • Area 3 Text: A3 ACCOUNT IS ON

  • Area 4 Text: A4 ACCOUNT IS ON

  • Area 5 Text: A5 ACCOUNT IS ON

  • Area 6 Text: A6 ACCOUNT IS ON

  • Area 7 Text: A7 ACCOUNT IS ON

  • Area 8 Text: A8 ACCOUNT IS ON

Selections: Blank or 16 Alphanumeric characters

Parameter Description

Enter the text that displays when all areas sharing the same account number have been Master armed. The Acct Is On text appears at all command centers that are assigned to this area if more than one area has the same account number. The Acct Is On text will also appear if only one area in the system is used. (See Cmd Cntr Assignment CC# Area , and Area Parameters Account Number .)

When all areas in the account are master armed, the Area # Is On text is replaced by the Acct Is On text if the area was armed prior to all the areas with the same account number being armed.

A blank entry disables the Acct Is On display for this area allowing an account wide area to display the Area # Is On text instead of the Acct Is On text.

Each area can have unique Acct Is On text, or you can program the same text in each area of the account so that when all the areas in the account are armed, they all show the same text.

Although it is not programmed in this section, the D1260 Command Center has the capability of displaying up to 16 characters for an Area Name on line 1 of its display. The Area Text (Area # is Off, Area # Not Ready, Area # is On, and Acct # is On) programmed in this section appears on line 2 of the D1260 Command Center. Therefore, consideration should be given when programming this text so it makes sense to the end user when viewing it on the D1260. For example, the Area Name Text could be programmed to display Front Office and the Area # is Off text could be programmed to display Ready To Arm. The D1260 would then show Front Office on line 1 and Ready To Arm on line 2.


Custom Functions -- General

Custom Functions are a way to simplify use of complex keystroke sequences that can be entered at the command center. These items are similar to "speed dialing" on a telephone – in other words, a custom function can automatically initiate an end user request with one push of the ENTER key once the custom function text is displayed on the command center. You can have up to 16 Custom Functions and restrict the use of these by area and authority level.

Each Custom Function ### item has a 16 character programmable text (CF### Text ). When the custom function is assigned to the menu M## Function (see the Function list section) the user can user the PREV or NEXT key to scroll to the CF### Text . (The user accesses the menu by entering their passcode then pressing the ENTER key at the command center).

The user must have the appropriate authority level enabled for the L## C Function 128-143 in the User Interface section, to be capable of using the custom function.

The Scope of the command center used to access the Custom Function item must also be considered. Each Custom Function is enabled in the function menu by Area, M# CC Address 1 [through 8] . If the Custom Function is not assigned to the Scope of the command center, it will not appear in the menu.

Click the button below for information on each custom function parameter.


Custom Function ###

Default: 128

Selections: 128 - 143

Parameter Description

Enter the Custom Function number you want to program. You can program up to 16 Custom Functions, which are numbered 128 to 143.


CF### Text

Default: Blank

Selections:

  • Valid characters: A-Z, 0-9, ?, &, @, -, *, +, $, #, _, /.

  • Invalid characters: Period (.) comma (,) percent (%), parenthesis [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), colon (:), brackets ([]), forward slash (\), vertical bar (|)

Parameter Description

This entry determines the menu text displayed at the command center for the Custom Function item. Use this text to represent the functions performed by this menu item.


CF### Key Strokes

Default: Blank

Selections: Up to 32 Characters: 0 - 9, A, B, C, D, and E

Parameter Description

The key strokes simulate any sequence of key strokes the user can perform at a command center. You can program up to 32 key strokes for each Custom Function. Use the table below to enter appropriate key strokes.

CF### Key Strokes
Selection | Key | Faceplate Label
0-9 | 0-9 |
A | COMMAND |
B | PREV (Previous) | UP arrow
C | ESC (Escape) | MENU
D | NEXT | DOWN arrow
E | ENT (Enter) | YES

The Scope of the command center where the Function List is accessed can affect the way the Custom Function operates.

important: Single-digit commands must be programmed with 9 as the second digit. For example, A0 (Bypass) should be entered as A09 in order to bypass the intended point.


User Interface -- General

Use this section to define which functions can be used by each of the 14 user authority levels. Each user can be assigned the same or different authority level by area. The user has rights in the area that the command center is assigned to based on the authority level assigned to the user's passcode for that area.

When the passcode is entered at the command center, the panel checks the authority level. The panel executes the function only in areas where the passcode has the authority to use the function.

Click the button below for information on each user interface parameter.


Commands

"Commands" is the same method of command initiation used in previous Bosch products. This method is made available to provide continuity in the arming commands across the product line and to make an easy transition for dealers using other Bosch products. With Commands, the end user presses the COMMAND key and then the numeral of the command they want to initiate. For example, "Command 2" arms the perimeter of the area.

Your panel's Program Record Sheet (PRS) lists the commands available with the system. Command numbers are shown in the third column (labeled "Command") next to the function name. If a particular function does not have a command number, it can only be accessed through the Function List.

If the end user is going to use only commands to operate their system, along with arming and disarming by entering a passcode, then you do not need to program Custom Function or Function List.


Command Center Selections

Selections:

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.

Parameter Description

Programming choices in this section determine if command center functions are disabled (blank), enabled (E), or restricted (P) panel-wide.

IMPORTANT: See the Authority Level Selections area of this section for a detailed description of the functions of the following Prompts. These parameters only determine if the authority level functions will be passcode protected.

Click the button below for information regarding each Command Center function.


Authority Level Selections

Selections:

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Parameter Description

There are two selections you can use for each individual function for the authority level you are programming.

Click the button below for information regarding each Authority Level selection.

Access Control Functions

The following functions enable the user to control the doors using the command center. Users can have authority to access the Door Control and have the ability to use either all or part of the functions within.

IMPORTANT: All doors will display when this function is chosen. This function does not follow the scope of the command center.

Click the button below for information regarding each Access Control function.

Report Levels

Click the button below for information regarding each Report Level.


Function List -- General

The Function List is accessed when the user presses the MENU key (or the key corresponding to Menu> on the D1260) while the command center is displaying the idle text. Up to 32 M### Function(s) can be programmed.

Each CC # command center address can display a combination of all/each of the 32 menu items. The D1255 will display one menu item at a time, whereas the D1260 will display up to four menu items at a time. This is done by enabling the function in the menu list by area. The function name shown in the Functions column on the record sheet appears in command center display in capital letters. For example, [WATCH MODE] displays for # 6 Watch Mode.

Click the button below for information on each user function list parameter.


Menu Item

Default: 1

Selections: 1 - 32

Parameter Description

Enter the Menu Item number you are programming. The M## Function will display sequentially in the order they are programmed. (M 1 Function is the first function that will appear in the menu and M 32 Function is the last function that will appear when scrolling through the menu).

WARNING: A failure to program Menu Item 1 will cause [COMMAND DISABLED] to appear in the command center display.


M## Function

Default:

  • Menu Item 1: 6

  • Menu Item 2: 27

  • Menu Item 3: 29

  • Menu Item 4: 11

  • Menu Item 5: 15

  • Menu Item 6: 16

  • Menu Item 7: 17

  • Menu Item 8: 18

  • Menu Item 9: 19

  • Menu Item 10: 25

  • Menu Item 11: 26

  • Menu Item 12: 9

  • Menu Item 13: 10

  • Menu Item 14: 8

  • Menu Item 15-32: 0

Selections: 0 (No Function), 1 - 30, 32 – 35, 37, 128 - 143

Parameter Description

Enter the function number indicated in the "#" column of the program record sheet and next to the function in the User Interface section.

Function numbers 128 to 143 are custom functions and will display the text programmed for CF ### Text .

There is no restriction on how many times you may assign a specific function to the menu. By doing so, you can assign the same function at different command centers so they appear differently in some areas than they would in others.

IMPORTANT: 36 is not a valid programming entry for this parameter.


M## CC Address 1 [through 8]

Default:

  • Menu Item 1, 13:

    • CC Address 1: Yes

    • CC Addresses 2-8: No

  • Menu Items 2-12, 14-32: No (CC Addresses 1-8)

Selections: Yes/No

Parameter Description

Programming this prompt determines at which CC# address setting this Menu Item will appear.

Parameter Options

  • Yes: This menu item will appear at this command center address.

  • No: This menu item will not appear at this command center address.


Relay Parameters -- General

Relays provide dry contact (normally open/closed) outputs for LED annunciation and other applications as well as wet (12vdc on/off) voltage outputs for basic alarm system functions (such as Bell output, Reset Sensors, etc.). The applications are endless, but primarily, relays are used to enhance a systems capability to perform output functions.

Relay Types

  • Panel Wide Relays: These relays are used to provide an output related to a "panel wide" indication. For annunciation, these relays can be used to indicate "system wide" troubles for power, phone and overall panel summary of alarms, troubles and supervisory conditions.

  • Area Relays: These relays are used to provide an output "by the area" that the relay is assigned to. An area can have its own bell and sensor reset indications. Relays can also be used to indicate the area armed state and whether any off normal conditions such as a force arm have occurred.

  • On Board Relays: There are 3 on board 12VDC voltage-outputs which provide power when activated on the panel. These outputs are default programmed from the factory as relays A, B and C. Typically, relay A (terminal 6) is used for the Bell, relay B (terminal 7) is used for an alternate alarm output (such as another bell) and relay C (terminal 8) is used for Sensor Reset. (Relay B and C require the optional D136 Relays.)

  • Off Board Relays: The panel can also control 128 dry contact form "C" relays when up to 16 optional D8129 OctoRelay Modules are installed. These relays are used for Area Relay, Panel Wide Relay, and Individual Point Fault Relays.

Relay Follows Point

Relays can also be used to activate when a point programmed for, P## RlyResp Type (in the point index section), is off normal or in alarm condition.

Relay Reports

When relay activity is reported to the receiver (see Phone Routing ), on-board relays are reported as follows: A = 253, B = 254, C = 255, and others report as 001 to 127. The relay report is RELAY SET RELAY # rrr when the relay is turned ON and RELAY RESET RELAY # rrr when the relay is turned off. Relay reports are also printed on the local printer and stored in the panel memory log.

Controlling Relays

As mentioned, relays can be activated depending upon conditions that exist with the panel. In addition, relays can be controlled by the user using the [CHG RELAY?] function, Relay On/Relay Off skeds, and the Remote Account Manager.

The following programming tips, notes and applications are important for you to review prior to programming your relays.

IMPORTANT: DO NOT attempt to use the [CHG RELAYS?] function to toggle relays reserved for special functions. Special function relays are Area and Panel Wide relay functions as well as relays assigned to CC# Entr Key Rly and P## RlyResp Type? .

Relay C is always powered ON. Assigning any other relay (1 - 128, A or B) deactivates Relay C so this output can be used for other functions. When Relay C is programmed for A# Reset Sensors , power is always supplied from terminal 8 of the panel.

Check relay status after reprogramming or resetting the panel. All relays are turned off after the panel is reset. Certain relay functions are checked by the panel each minute and will resume the correct state after the reset. Other relays must be manually set to the correct state using the Change Relay function (Command 54).

These relay functions resume the proper state within one minute:

Alarm Bell | Fire Bell | Area Fault | Perimeter Fault
Battery Trouble | Summary Fire | Summary Alarm | AC Fail
Summary Fire Tbl | Summary Trouble | Phone Fail | Communications Fail
Area Armed | Silent Alarm | Watch Mode | Reset Sensors
Summary SupBurg | Summary SupFire |  |

These relay functions need to be manually reset with Change Relay function (Command 54):

Fail To Close | Force Armed
Duress | Log % Full

Click the button below for information on relays.


Area Relays -- General

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT: For D7212 and D7412 panels, valid entries include relays A, B, C and 0-64.

Click the button below for information on each area relay.


Area

Default: 1

Selections: 1 - 8

Parameter Description

Enter the area number you are programming.


A# Alarm Bell

Default: A

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This voltage output relay activates and provides 12 VDC output when a non-fire point (P## Fire Point Is NO) assigned to this area goes into alarm.

A# Burg Time and A# Burg Pat must be programmed in Bell Parameters. This relay activates according to the bell pattern and remains active until the bell time expires. P## Silent Bell must be NO in order for the bell to ring upon alarm.


A# Fire Bell

Default: A

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This voltage output relay activates and provides 12vdc output when a fire point (P## Fire Point Is YES) assigned to this area goes into alarm.

A# Fire Time and A# Fire Pat must be programmed in Bell Parameters. This relay activates according to the bell pattern and remains active until the bell time expires. P## Silent Bell must be NO in order for the bell to ring upon alarm.


A# Reset Sensors

Default: C

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

Unlike the default relay for Alarm Bell and Fire Bell, this voltage output (relay C) relay de-activates for five seconds when the [RESET SENSORS?] function is initiated from the command center or during a [FIRE WALK?] test.

The Reset Sensor time will convert from the five second default time to the time programmed in A# Verify Time (Area parameters section) when a point programmed for P## Alarm Verify (Point Index Section) goes into an alarm condition.

When sharing one relay to reset sensors in two or more areas you must program the following. Failure to do so will cause TROUBLE PT ### for all point types programmed as P## Resettable .

  • CC# Scope must include all the areas that are sharing the relay.

  • L## Reset Sensors for the user initiating the sensor reset must be enabled in all the areas that are sharing the relay.

  • A# Verify Time must be the same number of seconds for all the areas that are sharing the relay.


A# Fail To Close

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when the closing window expires for the specified area. It remains activated until midnight, or until another closing window starts, or the panel is reset, whichever occurs first.


A# Force Armed

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when this area is Force Armed. It remains activated until the area is disarmed or the panel is reset.

When Perimeter force arming this relay does not activate.


A# Watch Mode

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when a controlled point that is programmed for P## Watch Point is tripped in the specified area while the area is in Watch Mode and the point is not armed. It remains activated for two seconds after each point is faulted.


A# Area Armed

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

The relay activates when the specified area becomes master armed (exit delay must expire before the relay activates). The relay remains activated until the area is disarmed, it will not deactivate during the entry delay time.

If multiple areas use the same relay, the relay activates when all areas are armed. It deactivates when the first area disarms.

  • Silent Alarm Relay: Programming a 64 in Area 8’s Silent Alarm Relay will cause Area Armed Relay to energize at the beginning of the exit delay.

  • Keyswitch area armed status with LED's. Use a D8129 module and connect an LED to display the armed state.

  • Alternate communication trigger: This output relay can be used to trigger the input zone of a device being used as a slave to report panel arming status.


A# Area Fault

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

The relay activates whenever a controlled (P## Type 1, 2, 3, only ) perimeter or interior point is faulted. The relay remains activated until all perimeter and interior points in the area are normal.

Keyswitch area armed status with LED's: Use a D8129 module and connect an LED to illuminate when this relay is activated indicating that the area is not ready to arm.


A# Duress Relay

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

The relay activates when a duress alarm is generated from a command center assigned to the specified area.

Burg Time must have a bell period programmed and A# Duress Enable must be YES. This relay activates "steady" regardless of bell pattern and remains active until the bell time expires.


A# Perim Fault

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

The relay activates when a controlled perimeter point (P## Type 1 ) assigned to the specified area is faulted. This relay activates regardless of the areas armed state. This relay provides a steady output until all perimeter points in the area return to normal.

This relay does not activate on interior faults. To detect all area point faults, program all points as perimeter points in the area to which this relay is assigned.


A# Silent Alarm

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when a point assigned to the specified area and programmed for P## Silent Bell goes into alarm.

Use this relay for invisible/silent bell 24-hour panic/hold up applications.

A# Burg Time must have a bell period programmed. This relay activates according to the bell pattern and remains active until the bell time expires or a valid passcode is entered.

Programming a 64 in Area 8’s Silent Alarm Relay will cause the Area Armed or Perimeter Armed Relay to energize at the beginning of the exit delay.

Programming any value in Area 5’s Silent Alarm Relay will enable Ground Fault Detect on D9412G or D7412G Control/Communicators. In addition, please refer to the D9412G/D7412G Operation and Installation Manual regarding Ground Fault Detect.

Fire Trouble Resound was added to firmware versions 6.20 and later, a “Fire Trouble Resound” feature has been added. This feature, when enabled, will resound the Fire Trouble condition at 12:00PM or 12:00AM if the FireTrouble condition still exists. It will not, however, retransmit the Fire Trouble condition at the specified time. The Fire Trouble event is only sent, if programmed to do so, at the time it occurs.

  • To disable the Fire Trouble Resound feature, program a 0 in Area 6’s Silent Alarm Relay entry.

  • To enable the Fire Trouble Resound feature at 12:00PM, program a 61 in Area 6’s Silent Alarm Relay entry.

  • To enable the Fire Trouble Resound feature at 12:00AM, program a 62 in Area 6’s Silent Alarm Relay entry.

  • Programming a value other than 0, 61, or 62 will enable the Fire Trouble Resound feature at 12:00AM

  • Beginning in firmware version 6.30 and higher, a Fire Trouble Resound prompt has been added to the Miscellaneous section in RADXAUX1. Functionally, this will operate the same as mentioned above.

Perimeter Armed Relay was added to firmware versions 6.20 and later, a “Perimeter Armed Relay” feature has been added. This feature, when enabled, turns the “Fail to Close” relay function into a “Perimeter Armed” relay function.

  • To switch the Fail to Close relay into a Perimeter Armed relay function, program a 63 in Area 7’s Silent Alarm Relay entry. Then, program a relay number into the appropriate area that you wish to have activated when the area becomes Perimeter Armed (CMD 2, CMD 3, or CMD 8). See also Programming Tip #2 for additional information.

AC Time Control:

  • Entering any value other than 60 enables AC time control (traditional).

  • An entry of 60 disables AC time control. On-board crystal is used to control time (used in Mexico).


Panel Wide Relays -- General

The following eleven relay options will activate when they occur anywhere in the panel. They are not restricted by area boundaries.

Click the button below for information on each panel wide relay.


AC Failure

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when the panel responds to an AC power failure as programmed in AC Fail Time in the Power Supervision section. This relay automatically resets when AC power is restored.

Use this relay as an option to create audible annunciation using the command centers for all applications excluding commercial fire systems.


Battery Trouble

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when battery voltage falls below 85% of capacity (12.1vdc) for a fully charged (13.8vdc) battery, or when the battery is in a missing condition. This relay automatically resets when battery power is restored.

Use this relay as an option to create audible annunciation using the command centers for all applications excluding commercial fire systems.


Phone Fail

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when a telephone line failure alarm is generated. A time must be entered in Ph Supv Time (see Phone Parameters) in order for this relay to activate. This relay automatically resets when a valid passcode is entered at the command center.


Comm Fail

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when a panel is unable to communicate a report after 10 attempts are made to each Routing destination. At the same time, [COMM FAIL RT ##] will display at the command center. This relay automatically resets when a report is sent successfully.

Use this relay to report primary digital report failure to an alternate communication device.


Log % Full

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

Enter the number of the relay that activates when the log has reached the programmed percentage of its capacity as programmed in RAM Parameters program item Log % Full . This relay provides a steady output until a "Get Log and Set Pointer" is performed from the RAM 3.


Summary Fire

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

Enter the number of the relay that activates when any fire point in the system (P## Type 0 , P## Fire YES) goes into alarm. This relay provides a steady output until all fire points in the system are returned to normal.


Summary Alarm

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

Enter the number of the relay that activates when a non-fire point goes into alarm. This relay provides a steady output until the alarm is acknowledged by a valid passcode then cleared from alarm memory with an acknowledgment at the command center.

This relay will not activate for silent alarms.


Summary Fire Tbl

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when any fire point in the panel is in trouble. This relay provides a steady output until all fire points have restored to a normal condition.


Summary SupFire

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when any Fire Supervisory point in the panel is in a supervisory condition (off normal). This relay provides a steady output until all fire supervisory points are restored to a normal condition.


Summary Trouble

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when any non-fire point in the panel is in a trouble condition. This relay provides a steady output until the trouble is acknowledged by the user at the command center.


Summary SupBurg

Default: 0

Selections:

  • D9112/D9412: Blank, 0-128, A, B or C

  • D7212/D7412: Blank, 0-64, A, B or C

Parameter Description

This relay activates when any Non-Fire Supervisory point in the panel is in a supervisory condition. This relay provides a steady output until it is acknowledged at the command center.


Relay Descriptions

Default:

  • Relay A: Relay A

  • Relay B: Relay B

  • Relay C: Relay C

  • Relays 1-128: Blank

Selections: Up to 24 Characters Alphanumeric

Parameter Description

Enter up to 24 characters of text to describe the relay.

This is for informational purposes only and is not sent to the control panel.


Passcode/Token -- General

This section of programming item assigns user groups 001 to 249 a passcode, area assignment by authority level and a user group window.

Two handlers in the D5200 programmer are used to program the users. RADXUSR1 handler programs users 000 to 124. RADXUSR2 programs users 125 to 249.

User Groups

There are 249 groups consisting of one user with a passcode and token, (Master) and three users who have tokens/cards but not a passcode (Sub-User). All users in the group share the same authority level as the Master User.

Passcodes

Only the Master User is assigned a passcode. The passcode can be from three to six digits. Entering three digits in the User ### chooses the Master user. Programming the U### Passcode assigns a passcode to the Master user. Sub-Users cannot use the passcode. While the system allows tokens/cards to be added to USER 0 (service passcode), the tokens/cards will not function because the service passcode uses Authority Level 15.

User Group Window

U### User Group can be used to enable/disable the U### Passcode for up to eight different time periods throughout the day. This is done by assigning the number (1-8) programmed in U### User Group to a W# User Window #. If the user is outside a window, [COMMAND DISABLED] will appear on the command center after the user enters the passcode and presses the ENTER key.

This window does not affect tokens/cards, it will only affect the passcode of the Master User.

Authority Level by Area

A user group is assigned an authority level of 1 through 14 for each area using the U### Area # Auth prompt. The authority level can be different for each area. Not programming an authority level for an area will be indicated by the [NOT AUTHORIZED] display on the command center.

When using the [ADD/CHANGE USER] function at the command center, the Master User's passcode and the entire group's token/cards are affected by the authority levels and the changes that have been made.

When using the [ACCESS CTL LVL] function at the command center, the whole group is affected by whether the level is on or off for access control functions only.

When using the [DELETE USER?] function, the whole group will be deleted. There is no means to delete each user within the group individually. It is recommended that you use the [ADD/CHG USER?] function to change a user token/card instead of deleting the whole group.

User Name

Each user group can be assigned one U### Name . This name is logged and reported to the central station for all the users in the group. The user ID is used to differentiate which user(s) token/card were executed.

Tokens/Cards

The Master user that is assigned the passcode can also be assigned a token/card. This is done by programming the U### Mstr Site and U### Mstr C/D .

Three more token/cards are assigned to the user group for the sub users using the U### SU# Site and U### SU# C/D .

Reporting and Logging

Modem Format must be YES for the following reports to the central station. Regardless of the reporting format, they will log and print locally at the local printer as shown. Each Sub-user is identified by the Master User's three digit number plus an extension of 0, 1, 2, or 3. These numbers are called Sub-user ID Codes.

The following is an example of all the users for User Group 122 as they would appear.

  • Master User:

    • ID 122. (when using passcode)

    • CRD ID 122-0 (when using token/card).

  • Sub User -1: ID 122-1:

    • CRD ID 122-1 (when using token/card).

  • Sub User -2: ID 122-2:

    • CRD ID 122-2 (when using token/card).

  • Sub User -3: ID 122-3:

    • CRD ID 122-3 (when using token/card).

In reporting systems using Modem format, all three digits of the User ID Code are transmitted to the central station with appropriate reports. Central station automation computer systems may only accept Zonex and COMEX style User IDs, see Point/User Flag in the Phone section of Panel Wide Parameter.

In BFSK, only one number is transmitted. This number represents a group of 10 users as shown in the table below. Note that Users 100 through 249 will not report in BFSK format.

User Code 000 - 009 | User Code 010 - 019 | User Code 020 - 029 | User Code 030 - 039 | User Code 040 - 049 | User Code 050 - 059 | User Code 060 - 069 | User Code 070 - 079 | User Code 080 - 089 | User Code 090 - 099
BFSK Report 0 | BFSK Report 1 | BFSK Report 2 | BFSK Report 3 | BFSK Report 4 | BFSK Report 5 | BFSK Report 6 | BFSK Report 7 | BFSK Report 8 | BFSK Report 9

Click the button below for information on each RADXUSR1/RADXUSR2 parameter.


User ###

Default: 001

Selections: 000 or 001 - 249

Parameter Description

Enter the User number you are programming.

User 000 is the Service Authority Level (Level 15). You can not change the programming for user 000.

Only the Service Authority Level (User 000) can delete User 000. When a user other than User 000 tries to delete the passcode for User 000, the command center displays NOT IN USE.

User 000 cannot be added/changed from the command center whether it exists or not.


U### Passcode

Default:

  • User 0: 123

  • User 1: 123456

  • Users 2-249: Blank

Selections: 3 to 6 digits (0 - 9)

Parameter Description

Enter from three to six digits to enable a passcode for the Master User in this group.

User ID Code 000 is the Service Authority Level. The default passcode for the Service Authority Level is 123.

The programmer does not allow you to enter any passcode number that could conflict with a duress passcode. If Duress Type is a 1, passcodes within a range of 1 for existing passcodes can not be entered. This rule applies even if duress is disabled. For example, once a passcode of 654321 is entered, 654322, 654323, 654320, and 654329 can not be entered.

A "silence bell" authority is built into all authority levels, even if they are default and none of the available programmable functions are enabled. A user passcode can silence a Fire/Burg bell as long as "any" authority level is assigned to the area where the bell can be silenced from.


U### User Group

Default: 0

Selections: 0 - 8

Parameter Description

Use this parameter to create a group of up to 249 users whose combinations can be enabled/disabled using an automatic user window. This is the number that will be entered into the W# User Group for any active W# User Window. Multiple windows can be programmed for one user group (up to eight) within one 24 hour period. For example, if User Group 1 has a window running from 8:00 AM (start time) to 4:00 PM (stop time), the users for that group may use their passcodes only between 8:00 AM and 4:00 PM. Between 4:00 PM and 8:00 AM the next day, the users may not use their passcodes.

To enable this user's passcode at all times, leave this item blank.

User Group Window times cannot be changed from the command center. Once a window is assigned to a user group, the users in that group rely on the window to be active (within the start and stop times) for their passcodes to function. The only way to disable the window is through reprogramming the panel from the D5200 or RAM.


U### Area 1 [through Area 8] Auth

Default:

  • User 0: 15 (A1 - A8 Authority)

  • User 1:

    • A1 Authority: 1

    • A2-A8 Authority: 0

  • Users 2 - 249: 0 (A1 - A8 Authority) - D9412/D9112 panels only

  • Users 2 - 99: 0 (A1 - A8 Authority) - D7412/D7212 panels only

Selections: 0 (No Authority), 1 - 14

Parameter Description

Assign an authority level to the user for this area.

0 (zero) means the user has no authority in this area.


U### Name

Default:

  • User 0: SERVICE PASSCODE

  • Users 1 - 249: USER 1 - USER 249 - D9412/D9112 panels only

  • Users 1 - 99: USER 1 - USER 99 - D7412/D7212 panels only

Selections: 16 Alphanumeric characters (enter using capital letters)

Parameter Description

Invalid Characters: Period (.) comma (,) percent (%), parenthesis [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), brackets ([]), forward slash (\), vertical bar (|), and colon (:).

Enter up to 16 characters of text for this user group.

Programming this group with a departmental, team or function name will identify all the users in this group in a function related manner [ ENGINEERING ].

D1260 Alpha V Command Center:

  • D9412/D9112: Enter the “Contact Us at” text in the User 249 User Name field.

  • D7412/D7212: Enter the “Contact Us at” text in the User 99 User Name field.


Card Data Format

The D9412 and D9210B controller comply with the 26-BIT Wiegand ™ card data format. In essence, the format consists of 26 bits (3.2 Bytes) of data. The first bit is used for the even parity. The next 8 bits (first byte) is used for the U### Site Code . The next 16 bits (second and third byte) are used for the U### Card Data . The last bit is used for the odd parity.

As long as the reader and tokens/cards you are using are 26-BIT Wiegand ™ compatible, they will function with this system.

Bosch recommends you use only the readers that are identified as being compatible with the D9210 door control module. Information on these readers can be found in the D9210B O/I manual.

For more information refer to the Security Industry Association (SIA) Access Control 26-BIT Wiegand™ Reader Interface Standard.


U### Mstr Site

Default: Blank

Selections: 0 - 255 (255 = disabled)

Parameter Description

Master User ### Site Data.

Enter the first three decimal numbers on the back of the token/card. This is the first byte (bits 2 through 9) of data for a 26 bit Wiegand card. This is called the site number.

Converting hexadecimal to decimal: If your card label has alphabetical as well as decimal numbers, then a conversion process using your calculator should be done. If you cannot convert them in this way, use the reader and the [ADD/CHG USER?] function to add the tokens/cards.

The following test will confirm you can convert properly:

On your calculator, press <HEX>. Enter all hexadecimal characters into the calculator. Press <DEC> and your hexadecimal characters should have converted to eight digits as follows (e.g. 03251888). The 032 is the site number, and should be entered in U### Mstr Site . The 51888 is your card data, and should be entered into U### Mstr C/D.

IMPORTANT:

  • Always pre-tag your tokens prior to adding them to the system so you do not get them mixed up. Use the CRD ID ###-# number to index them.

  • To delete site codes and card data, delete the card data first, and then change the site code to 255 (blank).


U### Mstr C/D

Default: Blank

Selections: 00000=(0) - 65534, or Blank (65535)

Parameter Description

Master User ### Card Data.

Enter the remaining five decimal numbers on the back of the token/card. This is the second and third byte (bits 10 through 25) of data for a 26 bit Wiegand card. This is called the card data.

You must program U### Mstr Site before programming this prompt.

IMPORTANT: To delete site codes and card data, delete the card data first, and then change the site code to 255 (blank).


U### SU1 through SU3 Site

Default: Blank

Selections: 000=(0) - 254, or Blank (255)

Parameter Description

Sub-Users one through three Site Data

IMPORTANT: To delete site codes and card data, delete the card data first, and then change the site code to 255 (blank).


U### SU1 through SU3 C/D

Default: Blank

Selections: 00000=(0) - 65534, or Blank (65535)

Parameter Description

Sub-Users one through three Card Data

IMPORTANT: To delete site codes and card data, delete the card data first, and then change the site code to 255 (blank).


Point Index -- General

Use this programming module to construct "personality types" for points used in the system. The Index numbers are used in "Point Assignments." Each unique Point Index number determines the panel's responses to specific conditions occurring on the protective points.

The NEW RECORD program contains default entries and descriptions that match RAMIII defaults for Point Indexes. See the D9412/D9112 Program Record Sheet for defaults.

Click the button below for information on each Point Index parameter.


Point Index #

Default: 1

Selections: 1 - 31

Parameter Description

The number of the point personality you are about to program. You can define up to 31 individual personalities.


P## Type

Default:

  • Point Indexes 1-6: 0

  • Point Indexes 7-9: 1

  • Point Indexes 10-12: 2

  • Point Index 13: 3

  • Point Index 14: 4

  • Point Index 15: 5

  • Point Index 16: 6

  • Point Index 17: 7

  • Point Index 18: 8

  • Point Index 19: 9

  • Point Index 20: 2

  • Point Index 21: 1

  • Point Indexes 22-23: 0

  • Point Indexes 24-25: 1

  • Point Indexes 26-31: 0

Selections: 0 - 9

Parameter Description

This entry defines the "Point Type." Following are definitions for each type of point.

  • 0 -- 24-Hour

  • 1 -- Perimeter

  • 2 -- Interior

  • 3 -- Interior Follower

  • 4 -- Keyswitch Maintained

  • 5 -- Keyswitch Momentary

  • 6 -- Open/Close Point

  • 7 -- D279 (O/C Non-Priority)

  • 8 -- D279 (O/C Priority)

  • 9 -- Easikey


Point Index Descriptions

Default: Blank

Selections: Up to 24 Characters Alphanumeric

Parameter Description

Enter up to 24 characters of text to describe the point index.

This is for informational purposes only and is not programmed in the panel.


Point Responses -- General

Applications for Point Responses 9, D, and E

You can combine Point Responses 9, D and E with perimeter Point Types to create more flexible 24-hour protection. Unlike 24-hour points, a faulted perimeter point with a point Response of D and E displays at the command center when arming. Like a 24-hour point, a point programmed this way can generate alarms whether the area is armed or disarmed.

Combining Point Response 9 with the P## Local While Disarmed feature provides off-site reporting when the area is armed, but only local alarm annunciation when the area is disarmed.

Combining Point Response 9 with the P## Local While Armed feature provides off-site reporting when the area is disarmed, but only local alarm annunciation when the area is armed.

Point Response E Use this for Zonex/Asic motion detectors. This will allow troubles to report while the panel is master armed.

Point Response F will not sound local command centers but will activate P## RlyResp Type 1 and command center faults. To annunciate the off-normal state at a command center, program P## Disp as Dvc as YES and/or P## BuzzOn Fault as 1 or 2. This point response will not generate alarms or activate alarm relay.

Point Response 8, 9, A, B, and C provide supervisory (24 hour) reporting.

Fire Point Characteristics

  • Reporting: Fire reports will be the first event that the panel will route and print out when a group of events occur.

  • Visual Annunciation: Fire Troubles will continue to scroll until the trouble is cleared. Once acknowledged, a [FIRE TROUBLE] scroll will let the end user know that a fire point, or group of Fire points, is still in trouble. Panel Wide Relays Summary Fire and Summary Fire Tbl will activate if a relay is assigned when any fire point goes into alarm or is in trouble.

  • Audible Annunciation: A Fire point activates the A# Fire Bell relay programmed in Relay parameters. The amount of time and pattern of the relay activation is programmed by area in Bell parameters A# Fire Time and A# Fire Pat .

  • Supervisory: A Fire point can send a FIRE SUPERVISORY report and activate the Summary SupFire and Summary Fire Tbl panel wide relays with a P## Pt Response of 8-9-A-B-C.

  • Alarm Verification: A Fire point can delay an alarm by the time programmed in A# Verify Time in the Area parameters. Combined with P# Resettable , a fire point will also reset the electrical circuit for the amount of verify time.

  • Reset Sensor: A fire device that requires resetting can be manually reset using the reset sensor relay for the area it is assigned to.

  • Fire Walk: Use the Fire Walk function to test fire points in the system.

To provide an audible tone for a Fire Supervisory point that has been restored, use P## RlyResp Type 1 and connect to a graphic annunciator.

You should dedicate a Fire annunciation device to all your fire points if they are assigned to a single area in a multiple area system. Special "red" command centers and annunciators with specific keys for fire systems are designed for this type of application (D1256 and D1257).

Click the button below for information on each point response type.


P## Pt Response

Default:

  • Point Index 1: 0

  • Point Indexes 2-5: 1

  • Point Index 6: 3

  • Point Index 7: 1

  • Point Index 8: 7

  • Point Index 9: B

  • Point Index 10: 1

  • Point Index 11: 7

  • Point Index 12: B

  • Point Index 13: 7

  • Point Indexes 14-16: 1

  • Point Index 17: 7

  • Point Index 18: 8

  • Point Index 19: 9

  • Point Index 20: 2

  • Point Index 21: 1

  • Point Indexes 22-23: 0

  • Point Indexes 24-25: 1

  • Point Indexes 26-31: 0

Selections: 0 - 9, A - F

Parameter Description

Point Response defines the "Point Response to Opens and Shorts" for this point. The Point Response tables show each selection available for controlled (non-24-Hour) point types and 24-Hour point types.

Controlled (Non-24-Hour) Points
Point Response |  | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | A | B | C | D | E | F
Armed | Open | I | I | I | I | D | D | I | I | D | I | I | I | I | I | T |
Armed | Short | I | I | I | I | I | I | D | D | D | I | I | I | I | I | I |
Disarmed | Open |  | T |  | T |  |  |  | T |  | I | I | T | I |  | T |
Disarmed | Short |  |  | T | T |  | T |  |  |  | I | T | I |  | I |  |
Key: I = Instant Alarm D = Delayed Alarm T = Trouble S = Supervisory Blank = Audible/visual response

Example: Point Type = 1 and Point Response = 8. Perimeter point with delayed alarm response when armed (opened or shorted) and no response when disarmed.

24-Hour Points
Point Response | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | A | B | C | D | E | F
Open | I | T | I | T |  |  | I | T | S | T | S |  | S |  |  |
Short | I | I | T | T | I | T |  |  | T | S |  | S | S |  |  |
Key: I = Instant Alarm D = Delayed Alarm T = Trouble S = Supervisory Blank = Audible/visual response

Example: Point Type = 0 and Point Response = 8. 24-hour point with supervisory response when open and a trouble response when shorted.

When programming the Point Response for Inovonics Wireless Transmitters, remember that regardless of how the transmitter is programmed (Normally Open vs. Normally Closed), the D8125INV Wireless Interface always sends the off-normal state to the control panel as a short and a tamper condition as an open. As a result, typical Point Responses for the Inovonics transmitters would include 0, 1, 6, 7, and E for Controlled points and 0 and 1 for 24-hour burg points. When programming a transmitter as a fire point, a Point Response of 1 is recommended.

IMPORTANT: Wireless transmitters are NOT UL Listed with the D9412G/D7412G in fire or burglary applications.


P## Entry Delay

Default:

  • Point Indexes 1-7: 5

  • Point Index 8: 30

  • Point Indexes 9-10: 5

  • Point Index 11: 30

  • Point Index 12: 5

  • Point Index 13: 30

  • Point Indexes 14-24: 5

  • Point Index 25: 30

  • Point Indexes 26-31: 5

Selections: 5 - 600 seconds

Parameter Description

Use this option to enter the amount of entry delay time that a user will have after faulting a controlled point ( P## Type 1, 2, 3 ) with a delayed response (D) (P## Pt Response ) of 4-5-6-7 or 8. [DISARM NOW] will display for the duration of the time programmed when the point is faulted in the delay condition.

If this time is allowed to expire before disarming or if the point is faulted to an instant response (I) an alarm will occur.

IMPORTANT: Beginning with firmware revision 6.30 and higher, the D1255 will alternate between [DISARM NOW] and the point text of the point that caused the area to go into entry delay.

Make entries in five-second increments. The programmer does not allow off-increment entries.

If another perimeter or interior follower delay point trips while the area is already in entry delay, the panel will adjust the delay time to the delay point with the least amount of delay time.

Use P## Type 3 Interior Follower to program points that will not go into instant alarm that the user must fault in order to get to the command center and disarm during the entry or exit delay period.


P## Ent Tone Off

Default: No (for all Point Indexes)

Selections: Yes/No

Parameter Description

This option enables/disables the entry delay warning tone for this point.

Entry Tone can also be turned off when programming your CC# Entry Tone in the command center section which allows you to manage the tone by command center.

You may want to disable the entry tone in high security applications where you do not want to annunciate entry delay.

Parameter Options

  • Yes: Disable entry delay tone when this point is faulted to the delay response.

  • No: A tone sounds at command centers when this point initiates entry delay.

CAUTION: Do not set to NO on points actually being used to notify the user to disarm the system. The possibility of false alarms increases if the entry delay warning is not used.


P## Silent Bell

Default:

  • Point Index 1: No

  • Point Index 2: Yes

  • Point Indexes 3-31: No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether the bell activates upon an alarm condition.

If you want this point to eventually ring the bell because the message failed to reach the central station receiver, program P## Audible After 2 Failures as YES.

Parameter Options

  • Yes: Activate the A# Silent Alarm relay when this point goes into alarm. Command centers do not sound the alarm tone for non-fire points.

  • No: Activate either the A# Fire Bell or Alarm Bell relay and sound the alarm tone at command centers when this point goes into alarm. If this is a Fire Point it activates the A# Fire Bell relay programmed in Relay Parameters, otherwise, it activates the Alarm Bell relay. The amount of time and pattern of the relay activation is programmed by area in Bell Parameters.


P## Ring Til Rst

Default: No (for all Point Indexes)

Selections: Yes/No

Parameter Description

Use this option to determine if the bell will continue to ring until the Fire Bell time expires. The point is returned to a normal condition when the user can acknowledge the alarm to silence the bell.

Use this option for fire applications to meet the requirement that audible alarms cannot be silenced until the fault condition clears or the Fire Bell time expires.

IMPORTANT: If the point restores and the fire alarm is not silenced from the command center, the fire alarm output continues until Fire Bell time expires. If the point does not restore, the fire alarm output continues even after bell time expires.

Parameter Options

  • Yes: The relay programmed to provide fire alarm output for this point can not be de-activated until the point restores to normal.

  • No: The relay programmed to provide fire alarm output for this point can be de-activated before the point restores to normal.


P## Audible After 2 Failures

Default: No (for all Point Indexes)

Selections: Yes/No

Parameter Description

Use this option for reporting non-fire points programmed as P## Silent to eventually cause the alarm bell to ring if the panel fails to report the alarm event at the end of two failed attempts to the remote central station receiver.

When a point that is programmed for P## Silent Bell is faulted, the timer for the A# Burg Time starts, even though the bell is not yet ringing. It could take up to three minutes before the second attempt has failed. Because of this, ensure A# Burg Time is programmed to provide the amount of bell time you would like, minus the three minutes it may take before the bell actually begins to ring.

Parameter Options

  • Yes: A# Alarm Bell relay will activate after two failed attempts.

  • No: P## Silent Bell points will not cause the A# Alarm Bell relay to activate even if the report does not get to the central station receiver.


P## Invisible Pt

Default:

  • Point Index 1: No

  • Point Index 2: Yes

  • Point Indexes 3-31: No

Selections: Yes/No

Parameter Description

Use this option to determine whether the point will appear in the command center display upon an alarm condition. For LED command centers, the LED will not illuminate upon an alarm condition. Point text will appear and annunciation will be made for invisible points that are programmed for a trouble condition in point response.

To prevent the command center alarm tone and the A# Alarm Bell from sounding, this point must have P## Silent Bell as YES.

[ALARM SILENCED] will display at the command center if this invisible point causes a bell to ring upon an alarm and a valid passcode is entered.

Parameter Options

  • Yes: Command centers do not display alarm activity from this point.

  • No: Activity from this point is visible at the command centers.


P## BuzzOn Fault

Default:

  • Point Indexes 1-5: 0

  • Point Index 6: 1

  • Point Indexes 7-8: 0

  • Point Index 9: 1

  • Point Indexes 10-31: 0

Selections: 0 – 3

Parameter Description

For Point Indexes 6 and 9, the default setting is 1.

Use this option to generate a Trouble Buzz even if the point is not actually in trouble. This does not affect normal point trouble (T) buzz.

The buzz does not automatically stop once the point is restored when using Selections 1 or 2. The user must acknowledge the buzz prior to the buzz stopping. However, when using Selection 3, the trouble tone will stop when the point restores to normal.

If the fault occurred while the system was armed or if it was a 24-hour point and in both cases an alarm occurred, the buzz will follow the silencing of the bell or at the end of the bell time.

Parameter Options

  • Blank: The point will only generate a buzz at the command center if it goes into the trouble condition indicated in the P## Pt Response .

  • 1: The point will generate a buzz until restore at the command center for any fault condition while the point is disarmed. The buzz will continue until the point restores and the user acknowledges the condition using a passcode or Command 4. The point must be normal before the user can silence the buzz.

  • 2: The point will generate a buzz at the command center for any fault condition while the point is disarmed. The point does not have to be normal before the user can silence the buzz.

  • 3: The point will generate a buzz at the command center when the point is off-normal while the area is disarmed. The user cannot silence this buzz (by either passcode or Command 4), but it silences automatically when the point restores.


P## Watch Point

Default:

  • Point Indexes 1-6: No

  • Point Indexes 7-8: Yes

  • Point Indexes 9-31: No

Selections: Yes/No

Parameter Description

Use this option to allow a controlled point to generate a watch tone as long as the area is disarmed and not being faulted into a trouble or alarm condition.

Parameter Options

  • Yes: This point activates Watch Mode responses if it is faulted while the panel is in Watch Mode.

  • No: Do not activate Watch Mode responses for this point.


P## RlyResp Type

Default:

  • Point Indexes 1 - 23: 0

  • Point Index 24: 1

  • Point Indexes 25 - 31: 0

Selections: 0, 1, 2

Parameter Description

Use this option to cause a relay (1-127) to respond when a corresponding point with the same number (1-127) is faulted. (This requires connecting D8129 OctoRelays to Zonex bus 1 and/or Zonex bus 2 [D9412G only]. See address settings on the back of the D9412G or D7412G Program Record Sheet).

Point 128 is reserved for use other than an actual point. Only the first 127 points can have an associated relay. Relays are not available for points 129 to 247.

IMPORTANT: DO NOT attempt to use the [CHG RELAYS?] function to toggle relays reserved for special functions. Special function relays are Area and Panel Wide relay functions as well as relays assigned to CC# Entr Key Rly and P## RlyResp Type?.

Parameter Options

  • 0: Point state will not affect the operation of the corresponding relay.

  • 1 Relay Follow Point: The relay corresponding with this point will activate when the point is faulted to any off normal condition. The relay will automatically reset when the point is returned to normal.

  • 2 Relay Latches: The relay corresponding with this point will latch when the point goes into an alarm condition. This relay provides a steady output until the alarm is acknowledged by a valid passcode then cleared from alarm memory with an acknowledgment at the command center.


P## Disp as Dvc

Default: No

Selections: Yes/No

Parameter Description

Use this option to cause the command center to display [CHECK DEVICE] once a point is off normal or has been acknowledged after going into alarm.

This function can be used for devices that have a dry contact output which faults a point once the device is in a trouble condition.

Parameter Options

  • Yes: Display [CHECK DEVICE] when this point is off normal.

  • No: Do not display [CHECK DEVICE] when this point is off normal.


P## Local While Disarmed

Default:

  • Point Indexes 1-8: No

  • Point Index 9: Yes

  • Point Indexes 10-11: No

  • Point Index 12: Yes

  • Point Indexes 13-31: No

Selections: Yes/No

Parameter Description

Use this option to allow a controlled point (P## Type 1, 2, 3 ), to report alarms, troubles and restoral reports only when the area is armed. This prompt will not affect local annunciation.

WARNING: Local While Disarmed suppresses all reports from 24-hour points. Do not use P## Type 0 for this prompt. Remember, this only works for disarmed points and a Type 0 is a 24 hour "always armed" point. Instead, choose any Type other than 0, and use a point response that will report an alarm whether the point is armed or not. For instance, P## Type 1 and P## Response 9 will report an alarm on a trouble or a short (I) whether the area is armed or not.

WARNING: Local While Disarmed affects "Keyswitch" Points. This prompt will suppress keyswitch (troubles/restorals) and D279 (alarms/troubles/restorals) It is recommended that you do not use this parameter for these applications.

Parameter Options

  • Yes: Suppress alarm, trouble and restoral reports from this point while the area it is assigned to is disarmed.

  • No: Report events occurring from this point while the area is disarmed.


P## Local While Armed

Default: No

Selections: Yes/No

Parameter Description

Use this option to allow a controlled point (P## Type 1, 2, 3 ), to report alarms, troubles and restoral reports only when the area is disarmed. This prompt will not affect local annunciation.

WARNING: Local While Armed suppresses all reports from 24-hour points. Do not use P## Type 0 for this prompt. Remember, this only works for disarmed points and a Type 0 is a 24 hour "always armed" point. Instead, choose any Type other than 0, and use a point response that will report an alarm whether the point is armed or not. For instance, P## Type 1 and P## Response 9 will report an alarm on a trouble or a short (I) whether the area is disarmed or not.

WARNING: Local While Disarmed affects "Keyswitch" Points. This prompt will suppress keyswitch (alarms/troubles/restorals) and D279 (opening/closing/troubles/restorals) It is recommended that you do not use this parameter for controlled points that arm/disarm.

Parameter Options

  • Yes: Suppress alarm, trouble and restoral reports from this point while the area it is assigned to is armed.

  • No: Report events occurring from this point while the area is armed.


P## Disable Rst

Default: No

Selections: Yes/No

Parameter Description

Use this option to disable any restoral reports from this point after it returns to normal from an alarm or trouble condition.

Parameter Options

  • Yes: Disable restoral reports for this point.

  • No: Enable restoral reports for this point.


P## FA Retrnable

Default: No

Selections: Yes/No

Parameter Description

Use this option to allow points which were force armed out of the area to return back to the armed state once they have become normal again without having to disarm the system.

Use on loading dock doors which are required to be left open until loading is completed. Once the loading dock door is closed, it will detect an opening and report an alarm.

Parameter Options

  • Yes: This point automatically returns to the system when it restores to normal.

  • No: This point stays out of the system until the area is disarmed.


P## BP Retrnable

Default: No

Selections: Yes/No

Parameter Description

Use this option to return a point which has been bypassed, force armed or swinger bypassed back into the system once the area this point is assigned to is disarmed. Note: Turn this item to "NO" for Interlock Points.

When not allowed to return to the system through disarming, the point must be manually unbypassed using the [UNBYPASS?], command center function, Sked functions 4 and 5 or remotely using the Remote Account Manager.

For force armed points to remain bypassed, ensure P## FA Returnable is NO.

Parameter Options

  • Yes: This point automatically returns to the system when the area is disarmed.

  • No: This point stays out of the system through arming and disarming cycles.


P## Bypassable

Default: No

Selections: Yes/No

Parameter Description

Use this option to allow this point to be bypassed and/or force armed.

When a 24-hour point or 24-hour supervisory point is bypassed [24 HOUR BYPASS] will continuously scroll at the command center. 24 HOUR BYPASS scrolls to indicate a 24-hour non-fire point, P## Fire Point NO is bypassed. [FIRE BYPASS] scrolls to indicate a 24-hour fire point or a fire supervisory point is bypassed.

To have the alarm capability of a 24 hour point without the continuos scrolling, use a perimeter point with a Point Response of 9 to E.

Programming Bypassable as Yes for Cross Points may cause missed cross-point alarms. For example, if Points 1 and 2 were programmed as Cross Points and Point 1 was Bypassed or Force Armed, Point 2 will not be able to generate an ALARM CROSS POINT event. However, Point 2 may generate an UNVERIFIED or ALARM event depending on how the point was tripped. Careful consideration must be given when using this feature with Cross Point applications.

A point can be bypassed at the command center using the [BYPASS? ] function which reports as a COMMAND BYPASS. When bypassed by Sked function 3, the report is SKED BYPASS. When bypassed by the Remote Account Manager a RAM BYPASS will report after RAM has disconnected. When swinger shunted, a SWINGER SHUNT will be reported. If the point is not bypassable, it can not be bypassed in any of the above cases.

Parameter Options

  • Yes: This point can be bypassed and force armed.

  • No: This point can not be bypassed or force armed from the command center or R.A.M. However, it can be force armed by automatic arming at the end of the closing window (see Opening & Closing Auto Close ) or by a Sked programmed to arm the area.


P## Swinger Byps

Default: No

Selections: Yes/No

Parameter Description

Use this option to allow the panel to automatically bypass a point that erroneously reports four alarms or trouble events within an hour of the first event.

The panel will report a SWINGER BYPASS P### upon the fourth report. If the point has a partial count (less than four events during an hour), the count is reset to zero and three more events are required upon the next report before the panel initiates the bypass.

P## Bypassable does not have to be programmed YES for swinger bypass to work.

A swinger shunted point will return to the system if P## BP Returnable? is YES. If not, return the point to the system as described in the application note for P## BP Returnable.

Parameter Options

  • Yes: Enable Swinger Bypass for this point.

  • No: Disable Swinger Bypass for this point.


P## Report Bypass at Occurrence

Default: No

Selections: Yes/No

Parameter Description

This option allows a point to generate a COMMAND BYPASS report as soon as a user bypasses the point from the command center. This option should be enabled for all bypassable 24-hour points. You may also elect to report bypassed a point at the time the area is armed. See Defer BP Report.

Parameter Options

  • Yes: Send a COMMAND BYPASS report at the time that the point is bypassed.

  • No: Do not send a COMMAND BYPASS report at the time the point is bypassed.


P## Defer BP Report

Default: No

Selections: Yes/No

Parameter Description

Use this option to prevent (P## Type 0-F ) points that are bypassed by the user (COMMAND BYPASS)from occurring until the area is armed. Once the area is armed, the bypassed points as well as any point being bypassed during the arming sequence will report as POINT BYPASS along with the closing report.

To report the bypass at occurrence and when the area is armed, program P## Report Bypass at Occurrence and P## Defer BP Report as YES. A COMMAND BYPASS report is sent as soon as it occurs and a POINT BYPASS report is sent with the closing report.

WARNING: Bypass reports will not occur when arming the area if the closing report is suppressed by Op/Cl windows or are not being reported.

WARNING: Bypass reports for 24 hour points will not report If P## Report Bypass at Occurrence and P## Defer BP Report are both NO.

Parameter Options

  • Yes: Send a POINT BYPASS report with the closing report instead of a COMMAND BYPASS when the point is bypassed by a user.

  • No: Do not defer bypass reports.


P## Fire Point

Default:

  • Point Indexes 1-2: No

  • Point Indexes 3-5: Yes

  • Point Indexes 6-21: No

  • Point Index 22: Yes

  • Point Indexes 23-31: No

Selections: Yes/No

Parameter Description

Use this option to make a 24 hour point a Fire point. This essentially makes this point the highest priority event in the panel when an alarm occurs for both reporting and displaying on the command center.

IMPORTANT: Do NOT enable the Cross Point Function for fire points.

Characteristics of a Fire Point

  • Reporting: When a group of events occur, the panel will route and print out fire reports first.

  • Visual Annunciation: Fire Troubles will continue to scroll until the trouble is cleared. Once acknowledged, a FIRE TROUBLE scroll will let the end user know that a Fire Point, or group of Fire Points, is still in trouble. Panel Wide Relays Summary Fire and Summary Fire Tbl will activate if a relay is assigned when any Fire Point goes into alarm or is in trouble.

  • Audible Annunciation: A Fire Point activates the A# Fire Bell relay programmed in Relay Parameters. The amount of time and pattern of the relay activation is programmed by area in Bell Parameters A# Fire Time and A# Fire Pat.

  • Supervisory: A Fire Point can send a FIRE SUPERVISORY report and activate the Summary Fire Sup and Summary Fire Tbl panel wide relays with a P## Response of 8-9-A-B-C.

  • Alarm Verification: A Fire Point can delay an alarm by the time programmed in A# Verify Time in the Area parameters.

  • Reset Sensor: A fire device that requires resetting can be manually reset using the reset sensor relay for the area that it is assigned to.

  • Fire Walk: Fire Points can be tested in the system using the Fire Walk Test that automatically resets each point for five seconds when it is activated and rings the fire bell for two seconds.

You should dedicate a Fire annunciation device to all of your Fire Points if they are assigned to a single area in a multiple area system. Special "red" command centers and annunciators with specific keys for fire systems are designed for this type of application (D1256 and D1257).

Parameter Options

  • Yes: This is a Fire point.

  • No: This is not a Fire point.


P## Alarm Verify

Default:

  • Point Indexes 1-4: No

  • Point Index 5: Yes

  • Point Indexes 6-31: No

Selections: Yes/No

Parameter Description

Use this option only with Fire Points to designate them for "alarm verification".

When an alarm verification point goes into alarm, the panel removes power to all resettable points for the duration programmed in A# Verify Time in the Area parameters section. If the point (or another resettable point in the area) is still in alarm, or goes back into alarm within 60 seconds after the initial verification time reset, an alarm will be generated.

Alarm verification points must be programmed as P## Resettable.

During a Fire Walk Test the reset time is 5 seconds. The time programmed in A# Verify Time is ignored.

Parameter Options

  • Yes: Enable alarm verification on this point.

  • No: Disable alarm verification on this point.


P## Resettable

Default:

  • Point Indexes 1-3: No

  • Point Indexes 4-5: Yes

  • Point Indexes 6-31: No

Selections: Yes/No

Parameter Description

Use this option if this is a powered point that requires interruption of power to reset a latched alarm condition. The "resettable point" option is typically used with smoke detectors and glass break detectors.

When initiated either through a Fire Walk Test or the command center function [RESET SENSOR?] or by the Remote Account manager, power is interrupted to the device for 5 seconds. SENSOR RESET is reported to the central station receiver.

WARNING: When a sensor reset is initiated, the panel will not accept alarms from any points that has P## Resettable programmed as YES. During the five second reset time, alarms from these points are ignored.

IMPORTANT: Do not mix fire and intrusion devices on the same powered loop.

Parameter Options

  • Yes: This point is reset by the [RESET SENSORS?] function and during the alarm verification sequence.

  • No: This point is not resettable.


P## Cross Point

Default: No

Selections: Yes/No

Parameter Description

IMPORTANT: The Cross Point function is fixed to a maximum of two points.

I MPORTANT: Bosch recommends that the Cross Point function be used on non-fire points only.

The Cross Point functionality is only available in firmware revisions 6.30 and higher.

If enabled, this point becomes a Cross Point that is grouped together with other Cross Points (see table below) for the purpose of generating a Cross Point Alarm.

When any Cross Point within the same Cross Point Group detects an alarm condition, the panel starts a timer as programmed in the Cross Point Timer entry located in RADXAUX1.

If a second point detects an alarm condition, the panel creates a Cross Point Alarm event for both points as long as both points have activated inside the Cross Point window.

If a single Cross Point detects an alarm and stays faulted throughout the Cross Point window, a standard Alarm Report is generated for that point.

If a single Cross Point detects an alarm, then restores, and no other conditions occur, an Unverified event is generated.

A second alarm on the first point does not create an alarm event. It creates an Unverified event instead.

If only a single alarm occurs in a Cross Point Group, the panel creates an Unverified event for that point only.

The Cross Point functionality only applies to alarm conditions. It does not apply to Trouble or Supervisory conditions.

Cross Point Group | Point Range | Cross Point Group | Point Range
1 | 1-8 | 17 | 129-136
2 | 9-16 | 18 | 137-144
3 | 17-24 | 19 | 145-152
4 | 25-32 | 20 | 153-160
5 | 33-40 | 21 | 161-168
6 | 41-48 | 22 | 169-176
7 | 49-56 | 23 | 177-184
8 | 57-64 | 24 | 185-192
9 | 65-72 | 25 | 193-200
10 | 73-80 | 26 | 201-208
11 | 81-88 | 27 | 209-216
12 | 89-96 | 28 | 217-224
13 | 97-104 | 29 | 225-232
14 | 105-112 | 30 | 233-240
15 | 113-120 | 31 | 241-247
16 | 121-127 |  |


Point Assigments -- General

These entries assign Point Indexes to points 1 - 127, 129 - 247, and the points to the areas. Also included in this section are parameters used to set the point's debounce count, BFSK/Relay (for use when transmitting in BFSK or assigning relays to follow alarms for a group of points), and custom command center and report text for each point.

Click the button below for information on each Point Assignment parameter.


Point Number

Default: 1

Selections: 1 - 127, 129 - 247

Parameter Description

Enter the point number you are programming. When transmitting in Modem IIIa2 ™ the three-digit point number is reported to the D6500. When transmitting in BFSK you must assign a "zone number" in P## BFSK/Relay .

IMPORTANT: Point number 128 and 248 are reserved for Zonex bus 1 and 2 supervision.

IMPORTANT: The D9412 and D9112 support Points 1-247. The D7412 and D7212 support Points 1-75.


P### Point Index

  • Point 1: 3

  • Point 2: 1

  • Point 3: 25

  • Point 4: 13

  • Point 5: 7

  • Point 6: 7

  • Point 7: 7

  • Point 8: 7

  • Points 9-75: 0

  • Point 1: 3

  • Point 2: 1

  • Point 3: 25

  • Point 4: 13

  • Point 5: 7

  • Point 6: 7

  • Point 7: 7

  • Point 8: 7

  • Points 9-127: 0

  • Point 128 (Not Used): 31

  • Points 129-247: 0

P### Point Index

Default:

  • D7212 and D7412

  • D9112 and D9412

Selections: 0 - 31

Parameter Description

This entry selects one of the 31 P### Point Index Codes that define the points' characteristics and determine how the panel responds to various point conditions.

0 (zero) disables the point.

MISSING POINT reports will occur if a point address does not exists for a point that is assigned a point index. EXTRA POINT events will occur if more than two devices have the same address.

When a POPIT goes missing, the panel will generate the following responses based on the point type:

  • Fire points generate Missing Trouble responses.

  • Non-fire 24-hour points generate Missing Alarm responses.

  • Non-fire, non- 24-hour points generate Missing Alarm responses while armed and Trouble responses while disarmed. Exception: Non-fire, non-24-hour points that have a Point Response of 9 - D will generate a Missing Alarm response while disarmed.

POPIT modules monitor their sensor loops for three conditions, loop normal, loop open, and loop shorted. They report these three conditions to the control panel. The panel uses point programming to interpret the sensor loop information reported by the POPITs and make the appropriate system response.

IMPORTANT: Do not set the Point Index to anything other than 0 for these points when using the D1260 Enhanced Command Center.

IMPORTANT: Point number 128 and 248 are reserved for Zonex bus 1 and 2 supervision.

IMPORTANT: The D9412 and D9112 support Points 1-247. The D7412 and D7212 support Points 1-75.


Point Index Description (Reference Only)

Default: Blank

Selections: No selections – this field cannot be edited by the user

Parameter Description

This field displays a description of the point index that is entered in the Point Index Description field (POINTS (RADXPTS)). It is a reference field only and the information displayed in it is not sent to the control panel.


P### Area Assign

Default: 1

Selections: 1 - 8

Parameter Description

The areas are numbered 1 to 8. Select the area number to which the point will be assigned.

IMPORTANT: Point number 128 and 248 are reserved for Zonex bus 1 and 2 supervision.

IMPORTANT: The D9412 and D9112 support Points 1-247. The D7412 and D7212 support Points 1-75.


P### Debounce

Default: 2

Selections: 1 - 15

Parameter Description

The debounce count is the number of times the panel scans a point before initiating an alarm. Scan cycles are 300 ms.

For appropriate settings, consult the manufacturer's instructions for the device connected to this point.

1 = 0.300 seconds | 6 = 1.8 seconds | 11 = 3.3 seconds
2 = 0.600 seconds | 7 = 2.1 seconds | 12 = 3.6 seconds
3 = 0.900 seconds | 8 = 2.4 seconds | 13 = 3.9 seconds
4 = 1.2 seconds | 9 = 2.7 seconds | 14 = 4.2 seconds
5 = 1.5 seconds | 10 = 3.0 seconds | 15 = 4.5 seconds

IMPORTANT: Bosch Security Systems, Inc. recommends an entry of 2 or higher. Interior Follower points should have a debounce of at least three.

IMPORTANT: Door points assigned to D9210B modules should have a debounce of at least 4.


P### BFSK/Relay

Default: See Program Record Sheet

Selections: 0 - 9

Parameter Description

Use this option for two reasons. First, it can be used to determine the point number reported in BFSK when this point is tripped. In addition, you can use this option to activate a relay when the point goes into an alarm condition, even if the panel is programmed for Modem reporting as shown in the matrix below. Note: BFSK/Relays do not activate for fire/non-fire supervision points.

D8129 on Zonex Bus 2 (Zonex Bus 1 for D7412/D7212), address setting 1(0n)-2(0FF)-3(On)-4(On)

BFSK Code | Trips Relay | BFSK Code | Trips Relay | BFSK Code | Trips Relay | BFSK Code | Trips Relay
1 = | 73/9 | 3 = | 75/11 | 5 = | 77/13 | 7 = | 79/15
2 = | 74/10 | 4 = | 76/12 | 6 = | 78/14 | 8 = | 80/16

IMPORTANT:

  • Local annunciation on the Command centers and Local Printer reporting as well as the View Log display the actual point number (1 - 247) not the BFSK report code.

  • Do not assign a BFSK/Relay to invisible points. To avoid triggering a BFSK/Relay program this prompt as "0." Do not use relays 73 through 80 for Area or panel-wide relay functions when using BFSK relays. Doing so will prevent BFSK relays from triggering.

  • Two relays may activate when this point goes into alarm if the P## Rly Resp Type for this point is programmed. These codes can be used to activate relays on the D8129 OctoRelay (or C8137 Transmitter Interface). You can assign the same code to several points and effectively provide a "summary zone" alarm output. When the point goes into alarm the relay activates. When the alarm is acknowledged and is no longer scrolling in the command center display, the relay resets.


P### Point Text

Default: See Program Record Sheet

Selections: Up to 16 Characters Alphanumeric (enter alphabetic characters A-Z in capital letters)

Parameter Description

Enter up to 16 characters of text to describe the point. This point text is displayed at command centers (if the point is programmed as "visible") and reported to the D6500 when transmitting in Bosch Modem IIIa2™ format (if it is a reporting point).

It is recommended that you include the point number in custom point text. This helps the user when viewing events, initiating bypasses, etc. and can simplify troubleshooting.

D1260 Enhanced Command Center Requirements

Points 240-247 on a D9412/D9112 are labeled as follows:

  • Point 240/Area 1 Name Text

  • Point 241/Area 2 Name Text

  • Point 242/Area 3 Name Text

  • Point 243/Area 4 Name Text

  • Point 244/Area 5 Name Text

  • Point 245/Area 6 Name Text

  • Point 246/Area 7 Name Text

  • Point 247/Area 8 Name Text

The D7412/D7212 has the following added at the end of Point Assignments:

  • Area 1 Name Text

  • Area 2 Name Text

  • Area 3 Name Text

  • Area 4 Name Text

  • Area 5 Name Text

  • Area 6 Name Text

  • Area 7 Name Text

  • Area 8 Name Text

The D1260 Enhanced Command Center uses this point text as the area name text on the top line of the display while preventing the use of Points 240-247 in all eight areas.

IMPORTANT: Do not set the Point Index to anything other than 0 for these points when using the D1260 Enhanced Command Center.


CMD 7/CMD 9 Point Index

Default: 31

Selections: Blank (00) - 31

Parameter Description

This entry selects one of the 31 P## Index Codes that define how the panel will react when a CMD 7 is initiated.

IMPORTANT:

  • The point index code used for CMD 7 must not be used for any other points on the system.

  • If the Point Index for Command 7 has Fire Points programmed as "YES" this will cause Access Control Doors to Unlock if Fire Unlock is also programmed as "YES." (See D9120B ACCESS)


CMD 7/CMD 9 BFSK/Relay

Default: See Program Record Sheet

Selections: 0 - 9

Parameter Description

This entry selects one of the digits shown for reporting in BFSK or for activating relays 73-80 (see P## BFSK /Relay in point assignments) when a CMD 7 is initiated.

IMPORTANT: Command 7 does not activate the Summary Fire Alarm relay.


CMD 7/CMD 9 Point Text

Default: [COMMAND 7] or [COMMAND 9]

Selections: Up to 16 Characters Alphanumeric (in capital letters)

Parameter Description

Enter up to 16 characters of text to describe the point. This point text is displayed at command centers (if the point is programmed as "visible") and reported to the D6500 when transmitting in Bosch Modem IIIa2 format (if it is a reporting point).


Windows -- General

Use this programming module to define the windows for Opening & Closing and User Access.


Opening/Closing -- General

Use these windows to set a schedule for disarming and arming. The disarming and arming schedules provide several independent features:

  • Suppress normal opening and/or closing reports when A# Disable O/C in Window is programmed YES.

  • Generate a FAIL TO OPEN report if the area is not disarmed on schedule when A# Fail To Open is programmed YES.

  • Provide a warning tone and [PLEASE CLOSE NOW] display at the command center when it is time to arm the area.

  • Generate a FAIL TO CLOSE report if the area is not armed on schedule when A# Fail To Close is programmed YES.

  • Automatically arm the area at the end of the closing window when A# Auto Close is programmed YES.

Opening and closing schedules can be set up independently. For example, if you only want to use features provided by closing windows, leave times blank in the opening windows prompts and program closing window times.

A worksheet is provided at the end of this section for your convenience. Following the worksheet are examples of how to program opening and closing windows for particular applications.

About the Program Record Sheet: Two columns labeled "Sked #" appear on the record sheet provided with the D9412. These numbers appear in D6500 reports and local printer reports when the window Begin Time executes.

Click the button below for information on each Sked parameter.


Window

Default: 1

Selections: 1 - 8

Parameter Description

Enter the Window number you want to program.


Day of the week prompts

In the seven "Day of the Week" prompts, select the days of the week that the opening and/or closing windows are active.

Exceptions:

To prevent the windows from activating on certain days of the year, program W# Xept Holiday YES, and enable at least one Holiday Index. When W# Xept Holiday is YES, the window executes on the days of the week programmed unless the date is designated as a Holiday by the Holiday Index selected.

If opening and/or closing windows are only needed on certain days of the year, do not program the windows to execute on any days of the week. Instead, program W# Xept Holiday NO, and select a Holiday Index with the days of the year you want the window to be active.

Click the button below for information on each "Day of the Week" parameter.


W# Open Early Begin

Default: 00:00

Selections: HH:MM (hours and minutes) 00:00 to 23:59

Parameter Description

This program item is one of three required to create an opening window. To finish programming an opening window, Open Window Start and Open Window Stop must be programmed.

Use Open Early Begin to set the time that you want the panel to look for an opening window. When opening and closing reports are enabled, disarming the area between midnight and the Open Early Begin time generates an opening report. In addition:

  • If Disable O/C in Window is YES: Disarming the area between the Open Early Begin time and the Open Window Start time generates an EARLY TO OPEN event. (If the Open Early Begin time is the same as the Open Window Start time, the EARLY TO OPEN event is not sent). Disarming the area between the Open Window Start and Open Window Stop time creates a local event in the PANEL log but does not send the opening report to the central station. Disarming the area after the Open Window Stop and the next window's Open Early Begin time (or midnight, whichever comes sooner) generates a LATE TO OPEN event.

  • If Disable O/C in Window is NO: Disarming the area generates an opening report without the "early" or "late" modifier, regardless of when the area is disarmed.

When you are programming multiple windows to activate on a single day, program the windows in chronological order. Be careful not to program a window's Open Early Begin time for a time that is between any other window's Open Window Start and Open Window Stop time.

IMPORTANT: DO NOT program a window to cross the midnight boundary.

In the D5200, Disabled windows have a Blank "Begin" time. RPS displays this as "Disabled".

Follow these steps to program a time:

  1. Double-click on the field corresponding to the Early Begin Time you wish to program the time for.

  2. If "Disable" is checked, uncheck it. The time field will become active.

  3. Click inside the time field and either use the up and down arrows to set the time, or type in the desired time.

  4. Click on OK.

Follow these steps to Disable an Opening and Closing Window:

IMPORTANT: If the Early Begin time is disabled, the Opening and Closing window will not activate.

  1. Double-click on the Early Begin Time you wish to disable.

  2. Select "Disable".

  3. Click on OK.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

Perform a Reset Panel command when ending the communications session to activate today's window. If you are programming a window that needs to activate on the same day that you are programming it, do a Reset Panel command after programming.


W# Open Window Start

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

Enter the time that you want the panel to start the opening window. The window goes into effect at the beginning of the minute.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This program item is one of three required to create an opening window. To program an opening window, Open Early Begin and Open Window Stop must also be programmed.

See Open Early Begin for report feature explanations.


W# Open Window Stop

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

Enter the time that you want the panel to end the opening window. The window stops at the end of the minute.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This program item is one of three required to create an opening window. To program an opening window, Open Early Begin and Open Window Start must also be programmed.

If the area is not disarmed by the time the Open Window Stop time expires, the panel generates a FAIL TO OPEN report if enabled in Fail To Open .

Opening reports generated between the Open Window Start time and Open Window Stop time can be suppressed by programming Disable O/C in Window Yes. See Open Early Begin for other report feature explanations.

Do not use a time of 23:59 as a window stop time unless another window begins on the next day at 00:00.

FAIL TO OPEN reports are not sent for windows that stop at 23:59.


Opening Window Time line

Example using two opening windows on the same day

  1. Areas that are disarmed between midnight and 6 AM generate Opening reports.

  2. Areas that are disarmed between 6 AM and 7 AM generate Early to Open reports.

  3. If the area is disarmed between 7 AM and 8 AM regular Opening Reports are generated. If Disable O/C in Window is programmed as "yes" the Opening Report is not transmitted to the central station.

  4. If the area is not disarmed by 8:01 AM then a Fail to Open event is generated if Fail to Open is programmed as "yes" in Opening and Closing Options.

  5. If the user disarms the area between 8:01 AM and 12:59 PM then a Late to Open event is generated.

  6. Areas that are disarmed between 1 PM and 2 PM generate Early to Open reports.

  7. If the area is disarmed between 2 PM and 3 PM regular Opening Reports are generated. If Disable O/C in Window is programmed as "yes" the Opening Report is not transmitted to the central station.

  8. If the area is not disarmed by 3:01 PM then a Fail to Open event is generated if Fail to Open is programmed as "yes" in Opening and Closing Options.

  9. If the user disarms the area between 3:01 PM and 11:59 PM then a Late to Open event is generated.

Programming for two Opening Windows on the same day (as shown in the time line)

 |  |  | OPEN |  |  | CLOSE |  |  |  |
W# | Day of Week | Early Begin | Start | Stop | Early Begin | Start | Stop | eXcept On Holiday | Holiday Index | Area(s)
1 | S M T W T F S | 06: 00 | 07 : 00 | 08: 00 |  |  |  | Yes / No | 1 2 3 4 | 1 2 3 4 5 6 7 8
2 | S M T W T F S | 13 : 00 | 14 : 00 | 15 : 00 |  |  |  | Yes / No | 1 2 3 4 | 1 2 3 4 5 6 7 8

Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time. To program a window that effectively crosses the midnight boundary, you have to program two windows.

For example, to program windows for an area that opens between 11:30 PM and 12:30 AM, five days a week, use two windows as shown in the example below:

Programming to Link Two Days Over Midnight

OPEN

CLOSE

W# | Day of Week | Early Begin | Start | Stop | Early Begin | Start | Stop | eXcept On Holiday | Holiday Index | Area(s)
1 | S M T W T F S | 22 : 00 | 23 : 30 | 23 : 59 |  |  |  | Yes No | 1 2 3 4 | 1 2 3 4 5 6 7 8
2 | S M T W T F S | 00 : 00 | 00 : 00 | 00 : 30 |  |  |  | Yes No | 1 2 3 4 | 1 2 3 4 5 6 7 8


W# Close Early Begin

Default: 00:00

Selections: HH:MM (hours and minutes) 00:00 to 23:59

Parameter Description

This program item is one of three required to create a closing window. To finish programming a closing window, Close Window Start and Close Window Stop must be programmed.

Use Close Early Begin to set the time that you want the panel to look for a closing window. When opening and closing reports are enabled, arming the area between midnight and the Close Early Begin time generates a CLOSIng report. In addition:

  • If Disable O/C in Window is YES: Arming the area between the Close Early Begin time and the Close Window Start time generates a CLOSING EARLY event (if the Close Early Begin time is the same as the Close Window Start time, the CLOSING EARLY event is not sent). Arming the area between the Close Window Start and Close Window Stop time creates a local event in the PANEL log but does not send the closing report to the central station. Arming the area after the Close Window Stop and the next window's Close Early Begin time (or midnight, whichever comes sooner) generates a CLOSING LATE event.

  • If Disable O/C in Window is NO: Disarming the area generates a CLOSing report without the "early" or "late" modifier, regardless of when the area is armed.

When you are programming multiple windows to activate on a single day, program the windows in chronological order. Be careful not to program a window's Close Early Begin time for a time that is between any other window's Close Window Start and Close Window Stop time.

In the D5200, Disabled windows have a Blank "Begin" time. RPS displays this as "Disabled".

  1. Follow these steps to program a time:

  2. Double-click on the field corresponding to the Early Begin Time you wish to program the time for.

  3. If "Disable" is checked, uncheck it. The time field will become active.

  4. Click inside the time field and either use the up and down arrows to set the time, or type in the desired time.

  5. Click on OK.

Follow these steps to Disable an Opening and Closing Window:

IMPORTANT: If the Early Begin time is disabled, the Opening and Closing window will not activate.

  1. Double-click on the Early Begin Time you wish to disable.

  2. Select "Disable".

  3. Click on OK.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

Perform a Reset Panel command when ending the communications session to activate today's window. If you are programming a window that needs to activate on the same day that you are programming it, do a Reset Panel command after programming.


W# Close Window Start

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

Enter the time that you want the panel to start the closing window. The window goes into effect at the beginning of the minute.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This program item is one of three required to create a closing window. To program a closing window, Close Early Begin and Close Window Stop must also be programmed.

A warning tone sounds and [PLEASE CLOSE NOW] displays at the command center if the area is not armed when the Close Window Start time comes. To temporarily silence the tone, press the ESC key on the command center. The warning tone restarts in 10 minutes if the area is not armed.

See Close Early Begin for report feature explanations.


W# Close Window Stop

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

Enter the time that you want the panel to end the closing window. The window stops at the end of the minute.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This program item is one of three required to create a closing window. To program a closing window, Close Early Begin and Close Window Start must also be programmed.

If the area is not armed by the time the Close Window Stop time expires, the panel generates a FAIL TO CLOSE report if enabled in Fail To Close .

Closing reports generated between the Close Window Start time and Close Window Stop time can be suppressed by programming Disable O/C in Window Yes. See Close Early Begin for other report feature explanations.

Do not use a time of 23:59 as a window stop time unless the window continues on the next day at 00:00. FAIL TO CLOSE reports are not sent, and the Auto Close feature does not work for windows that stop at 23:59.

Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time. To program a window that effectively crosses the midnight boundary, you have to program two windows.

For example, to program windows for an area that closes between 11:30 PM and 12:30 AM, five days a week, use two windows as shown:

 |  |  | OPEN |  |  | CLOSE
W# | Day of Week | Early Begin | Start | Stop | Early Begin | Start | Stop | eXcept On Holiday | Holiday Index | Area(s)
1 | S M T W T F S |  |  |  | 22 : 00 | 23 : 30 | 23 : 59 | Yes No | 1 2 3 4 | 1 2 3 4 5 6 7 8
2 | S M T W T F S |  |  |  | 00 : 00 | 00 : 00 | 00 : 30 | Yes No | 1 2 3 4 | 1 2 3 4 5 6 7 8


W# Xept Holiday

Default: No

Selections: Yes/No

Parameter Description

This entry allows you to determine if the window is disabled on holidays, or is active only on holidays.

To prevent the windows from activating on certain days of the year, program Xept Holiday YES, and enable at least one Holiday Index. When Xept Holiday is programmed YES, the window executes on the days of the week programmed unless the date is designated as a Holiday by the Holiday Index(es) selected.

To use this selection, the window must be programmed to activate on at least one day of the week and a Holiday Index must be enabled.

You also use this selection if opening and/or closing windows are only needed on certain days of the year. Do not program the windows to execute on any days of the week. Instead, program Xept Holiday NO, and select at least one Holiday Index with the days of the year you want the window to be active.

See Holiday Indexes for O/C Windows for more information.

Parameter Options

  • Yes: Do not activate this window on holidays.

  • No A holiday will not prevent this window from activating.


W# Area 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Eight separate program items determine whether a particular window activates in each of the eight Areas of the panel.

Parameter Options

  • Yes Activate the window in the area number (#) specified.

  • No Disable the window in the area number (#) specified.


Opening/Closing Windows Table

Use this table to determine the proper entries for your application.

Day of Week | The column below briefly describes the ways to activate an Opening/Closing Window. Use the guidelines shown in the other columns to choose the appropriate entries. | eXcept On Holiday | Holiday Index | Area(s)
Program at least one day as YES. | Day(s) of the Week | NO | None | Program at least one Area as YES.
Program at least one day as YES. | Day(s) of the Week, but NOT on Holidays | YES | Select at least one Index | Program at least one Area as YES.
Program at least one day as YES. | Day(s) of the Week, PLUS Holidays | NO | Select at least one Index | Program at least one Area as YES.
All days must be programmed NO. | Only On Holidays | NO | Select at least one Index | Program at least one Area as YES.

Example 1 -- Normal Store Hours

Example 2 -- Delivery Schedule

Example 3 -- Monthly Auditor's Schedule


User Group Windows -- General

In this section, you can create up to eight User Group periods in which the passcodes for the group chosen will be enabled. One user group can have multiple windows assigned to them within a 24 hour period. See U### User Group , in the Passcode Worksheet section of the program to assign individuals to a group.

When you assign a U### User Group to one of the eight windows, all passcodes for the group will be enabled ONLY for the period between the Enable Time and Disable Time for assigned User Window #.

If a user is not assigned to a U### User Group or the number programmed for the user for U### User Group is not assigned to a User Window # , the passcode for that user is enabled all the time.

IMPORTANT: User Group Windows DO NOT affect the users token/card access authority. To enable/disable tokens, Token Levels On/Off.

Click the button below for information on each Sked parameter.


User Window #

Default: 1

Selections: 1 - 8

Parameter Description

Enter the User Window number you want to program.


UW# User Group

Default: 1

Selections: 0 (Blank), 1 - 8

Parameter Description

Enter the number programmed for the group of users in the U### User Group prompt. This group will have their user passcodes enabled/disabled when this window runs.

IMPORTANT: A User Group can be assigned to more than one window in a 24 hour period, but the windows must not overlap or exceed the midnight boundary.


Day of the week prompts

In the seven "Day of the Week" prompts, select the days of the week that the User Group window is active.

IMPORTANT: See Day of the week prompts in O/C Windows instructions for more information about programming this prompt.

Click the button below for information on each "Day of the Week" parameter.


UW# Group Enable

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

IMPORTANT: This prompt must programmed if this User Group Window is assigned to a user group.

Enter the time of day that the window starts. Beginning at this time, users assigned to this window's group will be allowed to use their passcodes. The window goes into effect at the beginning of the minute. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

When disabling Group Enable Time input, the time reverts back to 00:00.

Perform a Reset Panel command when ending the communications session to activate today's window. If you are programming a window that needs to activate on the same day that you are programming it, do a Reset Panel command after programming.


UW# Group Disable

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

IMPORTANT: This prompt must programmed if this User Group Window is assigned to a user group.

Enter the time of day that the window ends. This time marks the end of the period in which user's assigned to this window's group will be able to use their passcodes. The window stops at the end of the minute. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

When disabling Group Disable Time input, the time reverts back to 00:00.

In the D5200, User Window Groups that are disabled have a Blank Disable Time. RPS displays this as "00:00".

Follow these steps to program a time:

  1. Double-click on the field corresponding to the Early Begin Time you wish to program the time for.

  2. If "Disable" is checked, uncheck it. The time field will become active.

  3. Click inside the time field and either use the up and down arrows to set the time, or type in the desired time.

  4. Click on OK.

Follow these steps to Disable an Opening and Closing Window:

IMPORTANT: If the Early Begin time is disabled, the Opening and Closing window will not activate.

  1. Double-click on the Early Begin Time you wish to disable.

  2. Select "Disable".

  3. Click on OK.

Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time.


Holiday Indexes for User Group Windows

You can enable up to four Holiday Indexes to use with User Group Windows. Enable at least one Holiday Index if UW# Xept Holiday is programmed YES for this User Window, or if you want this window to activate only on specific dates. Holidays are programmed in the Holiday Indexes section of the program.

Click the button below for information on each Sked parameter.


Skeds -- General

Use the SKEDS module to program the PANEL to automatically execute functions-that are otherwise initiated by the end user at the command center. Each Sked can be programmed to occur at a specific time on a specific date or day of the week. Up to 40 Skeds can be programmed.

A Sked can edited from the command center if S## TimeEdit is yes. The date and time can be changed using the [CHANGE SKED?] function.

Each Sked Number can be programmed with one of 24 functions for the S## Function Code . A function is what will be executed. In addition to the function, a choice has to be made to what will be affected by the function. (e.g. When choosing a Disarm Sked, the disarming is the function while the areas that are being chosen to become disarmed are what is affected).

The functions and their associated parameters are listed in the "Sked Function Code Table" in the Program Record Sheet, and they are explained in detail following the S## Function Code prompt.

Each Sked can be programmed with up to four Holiday Indexes. The Holiday Indexes can be used to execute the Sked on the Holidays in addition to the Date or Day(s) of the Week, or, they can be used to prevent the Sked from executing on the Holidays (see S## Xept Holiday ).

Click the button below for information on each Sked parameter.


Sked Descriptions

Default: Blank

Selections: Up to 24 Characters Alphanumeric

Parameter Description

Enter up to 24 characters of text to describe the area. This is for informational purposes only and is not programmed in the panel.


Sked Number

Default: 1

Selections: 1 - 40

Parameter Description

Enter the number of the Sked you are programming.


S## TimeEdit

Default: Yes

Selections: Yes/No

Parameter Description

Select whether the user can edit the time of this Sked from the command center. (Function Codes 1-11 and 12-15 are available on D9112 and D7212.)

Parameter Options

  • Yes: The user can edit the time of this Sked from the command center and it will appear in the [CHG SKED] display.

  • No: The user cannot edit the time of this Sked from the command center and it will NOT appear in the [CHG SKED] displays.


S## Function Code

Default: 0

Selections: Function codes 1 - 11, 13 – 24, 28, 29

Parameter Description

Enter the Function Code you want this Sked to execute. Sked Function 12 is reserved and not a valid entry. (Function Codes 1 - 11 and 13 - 15 are available on D9112 and D7212.)

The programmer automatically displays the available parameter choices and range fields for this function. (e.g. Yes/No is automatically displayed for the areas when choosing the arm/disarm function while a blank prompt exists for the point number you want to bypass when choosing the bypass point function).

After you program the parameter choices associated with the Sked function, press EXIT GROUP to continue programming the Sked for date, day of week, time, and holiday.

Click the button below for information on each Sked function.


S## Time

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

Enter the time that the Sked executes. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

Disabled Skeds displays "Disabled". If you copy the panel and the entry for this prompt is disabled, unlike the D5200, which displays blank for disabled Skeds, RPS displays "Disabled".

Follow these steps to program a time:

  1. Double-click on the field corresponding to the Sked you wish to program the time for.

  2. If "Disable" is checked, uncheck it. The time field will become active.

  3. Click inside the time field and either use the up and down arrows to set the time, or type in the desired time.

  4. Click on OK.

Follow these steps to Disable a Sked:

  1. Double-click on the field corresponding to the Sked you wish to disable.

  2. Select "Disable".

  3. Click on OK.


S## Date

Default: _ _ / _ _

Selections: MM:DD (month and date)

Parameter Description

Enter the date that the Sked executes.

Disabled Skeds display "Disabled" in the Date cell. Unlike the D5200, which displays blank when a Sked is disabled, RPS displays "Disabled".


Day of the week prompts

Parameter Description

These seven day of the week prompts select the days of the week that the Sked is active.

Exceptions:

To prevent the Sked from activating on certain days of the year, program Xept Holiday YES, and enable at least one Holiday Index. When Xept Holiday is programmed YES, the window executes on the days of the week programmed unless the date is designated as a Holiday by the Holiday Index selected.

If a Sked is only needed on certain days of the year, do not program the Sked to execute on any days of the week. Instead, program Xept Holiday NO, and select a Holiday Index with the dates you want the window to be active.

Click the button below for information on each Sked Day of the Week parameter.


S## Xept Holiday

Default: No

Selections: Yes or No

Parameter Description

If no Days of the Week are programmed, this Sked operates only on the Holidays programmed in the Holiday Index(es) used with this Sked. This Sked also operates if the Holiday falls on a day of the week that is programmed.

Click the button below for information on each Sked Xept Holiday parameter.

Parameter Options

  • Yes: Prevent this Sked from operating on the Holidays identified in the specific Holiday Index(es) used with this Sked. Specific Holiday Indexes are selected in this programming section and programmed in the next programming module.

  • No: This Sked operates on Holidays programmed in the Holiday Index(es) used with this Sked.


Holiday Indexes -- General

This programming module is used to set holidays. Within each index, you can select up to 365 dates (or 366 dates for a Leap Year) to be designated as Holidays. Double-click in a cell corresponding to the Holiday Index you wish to program. The Holiday Schedule # dialog will appear. This dialog is formatted to look like a calendar. It opens to the current month and year.

The year is for reference purposes only. RPS only sends the month and day information to the Panel. When a day is chosen to be a holiday in a specific year that same day will be a holiday in every year thereafter. However, the day of the week will shift according to the year being viewed. For example if October 24, 1998, is set as a holiday, October 24 will be a holiday in 1999, 2000, etc. But the holiday will fall on different days of the week.

Follow these steps to set a Holiday:

  1. Double-click in a cell corresponding to the Holiday Index you wish to program. The Holiday Schedule # dialog will appear.

  2. Double-click on the day of the holiday you wish to enable. Its box will turn red. If the month containing the Holiday you wish to program is not displayed, click on << Previous Month or Next Month >> until it is visible.

  3. When you are finished setting your Holidays, click on OK. Click on Cancel to exit this dialog without saving any changes.


RADXAXS -- General

This section describes the parameters available to the security panel for programming the D9210B Access Control Interface. For a description of the theory of operation and the actual operation of the unit, please refer to the D9210B Operation and Installation Manual.

This section follows the organization of the RADXAXS handler in the D5200 Programmer or D5400 Remote Access Manager. Use the ACCESS Program Record Training Sheet to choose your entries prior to programming the device.

For a more complete understanding of the panel and the D9210B Access Control Interface, read the following in addition to this program entry guide:

  • Panel Operation and Installation Manual

  • Security System Owners Manual

  • Security System User's Guide

Other Lettering Conventions

D6500 Security Receiver and local printer reports are shown in "typewriter style" letters. For example: ACCESS GRANTED indicates the report sent when the Access Control Interface detects a valid card read.

Generally, words shown in all capital letters with brackets indicate command center displays and command center keys. For example, <ESC> is a key on the command center. Depending on the context of the sentence, all capital letters may also indicate a recommended programming selection.

Click the button below for information on each RADXAXS parameter.


Door Profile -- General

This programming category is used to:

  • Assign an area which also activates the D9210B

  • Assign a point to the door

  • Program the door state to change when the arm state changes

  • Allow for the strike relay to activate upon a fire alarm

Click the button below for information on each Door parameter.


Door #

Default: 1

Selections: 1 - 8

Parameter Description

Enter the number of the door you are about to program.

IMPORTANT: The D9412 supports 8 doors; the D7412 supports 2 doors.


D# Entry Area #

Default: Blank

Selections: Blank, 1 - 8

Parameter Description

Assign an area to the door controller. This entry allows the D9210B to be polled activating communication to the panel. This also is the area a user will exit when initiating a request to exit (REX).

IMPORTANT:

  • All SDI devices, regardless of area assigned, will report to Area 1, Account 1 by default upon SDI failure. If a D9210B becomes disconnected, an SDI Fail ## and a MISSING POINT ### event will be created.

  • [9210 NOT READY] will appear at this command center when you press the ENTER key if the D9210B is not programmed with a D# Entry Area.

Parameter Options

  • 1 - 8:The area assigned to the door controller to which the reader will allow access.

  • Blank: Door controller will not function.


D# CC# Scope

Default: Blank

Selections: Blank, 1 - 8

Parameter Description

Enter the Command Center number (CC#) which determines the scope of the user ID's disarming rights. Areas will disarm on the basis of this Command Center's scope and the Authority Level of the user.

Parameter Options

  • 1 - 8: This CC# Scope determines disarming rights. The user's access level in conjunction with the CC # Scope will determine which areas will be disarmed.

  • Blank: Only the area assigned to the D# Entry Area will disarm for this door.


D# Door Point

Default: Blank

Selections: Blank, 1 - 127, 129 - 247

Parameter Description

Enter the point number that will be assigned to this door. This point cannot be used for any other point assignments.

Door Points must be programmed as Perimeter Points. If a 24 hour point type is required for the Door Point, you may use a Perimeter Point Type with a Point Response of 9 - C. Also, the Debounce Count must be set to 4 in Point Assignments.

IMPORTANT: When assigning points 1-8 (panel zones), the end-of-line resistors must be removed from the panel. In addition to this, do not enable any POPIT points (or OctoPOPIT points) sharing the same point number as the Door Point. Failure to do so will result in Extra Point trouble conditions upon reboot.

Parameter Options

  • 1 - 127, 129 - 247: The point number assigned to this door. Points 128 and 248 are reserved by the panel for internal use.

  • Blank: There is no point number assigned to this door.


D# Interlock Point

Default: Blank

Selections: Blank, 1 - 127, 129 - 247

Parameter Description

Enter the interlock point number. This point, when faulted, will prevent the door controller from allowing access upon a valid ID read or door request.

Do not assign this point to another door point. You may assign it to another controller thereby having one interlock point prevent multiple controllers from activating.

CAUTION: The interlock point will be considered in a normal state if it is bypassed, swinger bypassed, or forced armed. This will result in normal operation of access even if the door is left open.

Parameter Description

  • 1 - 127, 129 - 247: The point number assigned to the interlock point. Points 128 and 248 are reserved by the panel for internal use.

  • Blank: There is no point number assigned to the interlock point.


D# Auto Door?

Default: No

Selections: Yes or No

Parameter Description

Use this program item to unlock the door (latched shunt and strike) automatically when the entry area is disarmed. The door will re-lock upon Master or Perimeter Arming the area.

IMPORTANT:

  • The Unlocked state cannot be overridden manually.

  • Doors that are activated by Fire Unlock must be returned to normal using the Door Control function on the control center.

Parameter Options

  • Yes: When the area assigned in D# Entry Area is disarmed, the door will be in the Unlocked state. When that area is armed, the door will return to the Locked state.

  • No: Door state will not be affected by the armed state of the area.


D# Fire Unlock?

Default: No

Selections: Yes or No

Parameter Description

Use this program item to activate the relay for the door strike and shunt the door zone automatically upon a Fire Alarm. This feature will override a Secure Door state, Locked Door state, Auto Door, and an Interlock faulted point. The relay will activate for all doors with this prompt programmed YES when a Fire Alarm occurs in any area. Relays that are activated by Fire Unlock can only be returned to normal through the Command Center using the Door Control function.

WARNING: This will unlock the door regardless of the armed state.

Parameter Options

  • Yes: Relay will activate and shunt will be applied for the door contact automatically upon a Fire Alarm.

  • No: Door will remain in its current mode upon a Fire Alarm.


D# Disarm On Open?

Default: Yes

Selections: Yes or No

Parameter Description

Use this program item to determine whether the door needs to be physically opened prior to disarming the area upon a valid access request. The user initiating the access request must have access levels that allow disarming with ID.

Parameter Options

  • Yes: The area will disarm only after the door has been opened for a user with a valid disarm level.

  • No: The area will disarm whether or not the door has been opened as soon as a user with a valid disarm level has presented a valid token/card.


D# Card Type

Default: 0 (26 bit)

Selections:

  • 0 (26 bit) Wiegand format

  • 3 (37 bit) Fidelity format

Parameter Description

Although Selection 3 (37 bit) Fidelity format is available, this parameter must be set to 0 (26 bit) Wiegand format.


Door Descriptions

Default: Blank

Selections: Up to 24 Characters Alphanumeric

Parameter Description

Enter up to 24 characters of text to describe the door.

This is for informational purposes only and is not programmed in the panel.


Strike Profile -- General

This programming category is used to create a specific door profile on:

  • Strike and shunt times.

  • Extending strike and shunt times if a door is left open.

  • Resetting the strike when the door opens.

  • Programming the interlock point.

Click the button below for information on each Strike parameter.


Door #

Default: 1

Selections: 1 - 8

Parameter Description

Enter the door you are programming.


D# Strike Time

Default: 10

Selections: 1 - 240 seconds

Parameter Description

Enter the amount of time the relay output for the strike will activate to allow a user to open the door. The strike will activate upon a valid token, Request to Enter (RTE), Request to Exit (REX), and the Command Center [CYCLE DOOR?] function.

Parameter Options

  • Blank: Strike Time is not programmed for this door.

  • 1 - 240: The strike will activate for the amount of time programmed.


D# Shunt Time

Default: 10

Selections: Blank, 1 - 240 seconds

Parameter Description

Enter the amount of time that the door point will be shunted to allow a user to open the door without causing the point to go into Trouble, Alarm or a faulted condition.

Parameter Options

  • Blank: Shunt Time is not programmed for this door.

  • 1 - 240: The shunt will activate for the amount of time programmed.


D# Buzz Time

Default: 2

Selections: Blank, 1 - 240 seconds

Parameter Description

Enter the amount of time that the buzzer output will activate to notify the user that the strike has been activated and the door is ready to open. The buzzer will stop as soon as the door is opened.

A separate buzzer is required. Many readers have an internal buzzer that is not affected by Buzz Time.

Parameter Options

  • Blank: Buzz Time is not programmed for this door.

  • 1 - 240: The buzzer will sound for the amount of time programmed.


D# Extend Time

Default: 10

Selections: Blank, 1 - 30 Seconds

Parameter Description

Enter the amount of time that strike, buzz and shunt activation will be prolonged if a door is left open and the shunt time expires. At the end of the programmed extend time, the buzzer will continue to buzz until the door is closed. In addition, if programmed, the point assigned to the door will indicate a Trouble, Alarm or Fault at the command center.

[CLOSE DOOR #] display on Command Center will not activate if no time (blank) is programmed.

Regardless of how the door point is programmed, the system will generate a Trouble Door Left Open event while the system is disarmed and an Alarm Door Left Open event if the system is armed and the door is held open beyond Extend Time. "Door Closed - Restoral" events are generated after the door is held open past Extend Time and the door has returned to normal.


D# Deact On Open?

Default: Yes

Selections: Yes or No

Parameter Description

This program item determines whether the strike will deactivate immediately upon physically opening the door.

In order for this function to work, a point needs to be assigned to the door.

IMPORTANT: To reduce false alarms, leave this programming item at YES (default). This will help prevent the door from "bouncing" open and causing a false alarm.

Parameter Options

  • Yes: Strike will deactivate when the door is opened after a valid access granted request.

  • No: Strike will remain activated for the amount of the programmed strike time whether door is opened or closed.


D# RTEShunt Only?

Default: No

Selections: Yes or No

Parameter Description

Use this program item to disable the strike, but still activate the programmed shunt time upon a Request to Enter an area.

Use this parameter when a user can open a door manually without relying on a token/card to activate the strike (such as with a "push bar").

IMPORTANT: When RTEShunt Only is "Yes," Request To Enter events are not logged, reported, or printed.

Parameter Options

  • Yes: Programmed shunt time will activate so door can be manually opened.

  • No: Request to Enter (RTE) automatically activates the programmed strike and shunt time.


D# REXShunt Only?

Default: No

Selections: Yes or No

Parameter Description

Use this program item to disable the strike, but still activate the programmed shunt time upon a Request to Exit an area.

Use this parameter when a user can open a door manually without relying on a token/card to activate the strike (such as with a "push bar").

IMPORTANT: When REXShunt Only is "Yes," Request To Exit events are not logged, reported, or printed.

Parameter Options

  • Yes: Programmed shunt time will activate so door can be manually opened.

  • No: Request to Exit (REX) automatically activates the programmed strike and shunt time.


Event Profile -- General

This programming category is used to determine if events are created for:

  • Access Granted and Access Denied

  • Door Requests

  • Door state changes due to manual (command center) or automatic scheduled or armed state changes (skeds/hold open on disarm, normal on armed) operation.

Click the button below for information on each Event parameter.


Door #

Default: 1

Selections: 1 - 8

Parameter Description

Enter the door you are about to program.

IMPORTANT: RTE events require Access Granted to be programmed YES.


D# Access Granted?

Default: No

Selections: Yes or No

Parameter Description

This program item determines if ACCESS GRANTED and DOOR REQUEST events are sent to the panel for processing memory, printing, and remote reporting.

A successful access event can be initiated by a:

  • valid user ID

  • valid door state changed at the command center

  • automatically scheduled or armed state changes that hold a door open

  • request to enter/exit (RTE/REX).

Parameter Options

  • Yes: Access events from this door controller will be sent to the panel for processing.

  • No: Access events from this door controller will not be sent to the panel for processing.


D# No Entry?

Default: No

Selections: Yes or No

Parameter Description

This program item determines if No Entry events are sent to the panel for processing memory, printing, and remote reporting.

A No Entry event may be caused by:

  • invalid or unknown user ID, interlock or secured door, or incorrect authority level

  • request to enter/exit (RTE/REX) for door in interlock or secured door.

Parameter Options

  • Yes: Access denied events from this door controller will be sent to the panel for processing.

  • No: Access denied events from this door controller will not be sent to the panel for processing.


D# Enter Request?

Default: No

Selections: Yes or No

Parameter Description

This program item determines if Request to Enter (RTE) events are sent to the panel for processing memory, printing, and remote reporting.

IMPORTANT: RTE events require D# Access Granted to be programmed YES.

Parameter Description

  • Yes: A DOOR REQUEST TO ENTER event from this door controller is sent to the panel for processing.

  • No: A DOOR REQUEST TO ENTER event from this door controller is not sent to the panel for processing.


D# Exit Request?

Default: No

Selections: Yes or No

Parameter Description

This program item determines if Request to Exit (REX) events are sent to the panel for processing memory, printing, and remote reporting.

IMPORTANT: REX events require D# Access Granted to be programmed YES.

Parameter Options

  • Yes: A DOOR REQUEST TO EXIT event from this door controller is sent to the panel for processing.

  • No: A DOOR REQUEST TO EXIT event from this door controller is not sent to the panel for processing.


RADXAUX1 -- General

IMPORTANT: Only 9000 Series panels with versions 6.00 and higher are compatible with the RADXAUX1 parameters. Previously installed 9000 Series panels (lower than version 6.00) can be upgraded to this version at no charge.

RADXAUX1 is a new section for the 9000 series panels and is primarily used for programming Enhanced Communication capabilities. As new features (that require new programmable prompts) are added to the 9000 Series Control/Communicators, they will most likely be added to this section.

The term Enhanced Communications is used to represent the ability to provide new communication functions for the 9000 Series panels via the SDI Bus including the ability to:

  • Route panel events to a D9133TTL-E module.

  • Communicate with RPS using a D9133TTL-E module.

  • Communicate with a remote or local head end software package.

This category currently has six sections:

  • SDI Automation

  • SDI RAM Parameters

  • Enhanced Communications

  • Route Group Attempts

  • SDI RAM/Enhanced Communication Configuration

  • Miscellaneous.


SDI Automation -- General

This section allows you to define the characteristics of the D9133A Serial Interface Module when used with Home or Business Automation software. The D9133A Serial Interface Module is a bi-directional SDI to RS-232 interface module that allows the 9000 series panels, version 6.00 and higher, to send/receive information to/from an external software program. This Automation protocol will allow external software programs to interact and perform functions such as, arming and disarming areas, changing user passcodes and names, and turning relays on and off to name a few. The following items allow some simple configuration options, however, to receive the D9133A Automation protocol you must contact Bosch’ Marketing Department in Salinas, CA at 800-757-8877.


Enable SDI Auto

Default: No

Selections: Yes or No

Parameter Description

Turning this item to Yes enables the automation address (SDI Address 80).


Baud Rate

Default: 9600 Baud

Selections:

  • 300 Baud

  • 1200 Baud

  • 2400 Baud

  • 4800 Baud

  • 9600 Baud

  • 14400 Baud

Parameter Description

This item determines the baud rate between the D9133 and the external hardware connected to it. Since the SDI bus communicates at 9600 baud, keep this prompt at 9600 baud.


Parity/Stop

Default: No Parity, 1 Stop Bit

Selections:

  • No Parity, 1 Stop Bit

  • No Parity, 2 Stop Bits

  • Odd Parity, 1 Stop Bit

  • Even Parity, 1 Stop Bit

Parameter Description

This prompt addresses two items; Parity and the number Stop Bits.


D9133 Supervision

Default: No

Selections: Yes/No

Parameter Description

This item determines whether the D9133 Serial Interface Module is supervised or not. If the D9133 is supervised, disconnecting it from the panel creates a TROUBLE SDI 80 event and the command center annunciates a trouble tone (if programmed) and displays SERVC SDI 80.

IMPORTANT: TROUBLE SDI 80 reports are always reported using Area 1’s account number.

Parameter Options

  • Yes: Supervise the D9133 Serial Interface Module

  • No: Do not supervise the D9133 Serial Interface Module


RTS Control

Default: Force RTS On

Selections:

  • Auto XON XOFF

  • Force RTS Off

  • Auto RTS

  • Force RTS On

Parameter Description

This item determines how the Request To Send Control parameters are defined for the D9133.

Parameter Options

  • Auto XON XOFF: Automatically enables Xon/Xoff (software)

  • Force RTS Off: Sets RTS off (hardware control)

  • Auto RTS: Sets this to Auto RTS

  • Force RTS On: Sets RTS to on (hardware control)


DTR Control

Default: Force DTR On

Selections:

  • Auto DTR

  • Force DTR Off

  • Force DTR On

Parameter Description

This item determines how the Data Terminal Ready Control parameters are defined for the D9133.

Parameter Options

  • Auto DTR: Sets this to Auto DTR

  • Force DTR Off: Sets DTR off (hardware control)

  • Force DTR On: Sets DTR to on (hardware control)


Status Rate

Default: 0

Selections: 0 - 255

Parameter Description

This item determines how often the default status information is sent to the D9133 Serial Interface Module. The Status information includes the current point status (normal or off-normal), the panel’s area status (Master Armed, Master Instant Armed, Perimeter Delay Armed, Perimeter Instant Armed, Disarmed, Area Entry Delay, Perimeter Entry Delay, Area Exit Delay, Perimeter Exit Delay), the panel status (AC fail, battery missing, AC restore, battery low, etc.), and relay status (relay on or relay off).

Entries are in 100 millisecond increments. Therefore, if a 5 is entered, the Status information is sent every 500 milliseconds (or ½ second). An entry of 10 would equal 1 second.

IMPORTANT: If the Status Rate is set to a value under 10 and there are 1 – 6 SDI devices connected to the system, the fastest the panel can send the Status information is approximately 1 second. In addition to this, if there are more than 6 SDI Devices connected to the panel, the fastest the panel can send the information is approximately 1½ to 2 seconds.

Parameter Options

  • 0: Status information never sent unless requested.

  • 1 – 255: Status information is sent at the interval programmed.


SDI RAM Parameters -- General

This section allows you to configure Remote Account Manager (RAM) parameters when communicating over a private Local Area or Wide Area Network (LAN/WAN). To allow RPS to communicate to a panel over a Local or Wide Area Network, a D9133TTL-E SDI-Ethernet Bi-directional Interface module or a D9133TTL-TR SDI-Token Ring Interface module and RPS, version 2.8 or higher, will be required. The computer that RPS is installed on must also have a network card. See your Information Systems’ administrator for network requirements.

In addition to this, this section allows you to

  • Define the RAM parameters necessary to communicate via an external modem that can be connected to a D9133 Serial Interface Module or

  • Allow for local programming via a D9133 Serial Interface Module.

Although it is not listed in this section, RPS still checks for the RAM Passcode (see RAM Parameters), Datalock Code and the panel type to determine if this RAM session should continue.


Enable SDI RAM

Default: Yes

Selections: Yes/No

Parameter Description

This item determines if the panel will allow RPS communications over the SDI bus. This item must be set to Yes if you plan on using the External Modem configuration, a private Local or Wide Area Network, or local RPS programming.

IMPORTANT: If the reset pin is in the locked position, local RPS programming is still allowed even if this prompt is set to No.

Parameter Options

  • Yes: Enable RAM sessions over the SDI bus

  • No: Do not enable RAM sessions over the SDI bus


Call Back Enabled

Default: No

Selections: Yes/No

Parameter Description

Using this function allows the control panel, after it has verified the RAM passcode, to provide an additional level of security by ending the SDI RAM session and then reconnecting with RAM using one of the following before allowing any upload or download:

  • The RAM IP Address (Enable Ext Modem must be set to No) or

  • The RAM Dial String (Enable Ext Modem must be set to Yes)

IMPORTANT: If using firmware version 6.30 and higher, DO NOT enable RAM Call Back when using an external modem.

Parameter Options

  • Yes: When the panel hears the proper RAM password (see RAM Passcode in RAM Parameters) it ends the SDI RAM session and then attempts to reconnect to RAM using the RAM IP Address if Enable Ext Modem is set to No. If Enable Ext Modem is set to Yes, the panel will attempt to re-establish communication with RAM using the RAM Dial String. This ensures that the panel only communicates with valid RAM units.

  • No: The SDI RAM session is initiated immediately; no ‘call back’ is required. The panel can engage in SDI RAM sessions regardless of originating location.


RAM IP Address

Default: 0.0.0.0

Selections: 0.0.0.0 to 255.255.255.255

Parameter Description

Enter the IP address for RPS.

Be sure to contact your network administrator to find out which IP Address your RPS computer is connected to.

IMPORTANT: Set this item to 0 if Enable Ext Modem is set to Yes.


Enable Ext Modem

Default: No

Selections: Yes/No

Parameter Description

Setting this item to Yes instructs the 9000 Series Control/Communicator that SDI Address 88 is enabled for use with an External Modem. For further information on Local RPS programming, please refer to the RPS Operation Manual.

IMPORTANT: Setting this item to YES disables Enhanced Communication and SDI RAM for use over a Local or Wide Area Network.


Answer Armed

Default: 7

Selections: 0 - 15

Parameter Description

This item determines the number of rings when the External Modem will automatically answer a call if all areas are in the Master Armed state.


Answer Disarmed

Default: 7

Selections: 0 - 15

Parameter Description

This item determines the number of rings when the External Modem will automatically answer a call if all area is Perimeter Armed or Disarmed.


RAM Line Monitor

Default: No

Selections: Yes or No

Parameter Description

This item is not yet implemented. Keep this item set to No.


Seize Relay

Seize RelayDefault: No

Selections: Yes or No

Parameter Description

This item is not yet implemented. Keep this item set to No.


Modem Init String

Default: ATE0

Selections: A-Z (caps only), 0-9, (space), ! “ # $ % & ‘ ( ) * + , - . / : ; < = > ? @ [ \ ] ^ _

Parameter Description

This item determines what Initialization String the panel will send to the External Modem when the panel is powered up.

IMPORTANT: This item can only be programmed successfully from RPS if special characters are required. The D5200 programmer does not allow certain characters as noted above.


RAM Dial String

Default: ATDT

Selections: A-Z (caps only), 0-9, (space), ! “ # $ % & ‘ ( ) * + , - . / : ; < = > ? @ [ \ ] ^ _

Parameter Description

This item is not yet implemented. Keep this set to default.

IMPORTANT:

  • RPS does not allow the “&” character as a valid entry in the D5200.

  • RPS allows the following characters as valid entries that are not allowed in the D5200 (refer to the character after the bullet):

    • ^

    • % (turns into $)

    • :

    • (

    • )

    • <

    • >

    • [

    • ]

    • “”

    • ‘

    • _ (turns into a black space when sent from RPS, to the panel, and then retrieved into the 5200)


Enhanced Communications -- General

Enhanced Communications is the ability to communicate by some other means other than the standard digital dialer. In this section, programmable parameters allow you to define up to four separate Enhanced Communication paths to which events can be routed. To route an event (such as an alarm or trouble) to an Enhanced communication path, additional programming must also be completed in the Routing and Enhanced Routing.

IMPORTANT: If more than one PC is set up to run Unattended Mode operations across a shared database, the “Enable Enhanced Communication?” parameter in should be set to No to prevent potential communication failures.


Enhanced Comm

Default: No

Selections: Yes or No

Parameter Description

This item determines if the panel will allow Enhanced communications over the SDI bus.

IMPORTANT:

  • Enable Ext Modem must be set to NO if External Modem or Enhanced Communications are to be used.

  • If more than one PC is set up to run Unattended Mode operations across a shared database, the “Enable Enhanced Communication?” parameter in should be set to No to prevent potential communication failures.

Parameter Options

  • Yes: Enable Enhanced communications over the SDI bus.

  • No: Do not enable Enhanced communications over the SDI bus.


Path # IP Address 1-4

Default: 0.0.0.0

Selections: 0.0.0.0 to 255.255.255.255

Parameter Description

There are up to four available Paths that events can be routed to. If an event (or group of events) are to be routed to an SDI Path, the number that is entered in Primary Device in the Routing section will determine which SDI Path will be used (as long as RG#, Primary SDI has been set to Yes in Routing as well).

If events are going to be routed to an IP Address (in a Private Local or Wide Area Network application), you will need to determine which Path will be used (Path 1 – Path 4) and then enter the appropriate IP Address for that Path .

If events are going to be routed to an SDI Path but not to an IP Address (as in the case of a Serial STU), leave the Path # IP Add# set to 0. However, Path # Poll Rate, Path # Ack Wait, and Path # Retry Count must still be programmed.


Path # Poll Rate

Default: 0

Selections: 0 to 65,535

Parameter Description

This prompt and the next two prompts determine how the SDI Path will be supervised between the SDI device and the central station(s). This is not to be confused with the supervision of the SDI device (the connection of the SDI device to the 9000 series control panel). Each SDI Path can be configured to transmit a ‘heartbeat’ event to the central station for supervision purposes. This is used to make sure the integrity of the connection is established at all times.

IMPORTANT:

  • If the panel is going to be programmed to send "heartbeat" events to the central station, consideration must be given to the frequency. If the poll rate to the central station is less than 60 seconds, the connection with RPS over a Local or Wide Area Network becomes increasingly difficult the lower the poll rate is set.

  • Each time the SDI Path sends this heartbeat event, it will expect an acknowledgement back within the amount of time programmed in Path # Ack Wait. If the acknowledgement is not received, the panel checks to see if the Path # Retry Count entry is greater than 0. If so, the panel will retry the number of times programmed (in Path # Retry Count) to send the heartbeat event before declaring the Path as failed and generating a COMM FAIL SDI ## (Path 1 = SDI 88, Path 2 = SDI 89, Path 3 = SDI 90, Path 4 = SDI 91) event. To transmit this event to the central station, see Comm Fail in the Routing section.

  • 5 minutes = 300 seconds, 1 hour = 3600 seconds, 12 hours = 43,200 seconds, 18 hours = 64,800 seconds.

  • Even though RPS and the D5200 allow entries of 1 – 4, the 9000 series panel will interpret this as an entry of 5.

Parameter Options

  • 0: Disables the ‘heartbeat’ poll.

  • 5 – 65535: Enables the poll rate for the amount of time programmed here (in seconds).


Path # Ack Wait

Default: 13

Selections: 0 to 65,535

Parameter Description

This item determines how long the panel will wait for an acknowledgement from the central station after a heartbeat event (poll) or an actual event has been transmitted. This prompt is only applicable to SDI transmitted events. Entries are made in one second increments.

IMPORTANT: Even though RPS and the D5200 allow entries of 1 – 4, the 9000 series panel will interpret this as an entry of 5.

Parameter Options

  • 0: The panel will not look for any acknowledgement from the central station.

  • 5 – 65,535: The panel will wait this amount of time to receive an acknowledgement from the central station.


Path # Retry Count

Default: 5

Selections: 0 to 255

Parameter Description

This item determines how many times the panel will re-send the heartbeat event before declaring a Path Failure and generating a COMM FAIL RG# SDI ### (“RG #” = 1 – 4, “SDI ###” = 88 for Path 1, 89 for Path 2, 90 for Path 3, 91 for Path 4) event.

Parameter Options

  • 0: COMM FAIL RG# SDI ### events are not generated.

  • 1 – 255: COMM FAIL RG# SDI ### events are generated after the number of retries are reached for a given SDI Path.


Route Group Attempts -- General

Route Group Attempts determines the number of attempts the panel will make (per Route Group) on the Primary Path before attempting the Backup Path.


Route Group # 1-4 Attempt

Default: No

Selections: Yes/No

Parameter Options

  • Yes: Route Group # (1-4) will try once to the Primary Path and, if unsuccessful, will attempt the Backup Path.

  • No: Route Group # (1-4) will try twice to the Primary Path and, if unsuccessful, will attempt the Backup Path.


SDI Enhanced Communication Configuration -- General

This section provides the necessary prompts needed for configuring the D9133TTL, D9133TTL-E SDI-Ethernet Interface Module, or the D9133TTL-TR SDI-Token Ring Interface Module when using it for SDI RAM and/or SDI Enhanced Communication applications.


Baud Rate

Default: 9600 Baud

Selections:

  • 300 Baud

  • 1200 Baud

  • 2400 Baud

  • 4800 Baud

  • 9600 Baud

  • 14400 Baud

Parameter Description

This item determines the baud rate the D9133TTL, D9133TTL-E or D9133TTL-TR will communicate at. Since the SDI bus communicates at 9600 baud, Bosch recommends that this prompt also be kept at 9600 baud.


Parity/Stop

Default: No Parity, 1 Stop Bit

Selections:

  • No Parity, 1 Stop Bit

  • No Parity, 2 Stop Bits

  • Odd Parity, 1 Stop Bit

  • Even Parity, 1 Stop Bit

Parameter Description

This prompt addresses two items; Parity and the number Stop Bits for the D9133TTL, D9133TTL-E or D9133TTL-TR.

IMPORTANT: This item must be set to No Parity, 1 Stop Bit when using the External Modem feature.


RTS Control

Default: Force RTS On

Selections:

  • Auto XON XOFF

  • Force RTS Off

  • Auto RTS

  • Force RTS On

Parameter Description

This item determines how the Request To Send Control parameters are defined for the D9133TTL, D9133TTL-E or D9133TTL-TR.

IMPORTANT: This item must be set to On when using the External Modem feature.

Parameter Options

  • Auto XON XOFF: Automatically enables Xon/Xoff (software control).

  • Force RTS Off: Sets RTS off (hardware control).

  • Auto RTS: Sets this to Auto RTS.

  • Force RTS On: Sets RTS to on (hardware control).


DTR Control

Default: Force DTR On

Selections:

  • Auto DTR

  • Force DTR Off

  • Force DTR On

Parameter Description

This item determines how the Data Terminal Ready Control parameters are defined for the D9133TTL, D9133TTL-E or D9133TTL-TR.

IMPORTANT: This item must be set to On when using the External Modem feature.

Parameter Options

  • Auto DTR: Sets this to Auto DTR.

  • Force DTR Off: Sets DTR off (hardware control).

  • Force DTR On: Sets DTR to on (hardware control).


D9133TTL-E/D9133TTL-TR Supervision

Default: No

Selections: Yes/No

Parameter Description

This item determines whether the D9133TTL-E or D9133TTL-TR is supervised or not. If the D9133TTL-E or D9133TTL-TR is supervised, disconnecting it from the panel creates a TROUBLE SDI 80 event and the command center annunciates a trouble tone (if programmed) and displays SERVC SDI 80.

IMPORTANT: TROUBLE SDI 80 reports are always reported using Area 1’s account number.

Parameter Options

  • Yes: Supervise the D9133TTL-E or D9133TTL-TR Interface Module

  • No: Do not supervise the D9133TTL-E or D9133TTL-TR Interface Module


Base Port #

Default: 7700

Selections: 0 – 65535

Parameter Description

The base port number is the port number of the cobox; e.g. 7700. This will be used in the future revision and is not needed at this time.


Fire Supv Res Type

Default: 0 (Fire Trouble Restoral)

Selections:

  • 0 (Fire Trouble Restoral)

  • 1 (Fire Alarm Restoral)

  • 2 (Fire Supervision Restoral)

Parameter Description

This item determines how the 9000 Series panels will transmit a Fire Supervision Restoral event.

Parameter Options

  • 0 (Fire Trouble Restoral): The panel transmits a FIRE TROUBLE RESTORE when a Fire Supervision point restores to normal.

  • 1 (Fire Alarm Restoral): The panel transmits a FIRE ALARM RESTORE when a Fire Supervision point restores to normal.

  • 2 (Fire Supervision Restoral): The panel transmits a FIRE SUPERVISION RESTORE when a Fire Supervision point restores to normal.


Enable Protocol Type

Default: No

Selections: Yes/No

Parameter Description

This parameter will be used in the future to identify communication formats used to transmit data to a Bosch D6600 NetCom Receiver.

IMPORTANT: Set this parameter to YES only under the advice from Bosch technical support.


Enable Anti-replay

Default: No

Selections: Yes/No

Parameter Description

Anti-replay is a strategy designed against replay attacks. This feature will prevent substitution of a panel/network interface module (NIM) solution for delivering events over a network.

A replay attack is when a “hacker” records a message that is sent over the network by Device A and replays this message at a later time while pretending to be Device A.

IMPORTANT: Set this parameter to YES only under the advice from Bosch technical support.


Fire Trouble Resound

Default: No Fire Trouble Resound

Selections:

  • No Fire Trouble Resound

  • Fire Trouble Resound @ 12:00 PM

  • Fire Trouble Resound @ 12:00 AM

Parameter Description

This item determines if a fire trouble condition, although previously acknowledged and silenced at a command center, will automatically resound the fire trouble tone at 12:00 pm, 12:00 am, or not at all if the point is still in an off-normal state.

Parameter Options

  • No Fire Trouble Resound: Command Centers will not re-sound the fire trouble tone.

  • Fire Trouble Resound @ 12:00 PM: Command Centers will re-sound the fire trouble tone at 12:00 pm (noon) if any fire point that falls within the scope of a Command Center is in an off-normal state.

  • Fire Trouble Resound @ 12:00 AM: Command Centers will re-sound the fire trouble tone at 12:00 am (midnight) if any fire point that falls within the scope of a Command Center is in an off-normal state.


Cross Point Timer

Default: 20

Selections: 5 - 255

Parameter Description

The Cross Point Timer determines the amount of time the panel will wait for the other points programmed in the same Cross Point Group to go into an alarm condition before generating a Cross Point Alarm.

IMPORTANT: Bosch Security Systems, Inc. recommends that the Cross Point function be used on non-fire points only.


Hardware Switch Settings -- General

The following charts indicate the available settings for the equipment indicated.

Command Centers

D8128D OctoPOPITs

D9127 POPITs

D9131A Printer Interfaces

D8129 OctoRelays

D9210B Access Interfaces


Command Center Assignments

Switches

Address # 1 2 3 4 5 6

Address 1 ON ON ON ON * ON

Address 2 OFF ON ON ON * ON

Address 3 ON OFF ON ON * ON

Address 4 OFF OFF ON ON * ON

Address 5 ON ON OFF ON * ON

Address 6 OFF ON OFF ON * ON

Address 7 ON OFF OFF ON * ON

Address 8 OFF OFF OFF ON * ON

* ON = Encoding Tone On

OFF = Encoding Tone Off


D9127 POPITs

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
009 | ON | ON | ON | ON | ON | ON | ON
010 | ON | ON | ON | ON | ON | ON | OFF
011 | ON | ON | ON | ON | ON | OFF | ON
012 | ON | ON | ON | ON | ON | OFF | OFF
013 | ON | ON | ON | ON | OFF | ON | ON
014 | ON | ON | ON | ON | OFF | ON | OFF
015 | ON | ON | ON | ON | OFF | OFF | ON
016 | ON | ON | ON | ON | OFF | OFF | OFF
017 | ON | ON | ON | OFF | ON | ON | ON
018 | ON | ON | ON | OFF | ON | ON | OFF
019 | ON | ON | ON | OFF | ON | OFF | ON
020 | ON | ON | ON | OFF | ON | OFF | OFF
021 | ON | ON | ON | OFF | OFF | ON | ON
022 | ON | ON | ON | OFF | OFF | ON | OFF
023 | ON | ON | ON | OFF | OFF | OFF | ON
024 | ON | ON | ON | OFF | OFF | OFF | OFF
025 | ON | ON | OFF | ON | ON | ON | ON
026 | ON | ON | OFF | ON | ON | ON | OFF
027 | ON | ON | OFF | ON | ON | OFF | ON
028 | ON | ON | OFF | ON | ON | OFF | OFF
029 | ON | ON | OFF | ON | OFF | ON | ON
030 | ON | ON | OFF | ON | OFF | ON | OFF
031 | ON | ON | OFF | ON | OFF | OFF | ON
032 | ON | ON | OFF | ON | OFF | OFF | OFF
033 | ON | ON | OFF | OFF | ON | ON | ON
034 | ON | ON | OFF | OFF | ON | ON | OFF
035 | ON | ON | OFF | OFF | ON | OFF | ON
036 | ON | ON | OFF | OFF | ON | OFF | OFF
037 | ON | ON | OFF | OFF | OFF | ON | ON
038 | ON | ON | OFF | OFF | OFF | ON | OFF
039 | ON | ON | OFF | OFF | OFF | OFF | ON
040 | ON | ON | OFF | OFF | OFF | OFF | OFF
041 | ON | OFF | ON | ON | ON | ON | ON
042 | ON | OFF | ON | ON | ON | ON | OFF
043 | ON | OFF | ON | ON | ON | OFF | ON
044 | ON | OFF | ON | ON | ON | OFF | OFF
045 | ON | OFF | ON | ON | OFF | ON | ON
046 | ON | OFF | ON | ON | OFF | ON | OFF
047 | ON | OFF | ON | ON | OFF | OFF | ON
048 | ON | OFF | ON | ON | OFF | OFF | OFF

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
049 | ON | OFF | ON | OFF | ON | ON | ON
050 | ON | OFF | ON | OFF | ON | ON | OFF
051 | ON | OFF | ON | OFF | ON | OFF | ON
052 | ON | OFF | ON | OFF | ON | OFF | OFF
053 | ON | OFF | ON | OFF | OFF | ON | ON
054 | ON | OFF | ON | OFF | OFF | ON | OFF
055 | ON | OFF | ON | OFF | OFF | OFF | ON
056 | ON | OFF | ON | OFF | OFF | OFF | OFF
057 | ON | OFF | OFF | ON | ON | ON | ON
058 | ON | OFF | OFF | ON | ON | ON | OFF
059 | ON | OFF | OFF | ON | ON | OFF | ON
060 | ON | OFF | OFF | ON | ON | OFF | OFF
061 | ON | OFF | OFF | ON | OFF | ON | ON
062 | ON | OFF | OFF | ON | OFF | ON | OFF
063 | ON | OFF | OFF | ON | OFF | OFF | ON
064 | ON | OFF | OFF | ON | OFF | OFF | OFF
065 | ON | OFF | OFF | OFF | ON | ON | ON
066 | ON | OFF | OFF | OFF | ON | ON | OFF
067 | ON | OFF | OFF | OFF | ON | OFF | ON
068 | ON | OFF | OFF | OFF | ON | OFF | OFF
069 | ON | OFF | OFF | OFF | OFF | ON | ON
070 | ON | OFF | OFF | OFF | OFF | ON | OFF
071 | ON | OFF | OFF | OFF | OFF | OFF | ON
072 | ON | OFF | OFF | OFF | OFF | OFF | OFF
073 | OFF | ON | ON | ON | ON | ON | ON
074 | OFF | ON | ON | ON | ON | ON | OFF
075 | OFF | ON | ON | ON | ON | OFF | ON
076 | OFF | ON | ON | ON | ON | OFF | OFF
077 | OFF | ON | ON | ON | OFF | ON | ON
078 | OFF | ON | ON | ON | OFF | ON | OFF
079 | OFF | ON | ON | ON | OFF | OFF | ON
080 | OFF | ON | ON | OFF | OFF | OFF | OFF
081 | OFF | OFF | ON | OFF | ON | ON | ON
082 | OFF | ON | ON | OFF | ON | ON | OFF
083 | OFF | ON | ON | OFF | ON | OFF | ON
084 | OFF | ON | ON | OFF | ON | OFF | OFF
085 | OFF | ON | ON | OFF | OFF | ON | ON
086 | OFF | ON | ON | OFF | OFF | ON | OFF
087 | OFF | ON | ON | OFF | OFF | OFF | ON
088 | OFF | ON | ON | OFF | OFF | OFF | OFF

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
089 | OFF | ON | OFF | ON | ON | ON | ON
090 | OFF | ON | OFF | ON | ON | ON | OFF
091 | OFF | ON | OFF | ON | ON | OFF | ON
092 | OFF | ON | OFF | ON | ON | OFF | OFF
093 | OFF | ON | OFF | ON | OFF | ON | ON
094 | OFF | ON | OFF | ON | OFF | ON | OFF
095 | OFF | ON | OFF | ON | OFF | OFF | ON
096 | OFF | ON | OFF | ON | OFF | OFF | OFF
097 | OFF | ON | OFF | OFF | ON | ON | ON
098 | OFF | ON | OFF | OFF | ON | ON | OFF
099 | OFF | ON | OFF | OFF | ON | OFF | ON
100 | OFF | ON | OFF | OFF | ON | OFF | OFF
101 | OFF | ON | OFF | OFF | OFF | ON | ON
102 | OFF | ON | OFF | OFF | OFF | ON | OFF
103 | OFF | ON | OFF | OFF | OFF | OFF | ON
104 | OFF | ON | OFF | OFF | OFF | OFF | OFF
105 | OFF | OFF | ON | ON | ON | ON | ON
106 | OFF | OFF | ON | ON | ON | ON | OFF
107 | OFF | OFF | ON | ON | ON | OFF | ON
108 | OFF | OFF | ON | ON | ON | OFF | OFF
109 | OFF | OFF | ON | ON | OFF | ON | ON
110 | OFF | OFF | ON | ON | OFF | ON | OFF
111 | OFF | OFF | ON | ON | OFF | OFF | ON
112 | OFF | OFF | ON | ON | OFF | OFF | OFF
113 | OFF | OFF | ON | OFF | ON | ON | ON
114 | OFF | OFF | ON | OFF | ON | ON | OFF
115 | OFF | OFF | ON | OFF | ON | OFF | ON
116 | OFF | OFF | ON | OFF | ON | OFF | OFF
117 | OFF | OFF | ON | OFF | OFF | ON | ON
118 | OFF | OFF | ON | OFF | OFF | ON | OFF
119 | OFF | OFF | ON | OFF | OFF | OFF | ON
120 | OFF | OFF | ON | OFF | OFF | OFF | OFF
121 | OFF | OFF | OFF | ON | ON | ON | ON
122 | OFF | OFF | OFF | ON | ON | ON | OFF
123 | OFF | OFF | OFF | ON | ON | OFF | ON
124 | OFF | OFF | OFF | ON | ON | OFF | OFF
125 | OFF | OFF | OFF | ON | OFF | ON | ON
126 | OFF | OFF | OFF | ON | OFF | ON | OFF
127 | OFF | OFF | OFF | ON | OFF | OFF | ON
128 | OFF | OFF | OFF | OFF | OFF | OFF | OFF

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
129 | ON | ON | ON | ON | ON | ON | ON
130 | ON | ON | ON | ON | ON | ON | OFF
131 | ON | ON | ON | ON | ON | OFF | ON
132 | ON | ON | ON | ON | ON | OFF | OFF
133 | ON | ON | ON | ON | OFF | ON | ON
134 | ON | ON | ON | ON | OFF | ON | OFF
135 | ON | ON | ON | ON | OFF | OFF | ON
136 | ON | ON | ON | ON | OFF | OFF | OFF
137 | ON | ON | ON | OFF | ON | ON | ON
138 | ON | ON | ON | OFF | ON | ON | OFF
139 | ON | ON | ON | OFF | ON | OFF | ON
140 | ON | ON | ON | OFF | ON | OFF | OFF
141 | ON | ON | ON | OFF | OFF | ON | ON
142 | ON | ON | ON | OFF | OFF | ON | OFF
143 | ON | ON | ON | OFF | OFF | OFF | ON
144 | ON | ON | ON | OFF | OFF | OFF | OFF
145 | ON | ON | OFF | ON | ON | ON | ON
146 | ON | ON | OFF | ON | ON | ON | OFF
147 | ON | ON | OFF | ON | ON | OFF | ON
148 | ON | ON | OFF | ON | ON | OFF | OFF
149 | ON | ON | OFF | ON | OFF | ON | ON
150 | ON | ON | OFF | ON | OFF | ON | OFF
151 | ON | ON | OFF | ON | OFF | OFF | ON
152 | ON | ON | OFF | ON | OFF | OFF | OFF
153 | ON | ON | OFF | OFF | ON | ON | ON
154 | ON | ON | OFF | OFF | ON | ON | OFF
155 | ON | ON | OFF | OFF | ON | OFF | ON
156 | ON | ON | OFF | OFF | ON | OFF | OFF
157 | ON | ON | OFF | OFF | OFF | ON | ON
158 | ON | ON | OFF | OFF | OFF | ON | OFF
159 | ON | ON | OFF | OFF | OFF | OFF | ON
160 | ON | ON | OFF | OFF | OFF | OFF | OFF
161 | ON | OFF | ON | ON | ON | ON | ON
162 | ON | OFF | ON | ON | ON | ON | OFF
163 | ON | OFF | ON | ON | ON | OFF | ON
164 | ON | OFF | ON | ON | ON | OFF | OFF
165 | ON | OFF | ON | ON | OFF | ON | ON
166 | ON | OFF | ON | ON | OFF | ON | OFF
167 | ON | OFF | ON | ON | OFF | OFF | ON
168 | ON | OFF | ON | ON | OFF | OFF | OFF

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
169 | ON | OFF | ON | OFF | ON | ON | ON
170 | ON | OFF | ON | OFF | ON | ON | OFF
171 | ON | OFF | ON | OFF | ON | OFF | ON
172 | ON | OFF | ON | OFF | ON | OFF | OFF
173 | ON | OFF | ON | OFF | OFF | ON | OFF
174 | ON | OFF | ON | OFF | OFF | ON | OFF
175 | ON | OFF | ON | OFF | OFF | OFF | ON
176 | ON | OFF | ON | OFF | OFF | OFF | OFF
177 | ON | OFF | OFF | ON | ON | ON | ON
178 | ON | OFF | OFF | ON | ON | ON | OFF
179 | ON | OFF | OFF | ON | ON | OFF | ON
180 | ON | OFF | OFF | ON | ON | OFF | OFF
181 | ON | OFF | OFF | ON | OFF | ON | ON
182 | ON | OFF | OFF | ON | OFF | ON | OFF
183 | ON | OFF | OFF | ON | OFF | OFF | ON
184 | ON | OFF | OFF | ON | OFF | OFF | OFF
185 | ON | OFF | OFF | OFF | ON | ON | ON
186 | ON | OFF | OFF | OFF | ON | ON | OFF
187 | ON | OFF | OFF | OFF | ON | OFF | ON
188 | ON | OFF | OFF | OFF | ON | OFF | OFF
189 | ON | OFF | OFF | OFF | OFF | ON | ON
190 | ON | OFF | OFF | OFF | OFF | ON | OFF
191 | ON | OFF | OFF | OFF | OFF | OFF | ON
192 | ON | OFF | OFF | OFF | OFF | OFF | OFF
193 | OFF | ON | ON | ON | ON | ON | ON
194 | OFF | ON | ON | ON | ON | ON | OFF
195 | OFF | ON | ON | ON | ON | OFF | ON
196 | OFF | ON | ON | ON | ON | OFF | OFF
197 | OFF | ON | ON | ON | OFF | ON | ON
198 | OFF | ON | ON | ON | OFF | ON | OFF
199 | OFF | ON | ON | ON | OFF | OFF | ON
200 | OFF | ON | ON | ON | OFF | OFF | OFF
201 | OFF | ON | ON | OFF | ON | ON | ON
202 | OFF | ON | ON | OFF | ON | ON | OFF
203 | OFF | ON | ON | OFF | ON | OFF | ON
204 | OFF | ON | ON | OFF | ON | OFF | OFF
205 | OFF | ON | ON | OFF | OFF | ON | ON
206 | OFF | ON | ON | OFF | OFF | ON | OFF
207 | OFF | ON | ON | OFF | OFF | OFF | ON
208 | OFF | ON | ON | OFF | OFF | OFF | OFF

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
209 | OFF | ON | OFF | ON | ON | ON | ON
210 | OFF | ON | OFF | ON | ON | ON | OFF
211 | OFF | ON | OFF | ON | ON | OFF | ON
212 | OFF | ON | OFF | ON | ON | OFF | OFF
213 | OFF | ON | OFF | ON | OFF | ON | ON
214 | OFF | ON | OFF | ON | OFF | ON | OFF
215 | OFF | ON | OFF | ON | OFF | OFF | ON
216 | OFF | ON | OFF | ON | OFF | OFF | OFF
217 | OFF | ON | OFF | OFF | ON | ON | ON
218 | OFF | ON | OFF | OFF | ON | ON | OFF
219 | OFF | ON | OFF | OFF | ON | OFF | ON
220 | OFF | ON | OFF | OFF | ON | OFF | OFF
221 | OFF | ON | OFF | OFF | OFF | ON | ON
222 | OFF | ON | OFF | OFF | OFF | ON | OFF
223 | OFF | ON | OFF | OFF | OFF | OFF | ON
224 | OFF | ON | OFF | OFF | OFF | OFF | OFF
225 | OFF | OFF | ON | ON | ON | ON | ON
226 | OFF | OFF | ON | ON | ON | ON | OFF
227 | OFF | OFF | ON | ON | ON | OFF | ON
228 | OFF | OFF | ON | ON | ON | OFF | OFF
229 | OFF | OFF | ON | ON | OFF | ON | ON
230 | OFF | OFF | ON | ON | OFF | ON | OFF
231 | OFF | OFF | ON | ON | OFF | OFF | ON
232 | OFF | OFF | ON | ON | OFF | OFF | OFF
233 | OFF | OFF | ON | OFF | ON | ON | ON
234 | OFF | OFF | ON | OFF | ON | ON | OFF
235 | OFF | OFF | ON | OFF | ON | OFF | ON
236 | OFF | OFF | ON | OFF | ON | OFF | OFF
237 | OFF | OFF | ON | OFF | OFF | ON | ON
238 | OFF | OFF | ON | OFF | OFF | ON | OFF
239 | OFF | OFF | ON | OFF | OFF | OFF | ON
240 | OFF | OFF | ON | OFF | OFF | OFF | OFF
241 | OFF | OFF | OFF | ON | ON | ON | ON
242 | OFF | OFF | OFF | ON | ON | ON | OFF
243 | OFF | OFF | OFF | ON | ON | OFF | ON
244 | OFF | OFF | OFF | ON | ON | OFF | OFF
245 | OFF | OFF | OFF | ON | OFF | ON | ON
246 | OFF | OFF | OFF | ON | OFF | ON | OFF
247 | OFF | OFF | OFF | ON | OFF | OFF | ON
248 | OFF | OFF | OFF | OFF | OFF | OFF | OFF

D9127 POPITs

IMPORTANT:

  • The D9412 uses points 001 to 127, and 129 to 247. Points 128 and 248 are reserved.

  • The D9412G supports Points 009 to 127. The D7412G supports Points 009 to 075.

Click on the links below to see POPIT DIP switch settings.

ZONEX 1, Points 009 to 048

ZONEX 1, Points 049 to 088

ZONEX 1, Points 089 to 128

ZONEX 2, Points 129 to 168

ZONEX 2, Points 169 to 208

ZONEX 2, Points 209 to 248


D8128D OctoPOPIT Switch Settings

D8128 OctoPOPIT Switch Settings

ZONEX 1 D8128D Address Switches ZONEX 2

Points 9 to 120 | 1 | 2 | 3 | 4 | 5 | Points 129 to 240
9 to 16 | On | On | On | On | -- | 129 to 136
17 to 24 | On | On | On | Off | -- | 137 to 144
25 to 32 | On | On | Off | On | -- | 145 to 152
33 to 40 | On | On | Off | Off | -- | 153 to 160
41 to 48 | On | Off | On | On | -- | 161 to 168
49 to 56 | On | Off | On | Off | -- | 169 to 176
57 to 64 | On | Off | Off | On | -- | 177 to 184
65 to 72 | On | Off | Off | Off | -- | 185 to 192
73 to 80 | Off | On | On | On | -- | 193 to 200
81 to 88 | Off | On | On | Off | -- | 201 to 208
89 to 96 | Off | On | Off | On | -- | 209 to 216
97 to 104 | Off | On | Off | Off | -- | 217 to 224
105 to 112 | Off | Off | On | On | -- | 225 to 232
113 to 120 | Off | Off | On | Off | -- | 233 to 240
121 to 127 | Off | Off | Off | On |  | 241 to 247

NOTE:

  • D9112, D9124 and D9412 use points 9-120 on ZONEX 1 and points 129-240 on ZONEX 2.

  • A D8128C OctoPOPIT module cannot be configured for points 121-127 and points 241-247. Use a D8125 POPEX module and D9127 POPIT modules for these points.

  • The D8128C switch settings are exactly the same as the D8128D. However, the D8128C dip switches are labeled as 0 through 4 and the D8128D dip switches are labeled as 1 through 5.


D9131A Printer Interface Address Settings

Switches

Printer 1 2 3 4 5 6

17 On On On * On On

18 Off On On * On On

19 On Off On * On On

* ON = Header and Form Feed

OFF = No Header or Form Feed


D8129 OctoRelay Switch Settings

ZONEX Bus 1 Switches ZONEX Bus 2

Terminals 27 & 28 Terminals 25 & 26

Relays 1 - 64 1 2 3 4 Relays 65 - 128

1 - 8 Off On On On 65 - 72

9 - 16 On Off On On 73 - 80

17 - 24 Off Off On On 81 - 88

25 - 32 On On Off On 89 - 96

33 - 40 Off On Off On 97 - 104

41 - 48 On Off Off On 105 - 112

49 - 56 Off Off Off On 113 - 120

57 - 64 On On On Off 121 - 128


D9210B Access Interface

Serial Device |  | Door Controller Address |  |  | Fail Mode |  |
Command Center Display | Central Station Modem IIIa2 | 1 | 2 | 3 | 4 | 5* | 6*
D9210 #1 | SDI #33 | ON | ON | ON | -- | -- | --
D9210 #2 | SDI #34 | OFF | ON | ON | -- | -- | --
D9210 #3 | SDI #35 | ON | OFF | ON | -- | -- | --
D9210 #4 | SDI #36 | OFF | OFF | ON | -- | -- | --
D9210 #5 | SDI #37 | ON | ON | OFF | -- | -- | --
D9210 #6 | SDI #38 | OFF | ON | OFF | -- | -- | --
D9210 #7 | SDI #39 | ON | OFF | OFF | -- | -- | --
D9210 #8 | SDI #40 | OFF | OFF | OFF | -- | -- | --
SDI Fail Mode |  |  |  |  |  |  |
SDI Fail - Door Unlocked |  | -- | -- | -- | ON | -- | --
SDI Fail - Door Locked |  | -- | -- | -- | OFF | -- | --

* Switches 5 and 6 must stay in the "ON" position.


Access Ctl Level

Default: P

Selections: Blank (-), E, or P

Parameter Description

#37 Access Control Levels, [MENU FUNCTION].This function shows the current on/off state of control levels 1 through 14 pertaining to Access Control Only, (L## Access Level and L## Disarm Level ). It allows the user to toggle levels on and off and prevent access control levels from be valid during an extended period.

IMPORTANT: This change only affects the user's token/cards, it does not affect command center door control functions.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Access Reports

Default:

  • R# Access Granted: Yes

  • R# No Entry: Yes

  • R# Door Lt Open: Yes

  • R# Cycle Door: Yes

  • R# Door Unlocked: Yes

  • R# Door Secure: Yes

  • R# Door Request: Yes

  • R# Door Locked: Yes

Selections: Yes/No

Parameter Description

[D9412/D7412 only] To set all events within the Access Reports Group to Yes or No, click on the Access Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select Access Reports in the Tree pane and set each item separately.

IMPORTANT:

  • If some items have been set to Yes and some items have been set to No within the Access Reports Group, "Custom" will appear in the cell corresponding to the Access Reports Group.

  • Access Granted, No Entry, Request to Enter and Request to Exit events may be turned on or off by each individual D9210.

Selecting YES enables a report to be sent when the event occurs

Parameter Options

  • R# Access Granted: Reports "access granted" event.

  • R# No Entry: Reports "no entry" event.

  • R# Door Lt Open: Reports "door left open" event.

  • R# Cycle Door: Reports "open door" event.

  • R# Door Unlocked: Reports "unlock door" event.

  • R# Door Secure: Reports "secure door" event.

  • R# Door Request: Reports "request to enter" or "request to exit" event.

  • R# Door Locked: Reports "locked door" event.


Access Control Readers Assigned to the Shared Area

The Shared area will momentarily disarm then begin the exit delay sequence to allow a user to walk to an Associate area and disarm. If the token/card reader assigned to the Shared area includes any Associate area in the D## CC# Scope (in the RADXAXS handler), both the Associate area and Shared area will disarm when the token/card is presented.


Add User

Default: P

Selections: Blank (-), E, or P

Parameter Description

#18 Add User, [CMD 56]. This function allows a user to add/change passcodes, add/change tokens/cards and sub-users, and add/change panel authority levels (L##) by area.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


All Events

Click All Events if you want to receive all the events in a control panel's History.


Answer Phone

If the control panel is programmed for RAM Call Back, a dialog opens and asks if you want RPS to automatically answer the incoming phone call from the control panel, or if you want to manually answer the incoming phone call. If you want to manually answer the phone call, click the Answer Phone button when the RAM phone is ringing.


Area Checkboxes

Events occurring in the areas selected here will be printed at the assigned printer. To select an area, click its corresponding checkbox. Then click OK. The area number then appears in the appropriate Area(s) In Scope field.


Area Options Tab Fields

  • Sensors reset (Accepted values: YES/NO): To reset sensors:

    1. Double-click on the cell that corresponds with the area you are programming (1 to 8).

    2. Select YES or NO from the dialog box.

  • Burglar Bell (Accepted values: YES/NO): To set the burglar bell:

    1. Double-click on the cell that corresponds with the area you are programming (1 to 8).

    2. Select YES or NO from the dialog box.

  • Watch mode on (Accepted values: YES/NO): To turn Watch Mode on or off:

    1. Double-click on the cell that corresponds with the area you are programming (1 to 8).

    2. Select YES or NO from the dialog box.

  • Unbypass All Points (Accepted values: YES/NO): To unbypass all points:

    1. Double-click on the cell that corresponds with the area you are programming (1 to 8).

    2. Select YES or NO from the dialog box.

  • Late to Close Start: This row displays the late-to-close start time.

  • Late to Close Minutes: This row displays the late to close minutes.


Area Relays

These relays are used to provide an output "by the area" that the relay is assigned to. An area can have its own bell and sensor reset indications. Relays can also be used to indicate the area armed state and whether any off normal conditions such as a force arm have occurred.


Area Tab Fields

  • Armed State (Accepted values: ARM/PI/DISARM/PD/AXD/PXD): This row displays the armed state of the area. The accepted values for each area are indicated in the cell below the area number (1 to 8).

  • Fire Alarms (View only: Yes/No)*: This row shows if there are any current fire alarms in the area.

  • Alarms (View only: Yes/No)*: This row shows if there are any current alarms other that fire alarms in the area.

  • Fire Trouble (View only: Yes/No)*: This row shows if there are any current fire troubles in the area.

  • Trouble (View only: Yes/No)*: This row shows if there are any current troubles other than fire troubles in the area.

  • Fire Bell Time Left (Accepted values: Time in seconds/Silence)*: This row displays the remaining fire bell time left and allows you to silence an active bell.

  • Burglar Bell Time Left (Accepted values: Time in seconds/Silence)*: This row displays the remaining burglar bell time left and allows you to silence a burglar bell.

* These items are currently not supported.


Arming a Shared Area

Requires all Associate areas to be armed. As soon as the last Associate area is armed, the Shared area begins its arming sequence automatically. Shared areas can not be armed by passcode, keyswitch, sub-controls or Remote Account Manager. To allow faulted points to be displayed at associated areas, the shared and associate areas must share the same account number.


Authority Level

Default: 1

Selections: 1 - 14

Parameter Description

Enter the number of the authority level you want to program.


AutoFunc Reports

Default:

  • R# Sked Executed: Yes

  • R# Sked Changed: Yes

  • R# Execute Fail: Yes

Selections: Yes/No

Parameter Description

To set all events within the Auto Function Reports Group to Yes or No, click on the Auto Function Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select Auto Function Reports in the Tree pane and set each item separately.

IMPORTANT: If some items have been set to Yes and some items have been set to No within the Auto Function Reports Group, "Custom" will appear in the cell corresponding to the Auto Function Reports Group.

Selecting YES enables a report to be sent when the event occurs.

Parameter Options

  • R# Sked Executed: Reports Sked executed event.

  • R# Sked Changed: Reports Sked changed event.

  • R# Execute Fail: Reports a fail to execute event.


Baud Rate

This drop-down menu displays the different rates at which the modem can transmit data. If you choose "Modem," "Panel Ext Modem," or "Enhanced Direct" as your connection method, leave the baud rate at the default setting. This menu is not available for the "Network" or "Direct" options.

  • Modem: 300

  • Panel Ext Modem: 9600

  • Enhanced Direct: 9600


Burglar Reports

Default:

  • R# Alarm Report: Yes

  • R# Burg Restore: Yes

  • R# Duress: Yes

  • R# Alarm Report: Yes

  • R# Missing Alarm: Yes

  • R# Usr Code Tmpr: Yes

  • R# Trouble Rpt: Yes

  • R# Missing Trbl: Yes

  • R# Non Fire Suprv: Yes

  • R# Pt Bus Fail: Yes

  • R# Pt Bus Rstl: Yes

  • R# Non Fire Cncl: Yes

  • R# Alarm Restore: Yes

  • R# Sup Missing: Yes

  • R# Unverified: No

Selections: Yes/No

Parameter Descriptions

To set all events within the Burglar Reports Group to Yes or No, click on the Burglar Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select Burglar Reports in the Tree pane and set each item separately.

IMPORTANT: If some items have been set to Yes and some items have been set to No within the Burglar Reports Group, "Custom" will appear in the cell corresponding to the Burglar Reports Group.

Selecting YES enables a report to be sent when the event occurs.

IMPORTANT:

  • The Unverified Event will be transmitted when a single point programming in Cross Point Group faults into an alarm condition then restores before the Cross Point Time elapses. This event encompasses both fire and non-fire points. It is not, however, related to the Verify Time used for smoke detectors.

  • Restoral reports will not be sent if the panel is reset after a point is bypassed and then the point is unbypassed. This is true for both fire and non-fire points.

Parameter Options

  • R# Alarm Report: Report burglar alarm event.

  • R# Burg Restore: Reports non-fire restoral from trouble, missing, or supervisory.

  • R# Duress: Duress report.

  • R# Missing Alarm: Reports missing alarm point.

  • R# Usr Code Tmpr: Reports user code tamper.

  • R# Trouble Rpt: Reports trouble event.

  • R# Missing Trbl: Reports missing trouble event.

  • R# Non Fire Suprv: Reports non-fire supervision event.

  • R# Pt Bus Fail: Reports point bus failure.

  • R# Pt Bus Rstl: Reports restoral of point bus after failure.

  • R# Non Fire Cncl: Reports canceled non-fire alarm.

  • R# Alarm Restore: Reports non-fire restoral from alarm.

  • R# Sup Missing: Reports supervisory missing.

  • R# Unverified: Reports unverified events (includes fire & non-fire events).


Bypass a Pt

Default: P

Selections: Blank (-), E, or P

Parameter Description

#25 Bypass a Point, [CMD 0]. This function allows the user to bypass individual points that are P## Bypassable. Points within the Scope of the command center can be bypassed where the function is entered (see Cmd Cntr Assignment ).

The panel will ignore alarms/troubles and not display point faults when a point is bypassed.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


C Function 128 [through 143]

Default: P

Selections: Blank (-), E, or P

Parameter Description

#128 - #143 Enable Custom Function 128 through 143, [MENU FUNCTION] This function determines whether a passcode will be required (or not) when attempting to access a Custom Function from the menu list. [ENTER PASSCODE] will be displayed when this function is passcode protected. If a command within the Custom Function is passcode protected, the command center will display [ENTER PASSCODE] and wait for the user to enter a valid passcode before proceeding with the rest of the Custom Function. If a passcode is not entered within 10 seconds, the Custom Function times out and the display returns to idle text.

important: The D9112 and D9412 support Custom Functions 128 to 143. The D7212 and D7412 support Custom Functions 128 to 131.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Cancel

Click Cancel to close the window without saving any settings.


Cancel

This option allows you to exit this window without comparing the control panels or saving the control panel’s data and returns you to the Panel Data window.


Cancel/Abort

Click the Cancel button to exit this window without retrieving any control panel events. Once the history retrieval process has begun, the Cancel button turns into the Abort button. Click the Abort button to end a history retrieval that is currently in progress.


Cancel/Abort

Click the Cancel button to close the Panel Communication window. Once the communication process has started, the Cancel button turns into the Abort button. Click Abort to cancel the session in progress.


Change Relay

Default: P

Selections: Blank (-), E, or P

Parameter Description

#28 Change Relays, [CMD 54]. This function allows the user to manually set and reset relays 1 through 128 (1 through 64 in a D7412/D7212) installed in the system.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Change Skeds

Default: P

Selections: Blank (-), E, or P

Parameter Description

#35 Change Skeds, [CMD 52]. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority. This function allows the user to change the S## Time from the command center to make adjustments to Skeds.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Chg Display

Default: E

Selections: Blank (-), E, or P

Parameter Description

#15 Change Display, [CMD 49]. This function allows the user to select either a bright or dim display with loud or soft command center warning tones. It also allows the user to choose the time/date display.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Chg Passcode

Default: P

Selections: Blank (-), E, or P

Parameter Description

#17 Change Passcodes, [CMD 55]. This function allows the user to change their passcode. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

IMPORTANT: Regardless of whether an E or a P is placed here and a CMD55 is performed, the command center will prompt the user to enter their existing passcode first.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Chg Time/Date

Default: E

Selections: Blank (-), E, or P

Parameter Description

#16 Change Time and Date, [CMD 45]. This function allows the user to set the time and date in the panel.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Closing Reports for Shared Areas

If closing reports for Shared areas are required, Passcodes must also have a valid authority level assigned in the Shared area.


Com Port

Select the Com port to which your modem is connected. This field defaults to the Com port selected in System Configuration.


Compare

This option allows you to compare the control panel’s program with RPS’s program.


Connect

Click the Connect button to connect with a D9412, D9112, D7412 or D7212 Control Panel. When the Connect button is clicked, RPS attempts to connect to the control panel as defined by the Connect Via: method chosen.

When RPS connects to the control panel, it performs a cyclic redundancy check to ensure that the programming information in RPS matches information in the control panel.

Click the Related Topics button for more information.


Connect Via

The selection made here determines what additional information is needed to communicate with the control panel. Select Panel Communication Connection Methods from the Related Topics button for additional information.


Current Events

Click Current Events if you want to only retrieve events occurring after the last time the RPS Pointer was set.


Data Value

Type in the desired information in this field.


Data Value

This field shows the current (or default) selection.


Data Value

This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.


Date/Time

Click this button to set the control panel's date and time.


Day Field

Click the arrow to open the drop-down menu, and then click on the desired day. The selection then appears in the Day field.


Default Text

Default: P

Selections: Blank (-), E, or P

Parameter Description

#34 Default Text, [CMD 57]. It may be difficult to determine the armed state of an area using the programmed custom text. This function allows the user to temporarily switch to the panel default text, shown on the program record sheet.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Del User

Default: P

Selections: Blank (-), E, or P

Parameter Description

#19 Delete User, [CMD 53]. This function allows a user to delete a user's passcode and tokens/cards. It does not delete user names.

IMPORTANT: This function it will delete the passcode, Master User, and all sub-users associated with the user number.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Delayed Interior Points

Interior Points can be programmed for a delayed Point Response. A delayed response means that if the point is tripped while the area is armed, it initiates entry delay. It does not generate an alarm until entry delay expires.


Diag Reports

Default:

  • R# SDI Dev Fail: Yes

  • R# SDI Dev Restl: Yes

  • R# Watchdog Rset: Yes

  • R# ParaChksmFail: Yes

  • R# Reboot: Yes

  • R# Ph Line Fail: Yes

  • R# Ph Line Rstl: Yes

  • R# AC Fail: Yes

  • R# AC Restorl: Yes

  • R# Batt Missing: Yes

  • R# Battery Low: Yes

  • R# Battery Rstl: Yes

  • R# Rt Comm Fail: Yes

  • R# Rt Comm Rstl: Yes

  • R# Checksum Fail: Yes

  • R# Network Fail: No

  • R# Network Restore: No

  • R# Network Condition: No

Selections: Yes/No

Parameter Description

To set all events within the Diagnostic Reports Group to Yes or No, click on the Diagnostic Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select Diagnostic Reports in the Tree pane and set each item separately.

IMPORTANT: If some items have been set to Yes and some items have been set to No within the Diagnostic Reports Group, "Custom" will appear in the cell corresponding to the Diagnostic Reports Group.

Selecting YES enables a report to be sent when the event occurs

Parameter Options

If the off-normal state of the following events (indicated with a *) still exist, they will report when a Test Report is initiated and Expand Test Rpt is programmed YES.

  • R# SDI Dev Fail*: Reports SDI device failure.

  • R# SDI Dev Restl: Reports restoral of SDI device failure.

  • R# Watchdog Rset: Reports watchdog reset event.

  • R# ParaChksmFail: Reports parameter checksum failure.

  • R# Reboot: Reports reboot event.

  • R# Ph Line Fail*: Reports failure of phone line.

  • R# Ph Line Rstl: Reports restoral of phone line after failure.

  • R# AC Fail*: Reports failure of AC power to panel.

  • R# AC Restorl: Reports restoral of AC power to panel after failure.

  • R# Batt Missing*: Reports battery missing detection event.

  • R# Battery Low*: Reports low battery power.

  • R# Battery Rstl: Reports restoral of battery power to panel after missing or low event.

  • R# Rt Comm Fail*†: Reports failure to send report to specific route.

  • R# Rt Comm Rstl: Reports restoral of communication to specific route after a failure.

  • R# Checksum Fail: Reports checksum fail event.

  • R# Network Fail**: Network connection not present. ARDIS/Motient carrier is missing.

  • R# Network Restore**: Network connection is restored. Network Restore can only occur if prior condition is Network Fail.

  • R# Network Condition**‡: One of several conditions of the ARDIS/Motient network.

Key

†: This event covers Comm Fail Route Group # and Comm Fail Phone #. If enabled, both events are sent; if disabled neither event is sent.

**: Supervision must be ON in order to send these events.

‡: Conditions 1, 2, 3, 4, 6 and 7 will be generated. See table below.

Condition Number | Condition | Description
1 | Full Queue | Premise network interface message queue is full.
2 | Host Down | Unable to deliver message to network receiver.
3 | Not Registered | Premise network interface is not registered with the network.
4 | Low Voltage | Premise network interface has a low voltage condition.
6 | HW Error | Premise network interface has a hardware error.
7 | SW Error | Premise network interface has software error.

IMPORTANT: Bosch Security Systems, Inc. recommends that Rt Comm Fail and Rt Comm Restore only be turned on in one Rt Group.


Disable

This checkbox disables this parameter regardless of the entry made. “Disable” appears in the Automatic Test Time Entry Field in the Panel View window.


Disable

This checkbox disables this parameter regardless of the entry made. “Disable” appears in the appropriate Sked Date cell in the Panel View window.


Disarming a Shared Area

Shared areas automatically disarm when any Associate area in the panel is disarmed. Shared areas can not be disarmed by passcode, tokens/cards, keyswitch, sub-controls or Remote Account Manager.


Display Rev

Default: E

Selections: Blank (-), E, or P

Parameter Description

#32 Display Software Revision, [CMD 59]. This function allows the user to show the panel's software revision number in the command center display.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Done

Clicking this button closes the Diagnostics window that is currently open.


Door Control

Default: P

Selections: Blank (-), E, or P

Parameter Description

#14 Door Control, [CMD 46]. This is a top level display which must be enabled for the user to access the cycle door, unlock door, and secure door functions (see Authority Levels ). Use this item when programming door control in your function menu.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Door Tab Fields

  • Door Description: This row displays the text entered in the Door Descriptions cell (ACCESS CONTROL ® RADXAXS).

  • Door State (Active/Inactive): This row displays the door's current state. If "TESTING DIAG" appears in a Door State cell, the D9210 has Switch 6 in the ON position.


Event Levels -- General

The Events for each Level are listed below:

Level 1 Events

Level 2 Events

Level 3 Events

Level 4 Events

Level 5 Events

Level 6 Events

Level 7 Events

Level 8 Events


Example 1

Example 1: Normal Store Hours

Monday - Friday, Opening between 5-6 AM. Closing between 11 PM-1 AM.

 |  |  | OPEN |  |  | CLOSE |  |  |  |
W# | Day of Week | Early Begin | Start | Stop | Early Begin | Start | Stop | eXcept On Holiday | Holiday Index | Area(s)
1 | S M T W T F S | 04: 00 | 05 : 00 | 06: 00 | 20: 00 | 23 : 00 | 23: 59 | Yes No | 1 2 3 4 | 1 2 3 4 5 6 7 8
2 | S M T W T F S | _ _ : _ _ | _ _ : _ _ | _ _ : _ _ | 00: 00 | 00 : 00 | 01 : 00 | Yes No | 1 2 3 4 | 1 2 3 4 5 6 7 8


Example 2

Delivery Schedule

Monday and Wednesday, In between 2:45-3:00 AM.
Out between 3:15-3:30 AM.

Another alternative for delivery schedules would be to automatically bypass specific points using Skeds.

 |  |  | OPEN |  |  | CLOSE |  |  |  |
W# | Day of Week | Early Begin | Start | Stop | Early Begin | Start | Stop | eXcept On Holiday | Holiday Index | Area(s)
3 | S M T W T F S | 02 : 30 | 02 : 45 | 03 : 00 | 03 : 05 | 03: 15 | 03: 30 | Yes No | 1 2 3 4 | 1 2 3 4 5 6 7 8
 | Program at least one day as YES. | Day(s) of the Week, but NOT on Holidays |  |  |  |  |  |  |  |  | YES | Select at least one Index | Program at least one Area as YES.


Example 3

Example 3: Monthly Auditor's Schedule

Sunday, In between 8-8:30 AM. Out between 2:30-5:00 PM.

 |  |  | OPEN |  |  |  |  |  |  |  | CLOSE
W# | Day of Week | Early Begin | Start | Stop | Early Begin | Start | Stop | eXcept On Holiday | Holiday Index | Area(s) |
4 | S M T W T F S | 07 : 00 | 08 : 00 | 08 : 30 | 14 : 00 | 14: 30 | 17: 00 | Yes No | 1 2 3 4 | 1 2 3 4 5 6 7 8 |
 | All days must be programmed NO. | Only On Holidays |  |  |  |  |  |  |  |  |


Extend Close

Default: P

Selections: Blank (-), E, or P

Parameter Description

#20 Extend Close, [CMD 51]. This function allows the user to change the expected closing time for the area. The window cannot be adjusted until the Close Early Begin time has passed and the closing window is active.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Fire Reports

Default:

  • R# Fire Alarm: Yes

  • R# FR (Alarm): Yes

  • R# Fire Missing: Yes

  • R# Fire Trouble: Yes

  • R# Fire Supervis: Yes

  • R# FR (T/M/S): Yes

  • R# Fire Cancel: Yes

  • R# Fire Sup Miss: Yes

  • R# Fire Sup Rstl: No

Selections: Yes/No

Parameter Description

To set all events within the Fire Reports Group to Yes or No, click on the Fire Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select Fire Reports in the Tree pane and set each item separately.

IMPORTANT: If some items have been set to Yes and some items have been set to No within the Fire Reports Group, "Custom" will appear in the cell corresponding to the Fire Reports Group.

Selecting YES enables a report to be sent when the event occurs.

Parameter Options

  • R# Fire Alarm: Reports fire event.

  • R# FR (Alarm): Reports fire restoral from alarm.

  • R# Fire Missing: Reports missing fire point.

  • R# Fire Trouble: Reports fire trouble.

  • R# Fire Supervis: Reports fire supervision.

  • R# FR (T/M/S): Reports fire restoral from trouble, missing, or supervisory.

  • R# Fire Cancel: Reports canceled fire alarm.

  • R# Fire Sup Miss: Report fire supervisory missing.

  • R# Fire Sup Rstl: Report fire supervisory restoral.


Fire Test

Default: P

Selections: Blank (-), E, or P

Parameter Description

#12 Fire Test, [CMD 58]. This function allows the user to test 24-hour points in areas within the Scope of the command center where the function is entered. Controlled points, P## Type 1, 2, 3 , can not be tested using the fire walk test mode.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Force Arming a Shared Area

When [CHK AREA] is displayed, pressing the CLEAR key will display [FORCE ARM?] at the Associate command center. Pressing the ENTER key will force arm the Shared area if: the user has authority to bypass points, the point is bypassable, AND the number of faulted points does not exceed the force arm max amount for the Shared area. Remember to include the Shared area in the Associate area's scope.


Function

This field lists all of the available Sked functions. Click on a function to view any additional settings in the Parameter fields.


Function Code 01 -- Arm Area

Function Code 1 -- Arm Area

This function simulates the [MASTER ARM DELAY] command center function. Entries in the S## Area # prompts define the area(s) this Sked arms. The Sked can arm multiple areas. If any point is faulted when the Sked executes, it is force armed regardless of FA/Bypass max.


Function Code 02 -- Disarm Area

Function Code 2 -- Disarm Area

This function emulates the [DISARM ] command center function. Entries in the S## Area # prompts define the area(s) this Sked disarms. The Sked can disarm multiple areas.


Function Code 03 -- Bypass a Point

Function Code 3 -- Bypass a Point

This function emulates the [BYPASS PT?] command center function. The entry in the S## Point Number prompt defines the point this Sked bypasses. The point can be bypassed only if P## Bypassable is programmed YES in the Point Index assigned to the point. The bypass is reported if Bypass Reports are enabled in the Point Index assigned to the point. The Sked can bypass one point.


Function Code 04 -- Unbypass a Point

Function Code 4 -- Unbypass a Point

This function emulates the [UNBYPASS PT?] command center function. The entry in the S## Point Number prompt defines the point this Sked unbypasses. The Sked can unbypass one point.


Function Code 05 -- Unbypass All Points

Function Code 5 -- Unbypass All Points

This function is not available as a command center function. The entry in the S## Area # prompt defines the area(s) where the Sked unbypasses all points. The Sked unbypasses all points in the area, regardless of how they were bypassed. This Sked can unbypass all points in multiple areas.


Function Code 06 -- Relay On

Function Code 6 -- Relay On

This function emulates the [CHG RELAY?] command center function to turn relays ON. The entry in the S## Relay Number prompt defines the specific relay this Sked activates. The Sked can activate one relay.


Function Code 07 -- Relay Off

Function Code 7 -- Relay Off

This function emulates the [CHG RELAY?] command center function to turn relays OFF. The entry in the S## Relay Number prompt defines the relay this Sked turns off. The Sked can turn off only relays that were set by a Sked. The Sked can turn off one relay.


Function Code 08 -- All Relays Off

Function Code 8 -- All Relays Off

This function is not available as a command center function. This Sked function turns off all relays that were turned on by a Sked. This is a panel-wide function.

There are no other parameters that require input for this option.


Function Code 09 -- Test Report

Function Code 9 -- Test Report

This function emulates the [SEND REPORT?] command center function. This function generates a test report ONLY from Area 1 but contains panel wide status information. The report is sent to the Phone(s) programmed for Test and Status Reports in Phone Routing.

If Expand Test Rpt in Phone is programmed YES, the test report also includes all off-normal states for events listed in Diagnostic Reports and Test Reports (see the Routing section).

The test report can be deferred if any other report was sent since the last test report. To defer the test report, program S## Defer Test .

The test report can be sent every hour beginning at the time scheduled in S## Time . To send a test report every hour, program S## Hourly Rpt.


Function Code 10 -- Status Report

This function generates a status report for each area that is enabled. The report is sent to the Phone(s) programmed for Test and Status Reports in Phone Routing.

The status report can be deferred if any other report was sent since the last status report. To defer the status report, program S## Defer Status .


Function Code 11 -- Execute Custom Func.

This function emulates any of the custom functions assigned to the command center that can be executed by a user from the command center. When a Custom Function is executed by a Sked, it is subject to the scope of the selected command center. Cmd Center and Custom Func prompts appear after entering function code 11. Both entries are required.

CAUTION: Avoid having multiple functions occur at the same time at the same address. Functions can clash and the effect on the panel is unpredictable.

IMPORTANT:

  • Do not program multiple Skeds to execute at the same command center during the same time of execution.

  • Do not program Skeds to execute at times when a user is likely to be executing functions at the command center. If it is necessary to do so, there are two ways to work around the situation:

    1. Program "CC" at the beginning of the Custom Function Key Strokes entry. This will abort the user's function and allow the Sked to execute.

    2. Program the Sked to execute at an address (Cmd Center ) that has no command center physically attached to it. The CC # must be assigned to an area and have the appropriate Scope programmed.


Function Code 13 -- Adjust Time Forward One Hour

This Sked function is used to make adjustments to the panel's clock. A typical application is to program this to go into effect at 2:00 AM on the date that Daylight Savings Time begins (during the springtime). No TIME CHANGE report is sent or logged, but the new time appears in the next report logged.

There are no other parameters that require input for this option.


Function Code 14 -- Adjust Time Backward One Hour

This Sked function is used to make adjustments to the panel's clock. A typical application is to program this to go into effect at 2:00 AM on the date that Daylight Savings Time ends (during the fall). This function can operate only once in a day, even if multiple Skeds with this function are programmed. No TIME CHANGE report is sent or logged, but the new time appears in the next report logged.

There are no other parameters that require input for this option.


Function Code 15 -- Sound Watch Tone at Command Center

This function sounds the Watch Tone at the command center address programmed in Parameter 1. The Watch Tone sounds at all command centers with the address programmed. Press ESC to silence the tone.

Sound Watch Tone defines the command center address where the Watch Tone sounds. Enter the specific address at the S## Cmd Center prompt.


Function Code 16 -- Access Control Level On

This function emulates the [ACCESS CMD LEVEL] command which determines whether a users token/card level will be ENABLED? Thus allowing them to have Access Granted rights. This affects all doors that this user is assigned to with this specific authority level.

IMPORTANT: To regulate a user's access for certain doors, assign the user a different authority level # with the same authority functions enabled. For example, a user can be assigned authority level 1 for door 1 and authority level 2 for the remaining doors. You can enable/disable authority level 1 for door 1 without affecting his authority level for doors 2 through 8).

S## Access Ctl Level #


Function Code 17 -- Access Control Level Off

This function emulates the [ACCESS CMD LEVEL] command which determines whether a user's token/card level will be disabled. This function allows access to be turned off for the levels programmed.

S## Access Ctl Level #


Function Code 18 -- Unlock Door

This function emulates the [UNLOCK? 12345678] command center function for unlocking a door.

S## Door 1 [through 8]


Function Code 19 -- Secure Door

This function emulates the [SECURE? 12345678] command center function for securing a door.

S## Door 1 [through 8]


Function Code 20 -- Lock Door

This function returns an Unlocked (function 18) or Secured (function 19) door to a normal locked door state.

S## Door 1 [through 8]


Function Code 21 -- Access Authority Events On

The panel can log Access Granted events when a valid token, "request to enter" (RTE), "request to exit" (REX), or "unlock door" event is detected for a specific door. These events can be directed to print at a local printer or report remotely through Phone Routing. This Sked enables Access Granted events to be reported for Door #.

S## Door 1 [through 8]


Function Code 22 -- Access Authority Events Off

The panel can log Access Granted events when a valid token, "request to enter" (RTE), "request to exit" (REX), or "unlock door" event is detected for a specific door. These events can be directed to print at a local printer or report remotely through Phone Routing. This Sked disables Access Granted events to be reported for Door #.

S## Door 1 [through 8]


Function Code 23 -- No Entry Events On

The panel can log No Entry events when an invalid token is detected for a specific door. No entry events include NO ENTRY-SECURED, NO ENTRY-INTERLOCK, NO ENTRY-UNKNOWN ID, and NO ENTRY-LEVEL. These events can be directed to print at a local printer or report remotely through Phone Routing. This Sked enables No Entry events to be reported for Door #.

S## Door 1 [through 8]


Function Code 24 -- No Entry Events Off

The panel can log No Entry events when an invalid token is detected for a specific door. No entry events include NO ENTRY-SECURED, NO ENTRY-INTERLOCK, NO ENTRY-UNKNOWN ID, and NO ENTRY-LEVEL. These events can be directed to print at a local printer or report remotely through Phone Routing. This Sked disables No Entry events to be reported for Door #.

S# Door 1 [through 8]


Function Code 28 -- Expanded Off-Normal Test Report

In order to generate this event, one ore more points must be in an off-normal state at the time the Sked executes. Expanded Off-Normal Test Reports include the Off Normal Test Report event as well as events for any points that are in an off-normal state at the time the report is generated.


Function Code 29 -- Non-Expanded Off-Normal Test Report

Non-Expanded Off-Normal Test Report events are only sent when any point is in the off-normal state from any area but only sends the Off Normal Test Report event.


Get Current

Clicking this button manually updates the Diagnostics window that is currently open. This command overwrites any information that is in the current display.


Goto

To go to a specific point:

  1. Click the Goto button. The Goto dialog appears.

  2. Enter the number of the point you want to view.

  3. Click OK. Click Cancel to exit the dialog without going to a specific point.


Goto

To go to a specific relay:

  1. Click the Goto button. The Goto dialog appears.

  2. Enter the number of the relay you want to view.

  3. Click OK. Click Cancel to exit the dialog without going to a specific relay.


Holiday Indexes for O/C Windows

You can enable up to four Holiday Indexes for use with Opening/Closing Windows. Enable at least one Holiday Index if W# Xept Holiday is programmed YES for this Window, or if you want this window to activate only on specific dates. Holidays are programmed in the Holiday Indexes section of the program.

W# Holiday 1

W# Holiday 2

W# Holiday 3

W# Holiday 4


Increment

This field shows the accession rate between the minimum and maximum entries.


Init String

This field defaults to the setting selected on the Modem Tab in the System Config menu. It appears only when "Modem" or "Panel Ext Modem" is selected from the Connect Via: drop-down menu.


Instant Interior Points

Interior points are usually programmed for an instant alarm (see Point Response ). Points programmed for instant alarms generate alarms immediately, even during entry or exit delay.


IP Address/Host Name

This field is read-only and displays the IP address or host name entered in the Panel Data-Edit window.

This field is only available when “Network” is chosen from the Connect Via drop-down menu.


Keypad Options Tab Fields

  • Message (Accepted value: 16 character string): This row displays the character string for the selected keypad.

  • Buzz (Accepted values: YES): This row allows you to buzz a keypad for testing purposes.


L## Access Ctl Lvl

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

#37 Access Control Levels, [MENU FUNCTION]

IMPORTANT: Changing the Access Control Level in any area will affect all users and all doors associated with that level for all areas.

[ACCESS LEVEL CTL?] allows the user with this L## to enable/disable access control levels for all doors activated in the panel regardless of the area the doors are assigned to.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Add User

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

#18 Add User, [CMD 56]

[ADD USER?] allows the user with this L## to add/change users

[9210 NOT READY] will appear if a door controller is not assigned, (see CC# Assign Door ) to the command center being used to add/change tokens/cards.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Area O/C

Default:

  • Enabled (E): None

  • Blank (-): Authority Levels 1-15

Selections: Blank (-) or E

Parameter Description

Allow a user with this L## to generate opening and closing reports if the area to which this authority level is assigned sends opening and closing reports.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Bypass a Pt

Default:

  • Enabled (E): Authority Levels 1-4, 15

  • Blank (-): Authority Levels 5-14

Selections: Blank (-) or E

Parameter Description

#25 Bypass a Point, [CMD 0]

[BYPASS A POINT?] allows the user with this L## to bypass points.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## C Function 128 [through 143]

Default:

  • Enabled (E): Authority Levels 1

  • Blank (-): Authority Levels 2-15

Selections: Blank (-) or E

Parameter Description

#128 - #143 Enable Custom Function 128 through 143, [MENU FUNCTION]

Allow the user with this L## to execute the desired Custom Function.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Change Relay

Default:

  • Enabled (E): Authority Levels 1, 2, 15

  • Blank (-): Authority Levels 3-14

Selections: Blank (-) or E

Parameter Description

#28 Change Relays, [CMD 54]

[CHG RELAYS?] allows the user with this L## to set [RELAY ON?] and reset [RELAY OFF?] relays in the panel.

IMPORTANT: DO NOT attempt to use the [CHG RELAYS?] function to toggle relays reserved for special functions. Special function relays are Area and Panel Wide relay functions as well as relays assigned to CC# Entr Key Rly?.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Change Skeds

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

#35 Change Skeds, [CMD 52].

[CHG SKEDS?] allows the user with this L## to change skeds that can be edited.

Skeds can be restricted from being edited by programming S## TimeEdit? to NO.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Chg Display

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

#15 Change Display, [CMD 49]

[CHG DISPLAY?] allows the user with this L## to change the display (bright display, dim display, time display) in the area to which this command center is assigned.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Chg Passcode

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

#17 Change Passcodes, [CMD 55]

[CHG PASSCODE?] allows the user with this L## to change a user passcode.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Chg Time/Date

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

#16 Change Time and Date, [CMD 45]

[CHG TIME/DATE?] allows the user with this L## to change the date and time for the panel in this area.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Cycle Door

Default:

  • Enabled (E): Authority Levels 1, 2, 15

  • Blank (-): Authority Levels 3-14

Selections: Blank (-) or E

Parameter Description

IMPORTANT: This parameter is only available on the D9412 and D7412.

Cycle Door, [MENU FUNCTION]

Press the command center number keys [1 through 8] that correspond to the door number to cycle doors. For example, pressing the 2 and the ENTER keys cycles door number 2, which is indicated by "C" in the display.

[CYCLE DOOR?] allow the user with this L## to access the [CYCLE? 12345678] function.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Default Text

Default:

  • Enabled (E): Authority Levels 15

  • Blank (-): Authority Levels 1-14

Selections: Blank (-) or E

Parameter Description

#34 Default Text, [CMD 57]

[DEFAULT TEXT?] allows the user with this L## to temporarily display the armed state of the area using panel default text, [A# AREA # IS ON], [A# NOT READY], [A# AREA # IS OFF], and [A# ACCOUNT IS ON].

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Del User

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

#19 Delete User, [CMD 53]

[DELETE USER?] allows the user with this L## to add/change users.

IMPORTANT: Although an individual user (001 through 249) can be deleted separately, caution should be taken. User passcode, token/cards can not be deleted individually within a group, (e.g. User 001 has three additional sub-users that use the same authority levels for that group). When dealing with an individual user, it is recommended that you change that users token/passcode so other users in the group do not have to be re-added.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Disarm

Default:

  • Enabled (E): Authority Levels 1-5

  • Blank (-): Authority Levels 6-15

Selections: Blank (-) or E

Parameter Description

#1 Disarm. The disarming function allows a user to disarm areas that are master armed or perimeter armed. If Enabled, the following disarming choices are available to the user with this authority.

[DISARM ALL?] disarms all areas within the CC# Scope of the command center being used by accessing the function menu and the Authority Level of the user performing the function.

[DISARM AREA #?] disarms only the area that is displayed.

There are many options available on how a user can arm and disarm. This is dependent upon A# Area Type and CC# Scope . Read the definitions of the A# Area Type in the Area section and CC# Scope in the Command Center section.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Disarm Level

Default:

  • Master or Perimeter Arm to Perimeter Instant (I): Authority Level 1

  • Disarm (D): Authority Levels 2-5

  • No Disarm Rights (-): Authority Levels 6-15

Selections: I, D, -

Parameter Description

Disarm Level, [TOKEN FUNCTION]. When the user presents a token/card door reader, the panel checks the L## Access Level and enables area disarm functions as programmed.

Opening and Closing reports are sent to the central station receiver if programmed.

For more information on programming this prompt for a Shared area, see the Access Control Readers Assigned to the Shared Area paragraph for the A# Area Type prompt in Area Parameters.

IMPORTANT: Burglar bells will be silenced in the local area when a user disarms with a token/card or presents the token/card during an alarm. The user must use a passcode to silence a fire bell. Cancel reports will be sent after a valid passcode or token/card has silenced the bell.

Parameter Options

  • Master or Perimeter Arm to Perimeter Instant (I): Users change the Master Armed state and Perimeter Armed state to [PERIMETER INSTANT]. The armed state will not change in other areas, and the armed state will not change if the area is already in the perimeter instant or disarmed state. User must have Access Level for Master Armed (M) state.

  • Disarm (D): Users change the local area's Master Armed state and Perimeter Armed state to the disarm state. User must have Access Level for Master Armed (M) or Perimeter Armed (P) state. All areas within the scope of the command center assigned to the D# CC# Scope in the Access handler and areas to which the user has disarm rights will disarm as programmed.

  • No Disarm Rights (-): Users do not have disarm rights in this area.


L## Display Rev

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

#32 Display Software Revision, [CMD 59]

[DISPLAY REV?] allows the user with this L## to display the panel software revision [9412 REV ##.##].

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Door Control

Default:

  • Enabled (E): Authority Levels 1, 2, 15

  • Blank (-): Authority Levels 3-14

Selections: Blank (-) or E

Parameter Description

IMPORTANT: This parameter is only available on the D9412 and D7412.

#14 Door Control, [CMD 46]

This item only allows programming access to the three sub-items below. It does not have any affect the user's access to Cycle Door, Unlock Door, and Secure Door.

Cycle Door, Unlock Door and Secure door cannot be accessed through the function list. Door Control must be added to the function list in order to access the door control functions, or a CMD 46 may be used.

The following prompts are sub-functions of Door Control. They become visible in the D5200 Programmer when you Enable Door Control and press the ENTER key on the D5200:

  • L## Cycle Door

  • L## Unlock Door

  • L## Secure Door

Currently, Cycle Door must be enabled for all three sub-functions to operate. If Cycle Door is disabled, all three sub-functions will not operate.

Door Mode Definitions
Door State | Definition
Lock Door | Normal Door: When a door is in the Lock Door state, one can initiate the door sequence using Skeds, [CYCLE DOOR?] command center functions, door requests, and valid token/card requests.
Secure Door | No Access Allowed: When a door is in the Secure Door state, no access is allowed through the door until it is returned to the Lock Door state. This includes Sked and command center functions.
Unlock Door | Free Access: When a door is in the Unlocked Door state, the door is already shunted and the strike does not prevent the door from opening. In this state, the user does not need to activate a door request or present a valid token/card.
Cycle Door | Momentary Access: This is a temporary door mode in which the door initiates the door sequence as if a valid token/card was read. This state occurs using the command center and RAM. This state cannot be activated by a Sked.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Extend Close

Default:

  • Enabled (E): Authority Levels 15

  • Blank (-): Authority Levels 1-14

Selections: Blank (-) or E

Parameter Description

#20 Extend Close, [CMD 51]

[EXTEND CLOSING?] allows the user with this L## to change the closing time in the area where the function is entered.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Fire Test

Default:

  • Enabled (E): Authority Levels 1, 2, 15

  • Blank (-): Authority Levels 3-14

Selections: Blank (-) or E

Parameter Description

#12 Fire Test, [CMD 58]

[FIRE TEST?] allows the user with this L## to initiate a Fire walk test for all 24 hour points in the area to which this command center is assigned.

When a Fire Test is initiated one person can typically test a fire system without assistance. The following features are provided with the Fire Test Mode:

  • During this test, the panel is being powered by the battery only. A battery test is initiated during the full duration of the test to ensure the battery capacity is capable of supporting the full load of the panel while AC is failed.

  • This test includes a two-second bell test (fire bell relay) for each fire point that is tested.

  • The test ends once all points are tested or until the test times out in 20 minutes of no activity.

  • Local alarm annunciation and event printing without reporting to the central station receiver.

  • Automatic smoke detector reset [SENSORS RESETTING] for all fire points programmed with P## Resettable as YES.

  • D1255 command center displays a sequential count after each point is activated and restored as well as the text for the point.

  • FIRE WALK START and FIRE WALK END are reported at the central station receiver for the beginning and end of the test.

IMPORTANT: A# Verify Time for fire points programmed with P## Alarm Verify as YES is ignored during the Fire walk test.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Force Arm

Default:

  • Enabled (E): Authority Levels 1-6

  • Blank (-): Authority Levels 7-15

Selections: Blank (-) or E

Parameter Description

Allow a user with this L## to Force Arm.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Master Arm Delay

Default:

  • Enabled (E): Authority Levels 1-5

  • Blank (-): Authority Levels 6-15

Selections: Blank (-) or E

Parameter Description

#2 Master Arm Delay, [CMD 1]

Master arms areas based on the CC# Scope of the command center being used with an exit delay time.

When this item is accessed through the Function List [MASTER ARM ALL?] allows the user to arm all areas according to the Authority Level of the user and within the CC# Scope of the command center being used with an exit delay time.

[ARM AREA #?] arms only the area displayed.

If Command 1 is used, it arms only the area to which the command center is assigned.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Move to Area

Default:

  • Enabled (E): Authority Levels 1, 2, 15

  • Blank (-): Authority Levels 3-14

Selections: Blank (-) or E

Parameter Description

#30 Move to Area, [CMD 50]

[MOVE TO AREA?] allows the user with this L## to temporarily switch to a different area and perform command center functions related to the area to which the command center is switched.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Mstr Arm Inst

Default:

  • Enabled (E): Authority Levels 1, 2

  • Blank (-): Authority Levels 3-15

Selections: Blank (-) or E

Parameter Description

#3 Master Arm Instant, [CMD 11]

When this item is accessed through the Function List [MASTER ARM INST?] allows the user to arm all areas according to the Authority Level of the user and within the CC# Scope of the command center being used with an exit delay time by accessing the function menu.

[ARM AREA #?] arms only the area to which the command center is assigned.

If Command 1 is used, it arms only the area to which the command center is assigned.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Passcode Arm

Default:

  • Enabled (E): Authority Levels 1-6

  • Blank (-): Authority Levels 7-15

Selections: Blank (-) or E

Parameter Description

Allow a user with this L## to arm an area by entering their passcode, then pressing the ENTER key.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Passcode Disarm

Default:

  • Enabled (E): Authority Levels 1-5

  • Blank (-): Authority Levels 6-15

Selections: Blank (-) or E

Parameter Description

Allow a user with this L## to disarm an area by entering their passcode, then pressing the ENTER key.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Perim Delay

Default:

  • Enabled (E): Authority Levels 1-4

  • Blank (-): Authority Levels 5-15

Selections: Blank (-) or E

Parameter Description

#5 Perimeter Delay Arm, [CMD 3]

[PERIMETR DELAY?] allows the user with this L## to delay arm all perimeter delay point responses only in the area to which the command center is assigned.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Perim Instant

Default:

  • Enabled (E): Authority Levels 1-4

  • Blank (-): Authority Levels 5-15

Selections: Blank (-) or E

Parameter Description

#4 Perimeter Instant Arm, [CMD 2]

[PERIMETR INST?] allow the user with this L## to instant arm all perimeter points, including delayed points, only in the area to which the command center is assigned.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Perim Partial

Default:

  • Enabled (E): Authority Levels 1-4

  • Blank (-): Authority Levels 5-15

Selections: Blank (-) or E

Parameter Description

#7 Perimeter Partial Arm, [CMD 8]

[PERIMETR PART?] allows the user with this L## to partial arm only the area to which the command center is assigned.

This function ignores the A# FA Bypass Max entry in Area Parameters.

No closing report is sent to the central station, but a PERIMETER DELAY closing event is generated in the event log.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Perimeter O/C

Default:

  • Enabled (E): None

  • Blank (-): Authority Levels 1-15

Selections: Blank (-) or E

Parameter Description

Allow a user with this L## to report perimeter opening and closing reports if the area to which this authority level is assigned sends perimeter opening and closing reports.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Print Log

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

#22 Print Event Log, [MENU FUNCTION]

[PRINT LOG?] allows the user with this L## to print all panel wide events from the log to the printer in the area from which the user is executing this function.

This item can also be accessed using the Service Menu (99+ENT).

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Remote Program

Default:

  • Enabled (E): Authority Levels 1-4, 15

  • Blank (-): Authority Levels 5-14

Selections: Blank (-) or E

Parameter Description

#29 Remote Programming, [CMD 43]

[REMOTE PROGRAM?] allows the user with this L## to initiate a RAM session once the phone is ringing at the panel.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Reset Sensors

Default:

  • Enabled (E): Authority Levels 1-4, 15

  • Blank (-): Authority Levels 5-14

Selections: Blank (-) or E

Parameter Description

#27 Reset Sensors, [CMD 47]

[RESET SENSORS?] allows the user with this L## to reset sensors.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Restricted O/C

Default:

  • Enabled (E): None

  • Blank (-): Authority Levels 1-15

Selections: Blank (-) or E

Parameter Description

Allow a user with this L## to initiate an opening report if a bell is ringing or a closing report when force/bypass arming. The area to which this authority level is assigned must be programmed for restricted openings and closings (see A# Restricted O/C ) in Open/Close Options.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Secure Door

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

IMPORTANT: This parameter is only available on the D9412 and D7412.

Secure Door, [MENU FUNCTION]

Press the command center number keys [1 through 8] that correspond to the door number to secure/unsecure doors. For example, pressing the 2 and the ENTER keys secures door number 2, which is indicated by an "X" in the display.

[SECURE DOOR?] allow the user with this L## to access the [SECURE? 12345678] function.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Security Level

Default:

  • Master Armed (M): Authority Levels 1, 2

  • Perimeter Armed (P): Authority Levels 3-5

  • Disarmed (D): Authority Level 6

  • No Access (-): Authority Levels 7-15

Selections: M, P, D, -

Parameter Description

Security Level, [TOKEN FUNCTION]. When the user presents a token/card at the reader, access is granted only when the user has the authority to enter the area under certain armed conditions.

Parameter Options

  • Master Armed (M): Users have access rights for this area when the area in any armed state.

  • Perimeter Armed (P): Users have access rights for this area when the area is perimeter armed or disarmed but not while the area is Master Armed.

  • Disarmed (D): Users have access rights for this area only while it is disarmed.

  • No Disarm Rights (-): Users do not have access rights to this area.


L## Send Duress

Default:

  • Enabled (E):Authority Levels 1-14

  • Blank (-): Authority Level 15

Selections: Blank (-) or E

Parameter Description

Allow a user with this L## to send duress report if the area to which this authority level is assigned sends duress. (See also A# Duress Enable in Area Parameters.)

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Send Report

Default:

  • Enabled (E): Authority Levels 15

  • Blank (-): Authority Levels 1-14

Selections: Blank (-) or E

Parameter Description

#13 Send Report, [CMD 41/42]

[SEND REPORT?] allows the user with this L## to send a test report from any command center assigned to an area where the user has authority.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Service Walk

Default:

  • Enabled (E): Authority Levels 15

  • Blank (-): Authority Levels 1-14

Selections: Blank (-) or E

Parameter Description

#33 Service Walk Test, [MENU FUNCTION]

[SERVICE WALK?] allows the user with this L## to initiate a service walk test for all 24 hour interior/perimeter controlled points in the panel.

Points will not be included in this test if points are in an area that is already in any walk test mode. Points are assigned to an area that is not enabled, A# Area On . Points are in an area that is Master or Perimeter armed.

When a Service Walk Test initiated, one person can test all the points in the panel without assistance. The following features are provided with the Service Test Mode:

  • Display tells you exactly how many points can be tested.

  • A Battery and Bell test does not occur during this walk test.

  • The test ends once all points are tested or until the test times out in 20 minutes of no activity.

  • Local event printing without alarm annunciation or reporting to the central station receiver.

  • D1255 command center displays a sequential count after each point is activated and restored as well as the text for the point.

  • The D1255 command center displays [ALL PNTS TESTED].

  • SERVICE START and SERVICE END are reported at the central station receiver for the beginning and end of the test.

Point 128 and Point 248 will appear as missing. This is normal. These points are used for supervising the Zonex bus 1 (PT 128) and Zonex bus 2 (248). Should these points indicate a short, the Zonex bus has a fault.

Extra points can be viewed using this function. Extra Points occur under two conditions. An extra point is a point wired electrically to the Zonex bus with a blank P### Point Index and two Zonex devices exist for the same Zonex address.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Unbypass a Pt

Default:

  • Enabled (E): Authority Levels 1-4, 15

  • Blank (-): Authority Levels 5-14

Selections: Blank (-) or E

Parameter Description

#26 Unbypass a Point, [CMD 00]

[UNBYPAS A POINT?] allows the user with this L## to unbypass points.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Unlock Door

Default:

  • Enabled (E): Authority Levels 1, 2, 15

  • Blank (-): Authority Levels 3-14

Selections: Blank (-) or E

Parameter Description

IMPORTANT: This parameter is only available on the D9412 and D7412.

Unlock Door, [MENU FUNCTION]

Press the command center number keys [1 through 8] that correspond to the door number to unlock/relock doors. For example, pressing the 2 and the ENTER keys unlocks door number 2, which is indicated by "U" in the display.

[UNLOCK DOOR?] allow the user with this L## to access the [UNLOCK? 12345678] function.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## User Cmd 7

Default:

  • Enabled (E): Authority Levels 15

  • Blank (-): Authority Levels 1-14

Selections: Blank (-) or E

Parameter Description

#23 User Command 7, [CMD 7] Cannot be used in Function Menu.

[USER CMD 7?] allows the user with this L## to generate the alarm programmed at CMD 7 in the RADXPNTS handler.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## User Cmd 9

Default:

  • Enabled (E): Authority Levels 15

  • Blank (-): Authority Levels 1-14

Selections: Blank (-) or E

Parameter Description

#24 User Command 9, [CMD 9] Cannot be used in Function Menu.

[USER CMD 9?] allows the user with this L## to generate the alarm programmed at CMD 9 in the RADXPNTS handler.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## View Area Stat

Default:

  • Enabled (E): Authority Levels 1, 2, 15

  • Blank (-): Authority Levels 3-14

Selections: Blank (-) or E

Parameter Description

#8 View Area Status, [MENU FUNCTION]

[VIEW AREA STAT?] allows the user with this L## to view the current arm/disarm and not ready to arm status of all areas within the scope of the command center in this area. The user must have arming/disarming authority.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## View Log

Default:

  • Enabled (E): Authority Levels 1, 15

  • Blank (-): Authority Levels 2-14

Selections: Blank (-) or E

Parameter Description

#21 View Log, [MENU FUNCTION]

[VIEW LOG?] allows the user with this L## to view all panel wide events in the panel's memory log.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## View Memory

Default:

  • Enabled (E): Authority Levels 1, 2, 3, 15

  • Blank (-): Authority Levels 4-14

Selections: Blank (-) or E

Parameter Description

#9 View Event Memory, [CMD 40]

[VIEW MEMORY?] allow the user with this L## to view all memory events that have occurred since the last time the system was armed for all areas within the scope of the command center in this area.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## View Pt Status

Default:

  • Enabled (E): Authority Levels 1-3, 15

  • Blank (-): Authority Levels 4-14

Selections: Blank (-) or E

Parameter Description

#10 View Point Status, [MENU FUNCTION]

[VIEW PT STATUS?] allow the user with this L## to view the current status of all points in the area to which this command center is assigned.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Walk Test

Default:

  • Enabled (E): Authority Levels 1, 2, 15

  • Blank (-): Authority Levels 3-14

Selections: Blank (-) or E

Parameter Description

#11 Walk Test, [CMD 44]

[WALK TEST?] allows the user with this L## to initiate a walk test for all interior/perimeter controlled points in the area to which this command center is assigned.

The following features are provided with the Walk Test Mode:

  • During this test, the panel is being powered by the battery only. A battery test is initiated during the full duration of the test to ensure the battery capacity is capable of supporting the full load of the panel while AC is failed.

  • This test includes an initial 2 second bell test when starting the walk test.

  • The test ends once all points are tested or until the test times out in 20 minutes of no activity.

  • Local alarm annunciation and event printing without reporting to the central station receiver.

  • D1255 command center displays a sequential count after each point is activated and restored as well as the text for the point.

  • The command center displays [ALL PTS TESTED] and an ALL POINTS TESTED event is reported to the central station receiver (if programmed) when the last point is tested.

  • WALK START and WALK END are reported at the central station receiver for the beginning and end of the test.

To walk test a door point, the door must be opened without activating the door sequence or allowed to time out past the extended shunt time.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


L## Watch Mode

Default:

  • Enabled (E): Authority Levels 1, 2, 3, 15

  • Blank (-): Authority Levels 4-14

Selections: Blank (-) or E

Parameter Description

#6 Watch Mode, [CMD 6]

[WATCH MODE?] allows the user with this L## to initiate the watch mode in the area to which this command center is assigned.

Parameter Options

  • Blank (-): This function will not be authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.


Legend

The legend defines the values that appear in the Armed State cells.

  • ARM: Master Arm Delay

  • PI: Perimeter Instant

  • PD: Perimeter Delay

  • DISARM: Disarmed

  • AXD: Area Exit Delay (as a result of master arming)

  • PXD: Perimeter Exit Delay


Level 1 Events

FIRE REPORTS

Fire Alarm


Level 2 Events

BURGLAR REPORTS

Duress

CMD 7 (9000 Series only)

CMD9 (9000 Series only)


Level 3 Events

BURGLAR REPORTS

Alarm Report


Level 4 Events

FIRE REPORTS

Fire Cancel

BURGLAR REPORTS

Non-Fire Cancel

DIAGNOSTIC REPORTS

SDI Device Failure

Watchdog Reset

Parameter Checksum Fail

Phone Line Fail

AC Failure

Battery Missing

Battery Low

Route Comm Fail


Level 5 Events

FIRE REPORTS

Fire Alarm Restoral

Fire Missing

Fire Trouble

Fire Supervision

All Other Restorals


Level 6 Events

BURGLAR REPORTS

Alarm Restoral

Missing Alarm

Trouble Report

Non-Fire Supervision

Point Bus Fail

Point Bus Restoral

All Other Restorals


Level 7 Events

USER REPORTS

Point Bypass

Forced Point

Was Forced Armed

Forced Close

Forced Close Perim Instant

Forced Close Perim Delay

RELAY REPORTS

Sensor Reset

Relay Set

Relay Reset

AUTO FUNCTION REPORTS

Sked Executed

Sked Changed

USER CHANGE REPORTS

Change Level


Level 8 Events

FIRE REPORTS

Fire Supv Missing

BURGLAR REPORTS

User Code Tamper

Missing Trouble

Non-Fire Supv Missing

USER REPORTS

Point Opening

Point Closing

Fail to Open

Fail to Close

Extend Close Time

Opening Report

Closing Report

Perim Instant Armed

Perim Delay Armed

TEST REPORTS

S: Alarm

S: Trouble

S: Supervision

Status Report

S: Open

S: Close

Test Report

S: Perim Instant

S: Perim Delay

S: Fire Supervision

S: Fire Alarm

S: Fire Trouble

S: Missing Fire (Tbl)

S: Missing Burg (Tbl)

S: Missing Burg (Alarm)

S: Fire Supv Missing

S: Non-Fire Supv Missing

S: Door Left Open

DIAGNOSTIC REPORTS

SDI Device Restoral

Reboot

Phone Line Restoral

AC Restoral

Battery Restoral

Route Comm Restore

Checksum Fail

AUTO FUNCTION REPORTS

Fail to Execute

RAM REPORTS

Event Log Threshold

Event Log Overflow

Parameters Changed

RAM Access OK

RAM Access Fail

Remote Reset

Program Access OK

Program Access Fail

POINT REPORTS

Service Start

Service End

Fire Walk Start

Fire Walk End

Walk Test Start

Walk Test End

Extra Point

USER CHANGE REPORTS

Date Changed

Time Changed

Delete User

User Code Change

Area Watch

Card Assigned

ACCESS REPORTS

Access Granted

No Entry

Door Left Open

Cycle Door

Door Unlocked

Door Secure

Door Request

Door Locked


Master Arm Delay

Default: P

Selections: Blank (-), E, or P

Parameter Description

#2 Master Arm Delay, [CMD 1]. This arming function allows a user to Master arm areas that are disarmed. If Enabled, the following arming choices are available to the user with this authority.

See below for an example of how these items are programmed and how it will affect the end user:

  • Passcode (P): Will be required for all users that have Master Arm Delay enabled for their authority level.

  • Enable (E): Does not require a user to have a passcode to use CMD 1.

  • Blank (-) Disable: Master Arm Delay can not be accessed in the function menu nor initiated with a Command regardless if the user has this function enabled for their authority level.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Month Field

Click the arrow to open the drop-down menu, and then click on the desired month. The selection then appears in the Month field.


Move to Area

Default: P

Selections: Blank (-), E, or P

Parameter Description

#30 Move to Area, [CMD 50]. This function allows the user to temporarily switch the command center's assignment to a different area. This can be used to perform any function that can be performed by a command center assigned to the area in programming.

Users are limited to performing functions enabled by the authority level they have in the area that the command center is moved to. After fifteen (15) seconds of no activity at the keypad, the command center reverts back to the originally programmed area.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Mstr Arm Inst

Default: Blank (-)

Selections: Blank (-), E, or P

Parameter Description

#3 Master Arm Instant, [CMD 11]. This arming function allows a user to Master arm instant areas that are disarmed. If Enabled, the following arming choices are available to the user with this authority. Entry and exit delays ARE NOT provided with this arming function. This causes a perimeter and interior delay point to act as an instant point.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Network Test

RPS conducts a Network Test by sending a “ping” only as far as the D9133TTL-x. If the D9133TTL-x hears the “ping”, it too, generates the appropriate response and sends it back to RPS.

The Status box displays the result of the Network Test.

The Network Test button is only available when "Network" is selected from the Connect Via drop-down menu.


New Events

If the control panel generates any new events when online, a warning box appears and indicates that an event occurred.

The type of event is indicated on the right side of this tab. Events are categorized into eight levels with Level 1 being the most serious or requiring immediate attention and Level 8 containing routine, low priority events.

If an event has occurred when you are connected with a control panel, a check is placed in the corresponding checkbox next to the level of event. To view the type of events included in a level, click on the ? button. A Help window appears listing the events associated with that level.

Click the Related Topics button for more information.


No Update

You may choose not to update either RPS or the control panel by clicking No Update and then clicking OK. This dialog closes and you may begin other online operations.


Off Board Relays

The panel can also control 128 dry contact form "C" relays when up to 16 optional D8129 OctoRelay Modules are installed. These relays are used for Area Relay, Panel Wide Relay, and Individual Point Fault Relays.


OK

Click OK to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.


OK

Click OK to begin receiving events. A status bar on the bottom of the dialog indicates the progress of receiving the history events.


On Board Relays

There are 3 on board 12VDC voltage-outputs which provide power when activated on the panel. These outputs are default programmed from the factory as relays A, B and C. Typically, relay A (terminal 6) is used for the Bell, relay B (terminal 7) is used for an alternate alarm output (such as another bell) and relay C (terminal 8) is used for Sensor Reset. (Relay B and C require the optional D136 Relays. )


P## A1[through A8] In Scope

Default: ------ (blank)

Selections: Area1 - Area 8

Parameter Description

This parameter determines whether events occurring in the areas will be printed at this printer.

IMPORTANT:

  • In order to program the Area(s) in Scope (P## A1 [through A8] In Scope) parameter, the Area(s) In Scope (P## Scope) parameter must be set to "Custom."

  • A dash indicates that no printer has been assigned. For example, a value of - 2 - 4 5- - - indicates that only printers 2, 4, and 5 are included in the scope of this command center.

  • Refer to the routing report groups to identify the events that will print. Events programmed as NO in Routing will still print at the local printer. Individual events within the report group cannot be suppressed for events printed at the local printer.

Parameter Options

  • Yes: Include Area # events in the scope of this printer.

  • No: Do not include Area # events in the scope of this printer.


Panel Items

The Panel Items field shows the status of miscellaneous items on the panel. The following table shows the items available for viewing and their possible status:

  • AC Power: On/Off

  • Battery: OK/Missing/Low

  • Comm Failure: OK/Fail

  • User Code Tamper: Yes/No

  • PT Bus Failure: OK/Fail

  • SDI Failure: OK/Fail

  • Reset Pin Locked: No/Locked

  • Event Log: OK/Threshold/Overflow

  • CRC Failure: Yes/No

  • Local Connection: Remote/Local


Panel Items Pane

The upper right section of the Panel Account window is the Panel Items Pane, which displays the Program Record Sheet items that appear in the Tree Pane.

Use the Panel Items Pane to move quickly between programming categories. When you click on an item in this pane, the corresponding item in the Tree Pane becomes active.


Panel Phone

This field contains the phone number to which the control panel is connected. Deleting the phone number from this field disables the Call Panel button.

IMPORTANT: Consult your modem’s documentation for instructions on inserting delays, pauses, and other dialing features.


Panel Port

This field is read-only and displays the port number to which the control panel is connected.

This field is only available when “Network” is chosen from the Connect Via drop-down menu.


Panel Settings Pane

The Panel Settings Pane is directly below the Tree Pane. Each panel item is represented in this pane in table format. Values for each entry are displayed in the Entry column.

This pane can be resized by grabbing the top edge of the pane and moving it up or down to the desired height.

The Quick Help at the bottom of the screen displays additional information about the table, such as accepted values.


Panel Test

RPS conducts a Panel Test by sending a “ping” to the control panel at the specified IP address. If the control panel hears the “ping” from RPS, it generates the appropriate response and sends it back to RPS. This test confirms that the physical link between the control panel and RPS is correctly configured.

The Status box displays the result of the Panel Test.

The Panel Test button is only available when "Network" or "Enhanced Direct" are selected from the Connect Via drop-down menu.


Panel Version

This read-only field displays the firmware version that is installed in the control panel with which RPS is currently online. This value may change from control panel to control panel.


Parameter 1 (2) Fields

Depending on the selected Sked function, additional parameter settings may be required. Use these fields to make these settings.


Perim Delay

Default: P

Selections: Blank (-), E, or P

Parameter Description

#5 Perimeter Delay Arm, [CMD 3]. This function Delay arms all perimeter points in the area where the command center is assigned. Entry and exit delays are provided with this arming function. This will not cause a perimeter instant point to act as a delay point.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Perim Instant

Default: P

Selections: Blank (-), E, or P

Parameter Description

#4 Perimeter Instant Arm, [CMD 2]. This function Instant arms all perimeter points which have a P## Pt Response that initiates an instant alarm (see Point Index ) in the area where the command center is assigned. Entry and exit delays ARE NOT provided with this arming function. This causes a perimeter delay point to act as a perimeter instant point.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Perim Partial

Default: P

Selections: Blank (-), E, or P

Parameter Description

#7 Perimeter Partial Arm, [CMD 8]. This function arms only normal perimeter points while other faulted perimeter points programmed as P## Bypassable are ignored. Entry and exit delays are provided with this arming function.

No closing report is sent to the central station, but a PERIMETER DELAY closing event is generated in the event log.

This function ignores the A# FA Bypass Max entry in Area Parameters.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Point Reports

Default:

  • R# Service Start: Yes

  • R# Service End: Yes

  • R# Fire Walk St: Yes

  • R# Fire Walk End: Yes

  • R# Walk Test St: Yes

  • R# Walk Test End: Yes

  • R# Extra Point: No

  • R# Send Point Text: Yes

  • R# RF Low Bat: No

  • R# RF Low Bat Res: No

Selections: Yes/No

Parameter Description

To set all events within the Point Reports Group to Yes or No, click on the Point Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select Point Reports in the Tree pane and set each item separately.

IMPORTANT: If some items have been set to Yes and some items have been set to No within the Point Reports Group, "Custom" will appear in the cell corresponding to the Point Reports Group.

Selecting YES enables a report to be sent when the event occurs.

Parameter Options

  • R# Service Start: Reports service walk test start event.

  • R# Service End: Reports service walk test end event.

  • R# Fire Walk St: Reports fire walk start event.

  • R# Fire Walk End: Reports fire walk end event.

  • R# Walk Test St: Reports walk test start event for walk test and invisible walk test.

  • R# Walk Test End: Reports walk test end event for walk test and invisible walk test.

  • R# Extra Point: Reports extra point event.

  • R# Send Point Text: Reports point text.

  • R# RF Low Bat: Reports RF point low battery conditions.

  • R# RF Low Bat Res: Reports restoral from RF point low battery conditions.


Point Tab Fields

  • Point Text: This row displays the text entered in the Point Text cell (POINTS (RADXPTS) ® POINT ASSIGNMENTS).

  • Area # (View only: 1-8): This row indicates the area that the point is in.

  • Condition (View only: Fire Alarm/Fire Trouble/Alarm/Trouble/OK/bypassed/Disabled): This row indicates the current condition of the point.

  • Bypassed (Accepted values: Bypassed/Unbypassed): This row indicates if the point is bypassed or not.

  • Circuit Status (View only: Normal/Open/Short/Missing): This row indicates the status of the points circuit.


Point Type 0 -- 24-hour

A 24 hour point is not turned on and off from a command center. 24 hour points are armed all the time, and can be used for fire protection (see Fire Point) , panic, medical, and police alerts.

24-hour points can be programmed as bypassable; however, the application should be carefully considered before using the bypassable option. Bypassable 24-hour points should be programmed to Buzz on Fault.

When a 24-hour point is bypassed, the report should be sent as it occurs. If the area contains all 24-hour points, the area is never armed or disarmed; therefore, a deferred bypass report is not sent.

24-hour protection for fire doors, roof hatches, etc. Instead of programming this type of protection as a 24-hour point, consider using a perimeter point type with a Point Response of 9 to E. 24-hour points do not show faults when an arming function is entered, but perimeter points do. When programming for this type of protection, you may also want to consider using the P## BuzzOn Fault and P## Local While Disarmed options.


Point Type 1 -- Perimeter

Perimeter points are armed with all arming functions. Points programmed as perimeter can also be armed as a group (using perimeter arming functions) separately from points programmed as interior. This lets the user partially arm the system to establish perimeter protection and still occupy the interior of the protected premises.

Perimeter points can be programmed to initiate entry delay time. If the point initiates entry delay, it can also initiate an entry tone.

When a Perimeter Point is programmed for entry delay, entry delay time is always provided. If the area is in entry delay when a second Perimeter Point trips, the panel compares the remaining entry delay time to the time programmed for the second Perimeter Point. If the second Perimeter Point's entry delay time is less than the remaining time, it shortens the entry delay time.

Perimeter Points programmed for an instant Point Response , generate an alarm immediately when tripped, even during entry or exit delay.


Point Type 2 -- Interior

Interior points are armed only by master arming the area. They are NOT armed when using perimeter arming functions. These points are typically used to monitor interior detection devices such as interior doors, motion detectors, photoelectric beams, carpet mats, etc.

Interior points may be either Instant or Delayed.

When an Interior Point is programmed for entry delay, entry delay time is always provided. If the area is in entry delay when the Interior Point trips, the panel compares the remaining entry delay time to the time programmed for the Interior Point. If the Interior Point's entry delay time is less than the remaining time, it shortens the entry delay time.

Delayed points can also initiate an entry tone at the command center (see P## Entry Tone Off ).

In some cases, you may need to create an interior point that causes an instant alarm only if entry delay protection is not tripped first. Use Interior Follower to create this type of protection.


Point Type 3 -- Interior Follower

Interior Follower points are armed only by master arming the area. They are NOT armed when using perimeter arming functions.

An Interior Follower point does not create an alarm if it trips while the area is in entry delay. An Interior Follower does not change the amount of remaining entry delay time.

If no entry delay is in effect when the Interior Follower trips, it creates an instant alarm.

You must program a delayed Point Response (4, 5, 6, 7, or 8) for an Interior Follower point. The panel ignores the entry in P## Entry Delay for an Interior Follower point.

IMPORTANT: It may be necessary to increase the P## Debounce count for Interior Follower points to prevent Interior Follower points from going into alarm before the panel recognizes that a Perimeter delay point has been faulted. Program the Interior Follower's P## Debounce for one number higher than the debounce count on Perimeter delay points.


Point Type 4 -- Keyswitch Maintained

Program Point Response as 1. Do not connect initiating devices to a Keyswitch point.

  • Normal: The area is disarmed.

  • Open: When this point changes from normal to open, the area arms.

  • Short: A short is a trouble while the area is disarmed. A short is an alarm while the area is armed. When this point changes from shorted to normal or open, it restores.

If you program Point Response as 2, the point will respond as follows:

  • Normal: When this point changes from open to normal, the area arms.

  • Open: The area is disarmed.

  • Short: A short is a trouble while the area is disarmed. A short is an alarm while the area is armed. When this point changes from shorted to normal or open, it restores.

Trouble and Restoral reports are not sent if P## Local Disarmed is YES.

Alarm and Restoral reports are not sent if P## Local Armed is YES.

IMPORTANT: Point Response 2 is required for Inovonics FA113 Wireless Keyfobs.


Point Type 5 -- Keyswitch Momentary

Used for Area Arming and Disarming. Point Response must be programmed 1. Do not connect initiating devices to a Keyswitch point.

  • N–>S–>N: When this point momentarily changes from normal to shorted to normal, it toggles the armed state of the area.

  • Open: An open is a trouble while the point is disarmed. An open is an alarm while the point is armed.

When this point changes from open to normal, it restores.

Trouble and Restoral reports are not sent if P## Local Disarmed is YES.

Trouble and Restoral reports are not sent if P## Local Armed is YES.


Point Type 6 -- Open/Close Point

Used for Point Arming and Disarming. Point Response must be programmed 1. Local bells are silenced through the command center.

  • Normal: The point is armed and sends a POINT CLOSING. Point Closing is not sent if P## Local Armed is YES.

  • Open: An open is an alarm while the point is armed. An open is a trouble while the point is disarmed. ALARM and RESTORAL reports are not sent if P## Local Disarmed is YES.

  • Short: The point is disarmed and sends a POINT OPENING. A Point OPening is not sent if P## Local Armed is YES.


Point Type 7 -- D279 (O/C Non-Priority)

The D279 provides point arming and disarming independent of the area arm state. A non-priority D279 point arm state does not affect area arm state. Point Response must be programmed 1. Local bells are silenced through the command center. For bell control at the D279, use P## Type 8 .

Cut the W1 jumper on the D279 to send point opening and point closing reports. If the D279's W1 jumper is NOT cut then no open or close report is sent, regardless of panel programming.

  • Normal: The point is armed and sends a point closing. Point Closing is not sent if P## Local Armed is YES.

  • Open: The point is disarmed and sends a point opening. Point OPening is not sent if P## Local Armed is YES.

  • Short: A short is an alarm when the point is armed. A short is a trouble when the point is disarmed. ALARM and RESTORAL reports are not sent if P## Local Disarmed is YES.


Point Type 8 -- D279 (O/C Priority)

The D279 provides point arming and disarming independent of the area arm state. A priority D279 point must be armed before an area can be armed. Program Point Response as 2.

Cut the W1 jumper on the D279 to send area opening and closing reports as programmed in Area Parameters and to provide bell control. If the D279's W1 jumper is NOT cut then no area open or area close report is sent, and alarm bells can only be silenced from a command center, no matter how the panel is programmed.

  • Normal: When this point changes from open to normal, the area arms.

  • Open: The area is disarmed. The alarm bell silences if an alarm had occurred while the area was armed.

  • Short: A short is a trouble while the area is disarmed. A short is an alarm while the area is armed. When this point changes from shorted to normal or open, it restores.


Point Type 9 -- Easikey

This point is programmed for access. Program Point Response as 1. If the system is Master Armed or Perimeter Armed, with or without delays, presenting a valid token to the Easikey reader shorts the point and turns the system off. Presenting a valid token in a disarmed state will not clear trouble or alarm memory or rearm the area.


Print Log

Default: P

Selections: Blank (-), E, or P

Parameter Description

#22 Print Event Log, [MENU FUNCTION]. This function allows the user to print all of the events stored in the panel starting with a start date and ending with the last event in the log.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Programming a 9000 Series Panel to Route Events to a Numeric Pager

Any time an event is generated and routed to a numeric pager, the panel will attempt to call the numeric pager once for each message in the queue. To enable the pager functionality, program both the Primary and Backup Phone number to the numeric pager's phone number in any of the four Route Groups. Then select which events are to be routed to the numeric pager within the Route Group that was selected. Please note that the panel treats Route Group 1 as the highest priority Route Group and Route Group 4 as the lowest priority. Bosch recommends that if events are going to be routed to an actual central station and duplicate events to a numeric pager that the "central station" phone number(s) be placed in a higher priority Route Group than the pager Route Group.

When events are sent to a numeric pager, up to four fields can be displayed in the pager message.

The four fields are:

 | [1234-001-011-008] (Pager Display)
1. Account number (1234) 2. Event priority (001) 3. Event number (011) (fire alarm event) 4. User number, point number, or relay number (008) |

Programming the Pager Phone Number

To program the pager phone number, enter the number used to reach the pager, followed by pauses. A three second pause is created by entering "C." (Example: 5552341CCC.)

You will have to experiment with the number of pauses you add after the page phone number. Each pause is equal to about three seconds. Try calling the pager yourself first and listening to the length of time it takes to get a beep allowing you to enter touch-tone information. This length is what you must program after the pager's phone number in the phone section of the Panel Wide Parameters. If you need a longer pause, enter "D" after the number. Each "D" is equal to seven seconds.

Using "#" characters in the phone number can affect how the event is displayed on the pager:

· No "#" characters in phone number: dashes will appear in the display [1234-001-011-008]

· One "#" character in phone number: dashes are replaced by zeros: [1234000100110008]

· Two or more "#" characters in phone number: dashes will appear in the display: [1234-001-011-008]

For example, if the phone number "2773074#CC" (seven-digit pager phone number followed by "#" and two pauses), the pager message would be displayed as follows: [1234000100110008] (dashes are replaced by zeros).

If the "#" is not placed in the phone number, the message looks like this: [1234-001-011-008]

Also, a user may not want all four fields to be displayed in the pager message. "*" characters in the phone number allow the user to select the number of fields to be displayed in the pager message. To limit the number of fields shown in the pager message, enter the appropriate number of "*" characters in the phone number as shown below.

· Zero "*" characters in phone number: All four fields are displayed.

· One "*" character in phone number: First field only is displayed.

· Two "*" characters in phone number: First two fields are displayed.

· Three "*" characters in phone number: First three fields are displayed.

· Four or more "*" characters in phone number: All four fields are displayed.

For example, the phone number "2773074***CC" (7 digit pager phone number followed by 3 asterisks and 2 pauses) would produce the pager display of: [1234-001-011] (3 fields are displayed at the pager).

The table below shows the description of each event, the corresponding event number, and the corresponding priority.

Event Description | Event Number | Event Priority | Event Description | Event Number | Event Priority
Fire Alarm | 011 | 001 | S: Door Left Open | n/a | n/a
Fire Restoral (After Alarm) | 014 | 005 | SDI Device Failure | 070 | 004
Fire Missing | 013 | 005 | SDI Device Restoral | 071 | 008
Fire Trouble | 012 | 005 | Watchdog Reset | 077 | 004
Fire Supervision | 124 | 005 | Parameter Checksum Fail | n/a | n/a
Fire Restoral (Aftr Trb/Msg/Sup/Bypass) | 015 | 005 | Reboot | 082 | 008
Fire Cancel | 027 | 004 | Phone Line Fail | 068 | 004
Fire Supervision Missing | 013 | 005 | Phone Line Restoral | 069 | 008
Alarm Report | 016 | 003 | AC Failure | 072 | 004
Burg Restore | 018 | 006 | AC Restoral | 073 | 008
Duress | 004 | 002 | Battery Missing | 074 | 004
Missing Alarm | 019 | 006 | Battery Low | 075 | 004
User Code Tamper | 055 | 008 | Battery Restoral | 076 | 008
Trouble Report | 017 | 006 | Route Comm Fail | 066 | 004
Missing Trouble | 020 | 008 | Route Comm Restore | 067 | 008
Non-Fire Supervision | 078 | 006 | Checksum Fail | n/a | n/a
Point Bus Fail | 024 | 006 | Sensor Reset | 031 | 007
Point Bus Restoral | 091 | 006 | Relay Set | 032 | 007
Non-Fire Cancel | 045 | 004 | Relay Reset | 033 | 007
Alarm Restore | n/a | n/a | Sked Executed | 057 | 007
Supervision Missing | 020 | 008 | Sked Changed | 058 | 007
Point Bypass/ Command Bypass | 007 | 007 | Fail to Execute | 151 | 008
Forced Point | 008 | 007 | Event Log Threshold | 052 | 008
Point Opening | 021 | 008 | Event Log Overflow | 053 | 008
Point Closing | 022 | 008 | Parameters Changed | 054 | 008
Was Force Armed | 034 | 007 | RAM Access OK | 064 | 008
Fail To Open | 040 | 008 | RAM Access Fail | 065 | 008
Fail To Close | 041 | 008 | Remote Reset | 079 | 008
Extend Close Time | 044 | 008 | Program Access OK | n/a | n/a
Opening Report | 047 | 008 | Program Access Fail | n/a | n/a
Forced Close | 048 | 007 | Service Start | 029 | 008
Closing Report | 050 | 008 | Service End | 030 | 008
Forced Close Perim Instant | 084 | 007 | Fire Walk Start | 036 | 008
Forced Close Perim Delay | 085 | 007 | Fire Walk End | 037 | 008
Perimeter Instant Armed | 088 | 008 | Walk Test Start | 038 | 008
Perimeter Delay Armed | 089 | 008 | Walk Test End | 039 | 008
Send User Text | n/a | n/a | Extra Point | 023 | 008
S: Alarm | n/a | n/a | Send Point Text | n/a | n/a
S: Trouble | n/a | n/a | Date Changed | 059 | 008
S: Supervision | n/a | n/a | Time Changed | 060 | 008
Status Report | 035 | 008 | Delete User | 090 | 008
S: Open | n/a | n/a | User Code Change | 056 | 008
S: Close | n/a | n/a | Area Watch | 042 | 008
Test Report | 051 | 008 | Card Assigned | 110 | 008
S: Perimeter Instant | n/a | n/a | Change Level | 061 | 007
S: Perimeter Delay | n/a | n/a | Access Granted | 003 | 008
S: Fire Supervision | n/a | n/a | No Entry | 115 | 008
S: Fire Alarm | n/a | n/a | Door Left Open | 116 | 008
S: Fire Trouble | n/a | n/a | Cycle Door | 112 | 008
S: Missing Fire (Trouble) | n/a | n/a | Door Unlocked | 113 | 008
S: Missing Burglary ((Trouble) | n/a | n/a | Door Secure | 114 | 008
S: Missing Burglary (Alarm) | n/a | n/a | Door Request | 117 | 008
S: Fire Supervision Missing | n/a | n/a | Door Locked | 145 | 008
S: Burglary Supervision Missing | n/a | n/a | User Alarm Command 7 User Alarm Command 9 | 005 006 | 002 002


Programming Custom Function Keystrokes

· First find the Command you want to execute on the User Interface page of the Program Record Sheet.

· Single digit commands must be programmed with "9" as the second digit.

Command Keystroke | Command Keystroke
1 (Master Arm Area) A19 | 7 (Special Alert) A79
2 (Perimeter Instant Arm) A29 | 8 (Perimeter Partial Arm) A89
3 (Perimeter Delay Arm) A39 | 9 (Special Alert) A99
6 (Watch Mode) A69 | 0 (Bypass a Point) A09

· #128 - #143 Enable Custom Function 128 through 143, [MENU FUNCTION] This function determines whether a passcode will be required (or not) when attempting to access a Custom Function from the menu list. [ENTER PASSCODE] (or [ENTER PASSCODE] + [ENTER KEY] on the D1260) will be displayed when this function is passcode protected. If a command within the Custom Function is passcode protected, the command center will display [ENTER PASSCODE] (or [ENTER PASSCODE] + [ENTER KEY] on the D1260) and wait for the user to enter a valid passcode before proceeding with the rest of the Custom Function. If a passcode is not entered within 10 seconds, the Custom Function times out and the display returns to idle text.

· Some functions cannot be entered directly because they are nested inside a higher level function. To automatically execute these functions, you have to add appropriate keystrokes.

· For example: In the Change Display (Command 49) function there are three sub-functions; Bright Display, Dim Display, and Date/Time Display.

· To turn up the display, enter A49E.

· To dim the display, enter A49DE.

· To display time and date, enter A49BE.

· Custom Functions can perform several tasks at once. For example:

· To toggle relays 7, 8 and 9 in one Custom Function: enter A547EE8EE9EEC.

· To add a temporary passcode: enter A5630EE987EEDE1E1E1E1E1E1E1E1EC.
This adds user 30, passcode "987" with authority level "1" in all areas.
To delete the passcode: enter A530EEEC.

· To program multiple area arming or disarming functions, use keystroke sequences including Command 50 (Move to Area) and Command 1.


RPS Programming - Sked Date Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

Sked Date Window Properties

This parameter uses the Sked Date window to make programming settings.

Click on the window areas in the screen shot below to learn how to use this window.


RPS Programming - Sked Functions Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

Sked Functions Window Properties

This parameter uses the Sked Functions window to make programming settings.

Click on the window areas in the screen shot below to learn how to use this window.


RPS Programming - Time Input Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

Time Input Window Properties

This parameter uses the Time Input window to make programming settings.

Click on the window areas in the screen shot below to learn how to use this window.


RAM Passcode

This field contains the code entered in the RAM Passcode cell. The actual code is represented with asterisks (*).


RAM Reports

Default:

  • R# Log Threshold: Yes

  • R# Log Overflow: Yes

  • R# Para Changed: Yes

  • R# RAM OK: Yes

  • R# RAM Fail: Yes

  • R# Remote Reset: Yes

  • R# Program OK: Yes

  • R# Program Fail: Yes

Selections: Yes/No

Parameter Description

To set all events within the RAM Reports Group to Yes or No, click on the RAM Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select RAM Reports in the Tree pane and set each item separately.

IMPORTANT: If some items have been set to Yes and some items have been set to No within the RAM Reports Group, "Custom" will appear in the cell corresponding to the RAM Reports Group.

Selecting YES enables a report to be sent when the RAM Passcode event occurs.

Parameter Options

IMPORTANT: RAM Access Fail may indicate a wrong RAM passcode when communicating with the panel, or a valid RAM session was abnormally terminated . Remote Reset indicates a Reset command was issued from RAM; Bad Call to RAM indicates that the panel called RAM but was unable to connect.

  • R# Log Threshold: Reports Event log threshold reached.

  • R# Log Overflow: Reports Log is full, old events will be overwritten.

  • R# Para Changed: Reports RAM parameter change event.

  • R# RAM OK: Reports successful RAM access event.

  • R# RAM Fail: Reports failed access RAM event.

  • R# Remote Reset: Reports remote reset event.

  • R# Program OK: Reports successful laptop access event.

  • R# Program Fail: Reports failed laptop access event.


Ranges

This field shows the minimum and maximum entries for this parameter.


Receive Panel Data

If you want to receive the control panel’s data, either to view the differences between the control panel’s program and RPS’s program, or to replace RPS’s program with the control panel’s program, click Receive Panel Data and then click OK.

After the Receive is completed, the Panel Update dialog opens.


Refresh Continuously

Check this box if you want RPS to automatically update. This occurs approximately every 30 seconds.


Relay Reports

Default:

  • R# Sensor Reset: Yes

  • R# Relay Set: Yes

  • R# Relay Reset: Yes

Selections: Yes/No

Parameter Description

To set all events within the Relay Reports Group to Yes or No, click on the Relay Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select Relay Reports in the Tree pane and set each item separately.

IMPORTANT: If some items have been set to Yes and some items have been set to No within the Relay Reports Group, "Custom" will appear in the cell corresponding to the Relay Reports Group.

Selecting YES enables a report to be sent when the event occurs.

Parameter Options

  • R# Sensor Reset: Reports sensor reset event.

  • R# Relay Set: Reports relay set event.

  • R# Relay Reset: Reports relay reset event.


Relay Tab Fields

  • Description: This row displays the text entered in the Relay Descriptions cell (RELAY PARAMETERS 9000MAIN)).

  • Relay State (Set/Reset): This row displays the relay's current state.


Remote Program

Default: P

Selections: Blank (-), E, or P

Parameter Description

#29 Remote Programming, [CMD 43]. This function allows the user to initiate Remote Account Manager sessions. When the phone is ringing at the panel, the user initiates this function to have the panel seize the line.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Reset Sensors

Default: E

Selections: Blank (-), E, or P

Parameter Description

#27 Reset Sensors, [CMD 47]. This function allows the user to activate the Reset Sensors function for fire or intrusion points programmed as P## Resettable in the point index section. Points within the Scope of the command center where the function is entered will be reset (see Cmd Cntr Assignment ).

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Resetting Sensors

To reset sensors:

  1. Double click on the cell that corresponds with the area you are programming.

  2. Select YES or NO from the dialog that appears.


S## Access Ctl Level #

Default: No

Selections: Yes or No

Parameter Description

Activate a Sked which enables the Access Level (s), 1 through 14 with YES.

Parameter Options

  • Yes: Enable Access Control Level #

  • No: Do not enable Access Control Level #.


S## Access Ctl Level #

Default: No

Selections: Yes or No

Parameter Description

The first parameter enables the Sked to turn off access for levels 1 through 14.

Parameter Options

  • Yes: Turn off access for level #.

  • No: Do not turn off access for level #.


S## Area 1 [through 8]

Default: No

Selections: Yes/No

Parameter Description

Enable the Sked to arm the areas indicated with YES.

Parameter Options

  • Yes: Arm Area #

  • No: Do not arm Area #


S## Area 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Enable the Sked to disarm the areas indicated with YES.

Parameter Options

  • No: Do not disarm Area #

  • Yes: Disarm Area #


S## Area 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Enable the Sked to unbypass all points the areas indicated with YES.

Parameter Options

  • No: Do not unbypass all points in Area #

  • Yes: Unbypass all points in Area #


S## Cmd Center

Default: Blank

Selections: Blank, 1 - 8

Parameter Description

Identify the specific Keypad (CC #) where the Custom Function is entered. Only one command center can be assigned for this Sked function.

Parameter Options

  • Blank (0): No command center is specified for Custom Function activation.

  • 1 - 8: Command center address specified for Custom Function activation.


S## Cmd Center 1 [through 8]

Default: Blank

Selections: Blank, Yes or No

Parameter Description

Enable the Sked to beep the command center programmed YES.

Parameter Options

  • Yes: Watch tone will sound at this command center.

  • No: Watch tone will not sound at this command center.


S## Custom Func

Default: Blank

Selections: Blank, 128 - 143

Parameter Description

Enter the Custom Function this Sked executes.

Parameter Options

  • Blank (0): No Custom Function will be activated.

  • 128 - 143: Custom Function to be activated.


S## Defer Status

Default: No

Selections: Yes/No

Parameter Description

Enable Sked to defer the status report.

Parameter Options

  • No: Send the status report on schedule.

  • Yes: Defer the status report.


S## Defer Test

Default: No

Selections: Yes or No

Parameter Description

Enable Sked to defer the test report.

Parameter Options

  • No: Send the test report on schedule.

  • Yes: Defer the test report.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Enable the Sked to unlock the doors programmed YES.

Parameter Options

  • Yes: Unlock Door #.

  • No: Do not unlock Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Enable the Sked to lock the doors programmed YES and return them to the normal door mode.

Parameter Options

  • Yes: Lock Door #.

  • No: Do not lock Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

This parameter enables the reporting of Access Granted events for Door #.

Parameter Options

  • Yes: Enable the reporting of Access Granted events for Door #.

  • No: Do not enable the reporting of Access Granted events for Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

This parameter disables the reporting of Access Granted events for Door #.

Parameter Options

  • Yes: Disable the reporting of Access Granted events for Door #.

  • No: Do not disable the reporting of Access Granted events for Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

This parameter enables the reporting of No Entry events for Door #.

Parameter Options

  • Yes: Enable the reporting of No Entry events for Door #.

  • No: Do not enable the reporting of No Entry events for Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

This parameter disables the reporting of No Entry Events for Door #.

Parameter Options

Yes: Enable the reporting of No Entry events for Door #.

No: Do not enable the reporting of No Entry events for Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Enable the Sked to return the doors programmed YES to the secured state.

Parameter Options

  • Yes: Secure Door #.

  • No: Do not secure Door #.


S## Friday

Default: No

Selections: Yes or No

Parameter Description

Use this parameter to activate the selected Sked on the desired day.

Parameter Options

  • Yes: This Sked activates on Friday.

  • No: This Sked does not activate on Friday.


S## Holiday 1

Default: No

Selections: Yes or No

Parameter Description

If no Holiday Index is selected, the Sked operates regardless of any Holiday.

Parameter Options

  • Yes: Use Holiday Index 1 with this Sked.

  • No: Do not use Holiday Index 1 with this Sked.


S## Holiday 2

Default: No

Selections: Yes or No

Parameter Description

If no Holiday Index is selected, the Sked operates regardless of any Holiday.

Parameter Options

  • Yes: Use Holiday Index 2 with this Sked.

  • No: Do not use Holiday Index 2 with this Sked.


S## Holiday 3

Default: No

Selections: Yes or No

Parameter Description

If no Holiday Index is selected, the Sked operates regardless of any Holiday.

Parameter Options

  • Yes: Use Holiday Index 3 with this Sked.

  • No: Do not use Holiday Index 3 with this Sked.


S## Holiday 4

Default: No

Selections: Yes or No

Parameter Description

If no Holiday Index is selected, the Sked operates regardless of any Holiday.

Parameter Options

  • Yes: Use Holiday Index 4 with this Sked.

  • No: Do not use Holiday Index 4 with this Sked.


S## Hourly Rpt

Default: No

Selections: Yes or No

Parameter Description

Enable Sked to send the test report every hour.

Parameter Options

  • No: Send the test report only as scheduled.

  • Yes: Send the test report every hour.


S## Monday

Default: No

Selections: Yes or No

Parameter Description

Use this parameter to activate the selected Sked on the desired day.

Parameter Options

  • Yes: This Sked activates on Monday.

  • No: This Sked does not activate on Monday.


S## Point Number

Default: Blank

Selections: Blank, 1 - 127, 129 - 247

Parameter Description

Enter the number of the point the Sked Bypasses.

Parameter Options

  • Blank (0): No point is to be bypassed.

  • 1 - 127, 129 - 247: Point to bypass.


S## Point Number

Default: Blank

Selections: Blank, 1 - 127, 129 - 247

Parameter Description

Enter the number of the point the Sked Unbypasses.

Parameter Options

  • Blank (0): No point is to be unbypassed.

  • 1 - 127, 129 - 247: Point to unbypass.


S## Relay Number

Default: Blank

Selections: Blank, 1 - 128

Parameter Description

Enter the number of the relay the Sked activates.

Parameter Options

  • Blank: No relay is activated.

  • 1 - 128: Relay to activate.


S## Relay Number

Default: Blank

Selections: Blank, 1 - 128

Parameter Description

Enter the number of the relay the Sked turns off.

Parameter Options

  • Blank: No relay is turned off.

  • 1 - 128: Relay to turn off.


S## Saturday

Default: No

Selections: Yes or No

Parameter Description

Use this parameter to activate the selected Sked on the desired day.

Parameter Options

  • Yes: This Sked activates on Saturday.

  • No: This Sked does not activate on Saturday.


S## Sunday

Default: No

Selections: Yes or No

Parameter Description

Use this parameter to activate the selected Sked on the desired day.

Parameter Options

  • Yes: This Sked activates on Sunday.

  • No: This Sked does not activate on Sunday.


S## Thursday

Default: No

Selections: Yes or No

Parameter Description

Use this parameter to activate the selected Sked on the desired day.

Parameter Options

  • Yes: This Sked activates on Thursday.

  • No: This Sked does not activate on Thursday.


S## Tuesday

Default: No

Selections: Yes or No

Parameter Description

Use this parameter to activate the selected Sked on the desired day.

Parameter Options

  • Yes: This Sked activates on Tuesday.

  • No: This Sked does not activate on Tuesday.


S## Wednesday

Default: No

Selections: Yes or No

Parameter Description

Use this parameter to activate the selected Sked on the desired day.

Parameter Options

  • Yes: This Sked activates on Wednesday.

  • No: This Sked does not activate on Wednesday.


Save

This option allows you to save the control panel’s program by overwriting RPS’s program.


Scroll Buttons

Click the scroll buttons to scroll through the list.


Send Report

Default: P

Selections: Blank (-), E, or P

Parameter Description

#13 Send Report, [CMD 41/42]. This function allows the user to test the communication link between the panel and the central station receiver(s). It can send a test report or a status report to the phone numbers as programmed in Phone Routing. The test report includes additional information if Expand Test Rpt is enabled in the Phone section.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Send RPS Data to Panel

If this is the first time you have contacted the control panel and you want to send the programming information, or if you have made changes to the control panel program and now you want to have those changes take effect in the control panel, click Send Data to Panel and then click OK.

IMPORTANT: Some control panels restrict the ability to send data to the control panel based on entries made in the control panel program.


Service Walk

Default: P

Selections: Blank (-), E, or P

Parameter Description

#33 Service Walk Test, [MENU FUNCTION]. This function allows a user to walk test all 246 points in the entire panel regardless of the P## Type.

IMPORTANT: This function is available on the D9412/D9112 using the Service Menu (99+ENT).

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Set RPS Pointer

You may choose to set the RPS Pointer after receiving the control panel’s current events. When selected, the RPS Pointer places a pointer in the history log so that the next time a Get History is performed, it starts from where the RPS Pointer was last set.

IMPORTANT: Click the Set RPS Pointer checkbox before clicking OK.


Setting the Burglar Bell

To set the burglar bell:

  1. Double click on the cell that corresponds with the area you are programming.

  2. Select YES or NO from the dialog that appears.


Shared Area Arming Sequence

When Shared areas automatically begin to arm, the arming is based on the A# Exit Dly Time programmed for the Area # where the command center has been assigned.


Shared Area Characteristics

Arming a Shared Area

Disarming a Shared Area

Shared Area Arming Sequence

Shared Area Not Ready

Force Arming a Shared Area

Viewing Shared Area Armed Status

Silencing Sounders in the Shared Area

Access Control Readers Assigned to the Shared Area

Closing Reports for Shared Areas


Shared Area Not Ready

If a point is faulted in the Shared area, [CHK AREA] will display on the Associate command center that is arming the last Associate area. Associate area Command centers can display faults from Shared areas as long as the Shared areas fall within the scope of the Associate area.


Silencing Sounders in the Shared Area

Shared area alarms and troubles can be silenced from any command center.

To silence sounders, the user must have an authority level assigned to the Shared area. If the user also has the authority to arm/disarm the area, then [ALREADY ARMED] or [ALREADY DISARMED] will momentarily display.


Status

This field displays the status of the connection with the control panel.

This field also displays the test results when the Panel Test button ("Network" and "Enhanced Direct" only) or the Network Test button ("Network" only) is clicked.


Test Reports

Default:

  • R# S: Alarm: Yes

  • R# S: Trouble: Yes

  • R# S: Supervised: Yes

  • R# Status Report: Yes

  • R# S: Open: Yes

  • R# S: Close: Yes

  • R# Test Report: Yes

  • R# S: Perim Inst: Yes

  • R# S: Perim Delay: Yes

  • R# S: Fire Supv: Yes

  • R# S: Fire Alarm: Yes

  • R# S: Fire Trbl: Yes

  • R# S: Msng Fire: Yes

  • R# S: MsngBurgTr: Yes

  • R# S: MsngBurgAl: Yes

  • R# S: FireSpMsng: Yes

  • R# S: SuperMsng: Yes

  • R# S: DrLeftOpen: Yes

Selections: Yes/No

Parameter Description

To set all events within the Test Reports Group to Yes or No, click on the Test Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select Test Reports in the Tree pane and set each item separately.

IMPORTANT: If some items have been set to Yes and some items have been set to No within the Test Reports Group, "Custom" will appear in the cell corresponding to the Test Reports Group.

Selecting YES enables a report to be sent when the event occurs.

IMPORTANT: To send a single test report (R# Test Report), enable Sked Function Code #9 [Test Report] in the Skeds section of the program.

To expand this test report to include any off-normal point condition or other off-normal conditions of events listed in Diag Reports [below] as a non-status event following a test report, Expand Test Rpt in Phone Parameters must be programmed YES.

To initiate a status report, which includes all R# S:_____ events as a status report [as opposed a non-status report], Sked Function Code #10 must be enabled in the Skeds section of the program.

Reporting off-normal conditions as a status report following a test report, is required by some automation systems. Reporting off-normal conditions as a non-status report which follows a test report is required for other automation systems.

An off-normal condition is any point which is missing, trouble, supervisory, or in alarm [as opposed to normal]. Also, points which have not been cleared at the command center will report as off-normal.

In addition to this, Control/Communicators having firmware version 6.30 or higher can generate an Expanded Off-Normal Test Report by using Sked Function Code 28 or a Non-Expanded Off-Normal Test Report by using Sked Function Code 29. In order to generate this event, one or more points must be in an off-normal state at the time the Sked executes. Expanded Off-Normal Reports Test Reports include the Off Normal Test Report event as well as events for any points that are in off-normal state at the time the report is generated. Non-Expanded Off-Normal Test Report events are only sent when any point is in the off-normal state but only sends the Off Normal Test Report event.

Parameter Options

  • R# S: Alarm: Status alarm report.

  • R# S: Trouble: Status trouble report.

  • R# S: Supervised: Status supervised report.

  • R# Status Report: Status report.

  • R# S: Open: Status open report.

  • R# S: Close: Status close report.

  • R# Test Report: Test report.

  • R# S: Perim Inst: Status perimeter instant arm report.

  • R# S: Perim Delay: Status perimeter delay arm report.

  • R# S: Fire Supv: Status fire supervision report.

  • R# S: Fire Alarm: Status fire alarm report.

  • R# S: Fire Trbl: Status fire trouble report.

  • R# S: Msng Fire: Status fire missing report.

  • R# S: MsngBurgTr: Status burg missing trouble report.

  • R# S: MsngBurgAl: Status burg missing alarm report.

  • R# S: FireSpMsng: Status fire supervision missing report.

  • R# S: SuperMsng: Status non-fire supervision missing report.

  • R# S: DrLeftOpen: Status door left open report.


Time Entry Field

Entering a time in this window can be accomplished by clicking the Up/Down arrows until the desired time is displayed. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.

Highlighting a field with your cursor and typing in the number can also enter the desired time. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.


Tree Pane

The upper left section of the Panel Account window is the Tree Pane. This section displays the panel account's Program Record Sheet.

You can expand and collapse the item nodes as much or as little of the tree at a time as desired. Click on a node with a plus sign (+) next to it to open the node. When the node is open, the plus sign (+) is replaced by a minus sign (-).


Turning Watch Mode On/Off

To turn Watch Mode on or off:

  1. Double click on the cell that corresponds with the area you are programming.

  2. Select YES or NO from the dialog that appears.


Unbypass a Pt

Default: P

Selections: Blank (-), E, or P

Parameter Description

#26 Unbypass a Point, [CMD 00]. This function allows the user to unbypass individual points that are programmed either P## FA Returnable or P## Bypass Returnable. Points within the Scope of the command center can be unbypassed where the function is entered (see Cmd Cntr Assignment ).

The panel will respond to alarms/troubles and display point faults when a point is unbypassed.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Unbypassing All Points

To unbypass all points:

  1. Double click on the cell that corresponds with the Area you are programming.

  2. Select YES or NO from the dialog that appears.


User Chng Reports

Default:

  • R# Date Changed: Yes

  • R# Time Changed: Yes

  • R# Delete User: Yes

  • R# User Code Chg: Yes

  • R# Area Watch: Yes

  • R# Card Assigned: Yes

  • R# Change Level: Yes

Selections: Yes/No

Parameter Description

To set all events within the User Change Reports Group to Yes or No, click on the USER CHANGE Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select User Change Reports in the Tree pane and set each item separately.

IMPORTANT: If some items have been set to Yes and some items have been set to No within the User Change Reports Group, "Custom" will appear in the cell corresponding to the User Change Reports Group.

Selecting YES enables a report to be sent when the event occurs.

Parameter Options

  • R# Date Changed: Reports date change event.

  • R# Time Changed: Reports time change event.

  • R# Delete User: Reports delete user code event.

  • R# User Code Chg: Reports user passcode add or change event.

  • R# Area Watch: Reports area watch start and watch end.

  • R# Card Assigned: Reports card assigned to user event.

  • R# Change Level: Reports access control level change event.


User Cmd 7

Default: P

Selections: Blank (-), E, or P

Parameter Description

#23 User Command 7, [CMD 7]. This function allows the user to activate an alarm programmed in Cmd 7 in the RADXPNTS handler.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


User Cmd 9

Default: P

Selections: Blank (-), E, or P

Parameter Description

#24 User Command 9, [CMD 9]. This function allows the user to activate an alarm programmed in Cmd 9 in the RADXPTS handler.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


User Reports

Default:

  • R# Point Bypass: Yes

  • R# Forced Point: Yes

  • R# Point Open: Yes

  • R# Point Close: Yes

  • R# Forced Arm: Yes

  • R# Fail To Open: Yes

  • R# Fail To Close: Yes

  • R# Ext Clos Tm: Yes

  • R# Opening Rpt: Yes

  • R# Forced Close: Yes

  • R# Closing Rpt: Yes

  • R# FC Perim Inst: Yes

  • R# FC Perim Delay: Yes

  • R# Perim Inst Arm: Yes

  • R# Perim Delay Arm: Yes

  • R# Send User Text: Yes

Selections: Yes/No

Parameter Description

To set all events within the User Reports Group to Yes or No, click on the User Reports cell corresponding to the Route Group # you are programming and select Yes or No in the dialog. If you wish to set events individually, select User Reports in the Tree pane and set each item separately.

IMPORTANT: If some items have been set to Yes and some items have been set to No within the User Reports Group, "Custom" will appear in the cell corresponding to the User Reports Group.

Selecting YES enables a report to be sent when the event occurs.

Parameter Options

  • R# Point Bypass: Reports point bypass event.

  • R# Forced Point: Reports forced point event.

  • R# Point Open: Reports point opening event.

  • R# Point Close: Reports point closing event.

  • R# Forced Arm: Reports point forced armed.

  • R# Fail To Open: Reports fail to open event.

  • R# Fail To Close: Reports fail to close event.

  • R# Ext Clos Tm: Reports extend close time event.

  • R# Opening Rpt: Reports opening events.

  • R# Forced Close: Reports point forced close event.

  • R# Closing Rpt: Reports closing events.

  • R# FC Perim Inst: Reports forced close perimeter instant armed event.

  • R# FC Perim Delay: Reports forced close perimeter delay armed event.

  • R# Perim Inst Arm: Reports perimeter instant armed event.

  • R# Perim Delay Arm: Reports perimeter delay armed event.

  • R# Send User Text: Reports user text.


UW# Friday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Friday.

  • No: Do not activate this window on Friday.


UW# Holiday 1

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 1 with this Window.

  • No Do not use Holiday Index 1 with this Window.


UW# Holiday 2

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 2 with this Window.

  • No Do not use Holiday Index 2 with this Window.


UW# Holiday 3

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 3 with this Window.

  • No Do not use Holiday Index 3 with this Window.


UW# Holiday 4

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 4 with this Window.

  • No Do not use Holiday Index 4 with this Window.


UW# Monday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Monday.

  • No: Do not activate this window on Monday.


UW# Saturday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Saturday.

  • No: Do not activate this window on Saturday.


UW# Sunday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Sunday.

  • No: Do not activate this window on Sunday.


UW# Thursday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Thursday.

  • No: Do not activate this window on Thursday.


UW# Tuesday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Tuesday.

  • No: Do not activate this window on Tuesday.


UW# Wednesday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Wednesday.

  • No: Do not activate this window on Wednesday.


UW# Xept Holiday

Default: No

Selections: Yes/No

Parameter Description

This entry allows you to determine if the window is disabled on holidays, or is active only on holidays. Use the instructions provided in W# Xept Holiday .


Values

This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.


View Area Stat

Default: P

Selections: Blank (-), E, or P

Parameter Description

#8 View Area Status, [MENU FUNCTION]. This function allows the user to view the armed status of all areas within the scope of the command center assigned to this area. The armed states include; A#_AREA_#_IS_OFF (disarmed), A#_AREA_#_IS ON (master delay armed), ALL_ON_INSTANT (master instant armed), and AREA_#_PERIM_ON (perimeter instant armed or perimeter delay armed). All area types, Master, Associate, Regular and Shared can be viewed using this function.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


View Log

Default: E

Selections: Blank (-), E, or P

Parameter Description

#21 View Log, [MENU FUNCTION]. This function allows the user to view all of the main events [DOOR CYCLE] and the main event modifiers [BY USER] in the event log memory. [USER NAME] and [POINT TEXT] are NOT stored in the event log but will appear when the panel matches them with the user ID ### and the point ### (respectively).

Each main event takes up one line in the log. Each modifier also takes up a line in the log.

The log in the panel can store between 500 and 1,000 events in the panel log.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


View Memory

Default: E

Selections: Blank (-), E, or P

Parameter Description

#9 View Event Memory, [CMD 40]. This function allows the user to view prior alarm, trouble, and supervisory activity that occurred since the last time the system was armed. Event memory is not cleared until the area is re-armed.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


View Pt Status

Default: E

Selections: Blank (-), E, or P

Parameter Description

#10 View Point Status, [MENU FUNCTION]. This function allows the user to view points assigned to the area where the command center is assigned. This function shows point text and the electrical condition (normal, open, short and missing) of each point in the area.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Viewing Shared Area Armed Status

[VIEW AREA STATUS] can be used from a command center outside of the Shared area to view the Shared areas armed state.


W# Friday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the Opening/Closing window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Fridays.

  • No: Do not activate this window on Fridays.


W# Holiday 1

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 1 with this Window.

  • No Do not use Holiday Index 1 with this Window.


W# Holiday 2

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 2 with this Window.

  • No Do not use Holiday Index 2 with this Window.


W# Holiday 3

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 3 with this Window.

  • No Do not use Holiday Index 3 with this Window.


W# Holiday 4

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 4 with this Window.

  • No Do not use Holiday Index 4 with this Window.


W# Monday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the Opening/Closing window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Mondays.

  • No: Do not activate this window on Mondays.


W# Saturday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the Opening/Closing window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Saturdays.

  • No: Do not activate this window on Saturdays.


W# Sunday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the Opening/Closing window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Sundays.

  • No: Do not activate this window on Sundays.


W# Thursday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the Opening/Closing window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Thursdays.

  • No: Do not activate this window on Thursdays.


W# Tuesday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the Opening/Closing window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Tuesdays.

  • No: Do not activate this window on Tuesdays.


W# Wednesday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the Opening/Closing window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Wednesdays.

  • No: Do not activate this window on Wednesdays.


Walk Test

Default: E

Selections: Blank (-), E, or P

Parameter Description

#11 Walk Test, [CMD 44]. This function allows the user to test controlled points in areas within the Scope of the command center without sending reports to the central station. 24 hour points can not be tested using this walk test mode.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


Watch Mode

Default: E

Selections: Blank (-), E, or P

Parameter Description

#6 Watch Mode, [CMD 6]. This function lets you know when a perimeter and interior point programmed as P## Watch Point has faulted while the point is disarmed. This function provides command center audible/visual and optional relay activation (see A # Watch Mode in the Area relays section).

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays [NO AUTHORITY].

  • Enable (E): Enable the function panel wide. The function can be executed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the panel checks the user's authority level. See Authority Lvl Assign.


RPS Programming - Areas In Scope Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

Areas In Scope Window Properties

This parameter uses the Areas In Scope window to make programming settings.

Click on the window areas in the screen shot below to learn how to use this window.


RPS Programming - Editable Field Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

Editable Field Window Properties

This parameter uses the Editable Field window to make programming settings.

Click on the window areas in the screen shot below to learn how to use this window.

IMPORTANT: The screen shot above is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.


RPS Programming - List Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

List Window Properties

This parameter uses the List window to make programming settings.

Click on the window areas in the screen shot below to learn how to use this window.

IMPORTANT: The screen shot above is only an example of the List window. It may not be the specific List window for the parameter you are currently programming.


RPS Programming - Range Window

To program this parameter within RPS, follow these steps:

  1. Open the panel account.

  2. Navigate to the parameter’s location using the Tree Pane or the Panel Items Pane.

  3. Double-click the parameter’s entry cell. The parameter’s programming window appears.

  4. Make the desired setting and click OK. The change then appears in the appropriate cell in the Panel Settings Pane.

Range Window Properties

This parameter uses the Range window to make programming settings.

Click on the window areas in the screen shot below to learn how to use this window.

IMPORTANT: The screen shot above is only an example of the Range window. It may not be the specific Range window for the parameter you are currently programming.